Contacting Geocentrix

Geocentrix develops design software for geotechnical engineering applications.

Address: | Geocentrix Scenic House, 54 Wilmot Way Banstead, Surrey SM7 2PY United Kingdom
Email | support@geocentrix.co.uk
Telephone: | +44 (0)1737 373963
Fax: | +44 (0)1737 373980
World Wide Web: | www.geocentrix.co.uk
Office Hours: | Monday to Friday 9 am to 5 pm Greenwich Mean Time

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


index

Items

The Re/x Design Studio includes a wide range of items, including:

Symbol | Item
 | Actions
 | Algorithms
 | Calculations
 | Design Standards
 | Geometrical Objects
 | Geotechnical Constituents
 | Materials
 | Project Information
 | Scenarios
 | Sections
 | Structural Elements

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


index

Actions

The Re/x Design Studio includes a wide range of actions, including:

Actions

Symbol | Action | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Combination of Actions |  |  |  |
 | Force |  |  |  |
 | Moment |  |  |  |

Surcharges

Symbol | Surcharge | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Area Surcharge |  |  |  |
 | Building Surcharge |  |  |  |
 | Custom Uniform Surcharge |  |  |  |
 | Footpath Surcharge |  |  |  |
 | Highway Surcharge |  |  |  |
 | Parallel Line Surcharge |  |  |  |
 | Parallel Strip Surcharge |  |  |  |
 | Perpendicular Line Surcharge |  |  |  |
 | Perpendicular Strip Surcharge |  |  |  |
 | Point Surcharge |  |  |  |
 | Railway Surcharge |  |  |  |
 | Ramp Surcharge |  |  |  |
 | Triangular Surcharge |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Area Surcharge

<description to follow>

Classification

Items > Actions > Area Surcharge

Available in the following programs

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 1

any text

Type

The item's type

Area Surcharge

Category

The item's sub group

Surcharge

Kind

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth below ground surface

0 m

³ 0 m and £ 100 m

Level

Level above Ordnance Datum

0 m

³ 0 m and £ 75 m

X position

Distance along X axis from origin

1 m

Y position

Distance along Y axis from origin

1 m

Width

The area's width

1 m

Perpendicular width

The area's perpendicular width

1 m

> 0 m

Action

Magnitude

The surcharge's magnitude

10 kPa

> 0 kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Building Surcharge

<description to follow>

Classification

Items > Actions > Building Surcharge

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge x

any text

Type

The item's type

Building Surcharge

Category

The item's sub group

Surcharge

Kind

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Variability

Variation in magnitude with time

Variable

Permanent, Variable, Accidental, Seismic

Dimensions

X position

Distance along X axis from origin

0 m

no restrictions

Y position

Distance along Y axis from origin

0 m

no restrictions

Depth

Depth below ground surface

0 m

³ -10 m and £ 100 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Action

Magnitude

The surcharge's magnitude (read-only property)

10 kPa

= no. of stories x 10 kPa

No of Stories

The number of stories

1

1-4

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Combination of Actions

<description to follow> Need description + images

NEED CHANGING DIMENSIONS etc...

Classification

Items > Actions > Combination of Actions

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 1

any text

Type

The item's type

Force

Kind

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Permanent/Variable/Accidental/Seismic

(Name)

Name of Action to be included/excluded from this combination

false (unticked)

true/false

Dimensions

X position

Distance along X axis from origin

0 m

no restrictions

Y position

Distance along Y axis from origin

0 m

no restrictions

Depth

Depth below ground surface

0 m

³ -10 m and £ 100 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Action

Fx

0 kN

no restrictions

Fy

0 kN

no restrictions

Fz

100 kN

no restrictions

Resultant

100 kN

> 0

Mx

0 kNm

no restrictions

My

500 kNm

no restrictions

Mz

0 kNm

no restrictions

Resultant

500 kNm

> 0

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004-5 Geocentrix Ltd. All rights reserved.


Custom Uniform Surcharge

<description to follow>

Classification

Items > Actions > Custom Uniform Surcharge

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 8

any text

Type

The item's type

Custom Uniform Surcharge

Category

The item's sub group

Surcharge

Kind

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Variability

Variation in magnitude with time

Variable

Permanent, Variable, Accidental, Seismic

Dimensions

X position

Distance along X axis from origin

0 m

no restrictions

Y position

Distance along Y axis from origin

0 m

no restrictions

Depth

Depth below ground surface

0 m

³ -10 m and £ 100 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Action

Magnitude

The surcharge's magnitude

10 kPa

> 0 kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Footpath Surcharge

<description to follow>

Classification

Items > Actions > Footpath Surcharge

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 7

any text

Type

The item's type

Footpath Surcharge

Category

The item's sub group

Surcharge

Kind

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Variability

Variation in magnitude with time

Variable

Permanent, Variable, Accidental, Seismic

Dimensions

X position

Distance along X axis from origin

0 m

no restrictions

Y position

Distance along Y axis from origin

0 m

no restrictions

Depth

Depth below ground surface

0 m

³ -10 m and £ 100 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Action

Magnitude

The surcharge's magnitude (read-only property)

5 kPa

5 kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Force

<description to follow> Need description + images

NEED CHANGING DIMENSIONS etc...

Classification

Items > Actions > Force

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 1

any text

Type

The item's type

Force

Category

The item's sub group

Surcharge

Kind

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Variability

Variation in magnitude with time

Variable

Permanent, Variable, Accidental, Seismic

Dimensions

X position

Distance along X axis from origin

0 m

no restrictions

Y position

Distance along Y axis from origin

0 m

no restrictions

Depth

Depth below ground surface

0 m

³ -10 m and £ 100 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Action

Fx

0 kN

no restrictions

Fy

0 kN

no restrictions

Fz

100 kN

no restrictions

Resultant

100 kN

> 0

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004-5 Geocentrix Ltd. All rights reserved.


Highway Surcharge

<description to follow>

Classification

Items > Actions > Highway Surcharge

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 6

any text

Type

The item's type

Highway Surcharge

Category

The item's sub group

Surcharge

Kind

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Variability

Variation in magnitude with time

Variable

Permanent, Variable, Accidental, Seismic

Dimensions

X position

Distance along X axis from origin

0 m

no restrictions

Y position

Distance along Y axis from origin

0 m

no restrictions

Depth

Depth below ground surface

0 m

³ -10 m and £ 100 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Action

Magnitude

The surcharge's magnitude (read-only property)

10 kPa

10 kPa

Type of loading

The type of loading

Normal Loading (HA)

Normal loading (HA)

Abnormal loading (HB, 30 units)

Abnormal loading (HB, 37.5 units)

Abnormal loading (HB, 45 units)

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Moment

<description to follow>

Classification

Items > Actions > Moment

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Action 1

any text

Type

The item's type

Moment (per unit length)

Category

The item's sub group

Actions on a Retaining Wall

Kind

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Variability

Variation in magnitude with time

Variable

Permanent, Variable, Accidental, Seismic

Dimensions

X position

Distance along X axis from origin

0 m

no restrictions

Y position

Distance along Y axis from origin

0 m

no restrictions

Depth

Depth below ground surface

0 m

³ -10 m and £ 100 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Action

Mx

0 kNm

no restrictions

My

500 kNm

no restrictions

Mz

0 kNm

no restrictions

Resultant

500 kNm

> 0

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Parallel Line Surcharge

<description to follow>

Classification

Items > Actions > Parallel Line Surcharge

Available in the following programs

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 1

any text

Type

The item's type

Parallel Line Surcharge

Sub Group

The item's sub group

Surcharge

Group

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of parallel line surcharge

1 m

³ 0 m and £ 75 m

Level

Level of parallel line surcharge relative to Ordnance Datum

-1 m

³ 0 m and £ 75 m

X position

Distance along X axis from origin

1 m

Y position

Distance along Y axis from origin

0 m

Action

Magnitude

The surcharge's magnitude

10 kN/m

> 0 kN/m

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Parallel Strip Surcharge

<description to follow>

Classification

Items > Actions > Parallel Strip Surcharge

Available in the following programs

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 1

any text

Type

The item's type

Parallel Strip Surcharge

Sub Group

The item's sub group

Surcharge

Group

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of parallel strip surcharge

0 m

³ 0 m and £ 75 m

Level

Level of parallel strip surcharge relative to Ordnance Datum

0 m

³ 0 m and £ 75 m

X position

Distance along X axis from origin

1 m

Y position

Distance along Y axis from origin

0 m

Width

Width of parallel strip surcharge

1 m

> 0 m

Action

Magnitude

The surcharge's magnitude

10 kPa

> 0 kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Perpendicular Line Surcharge

<description to follow>

Classification

Items > Actions > Perpendicular Line Surcharge

Available in the following programs

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 1

any text

Type

The item's type

Perpendicular Line Surcharge

Sub Group

The item's sub group

Surcharge

Group

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of perpendicular line surcharge

1 m

³ 0 m and £ 75 m

Level

Level of perpendicular line surcharge relative to Ordnance Datum

-1 m

³ 0 m and £ 75 m

X position

Distance along X axis from origin

0 m

Y position

Distance along Y axis from origin

1 m

Action

Magnitude

The surcharge's magnitude

10 kN/m

> 0 kN/m

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Perpendicular Strip Surcharge

<description to follow>

Classification

Items > Actions > Perpendicular Strip Surcharge

Available in the following programs

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 1

any text

Type

The item's type

Perpendicular Strip Surcharge

Sub Group

The item's sub group

Surcharge

Group

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of perpendicular strip surcharge

0 m

³ 0 m and £ 75 m

Level

Level of perpendicular strip surcharge relative to Ordnance Datum

0 m

³ 0 m and £ 75 m

X position

Distance along X axis from origin

0 m

Y position

Distance along Y axis from origin

1 m

Width

Width of perpendicular strip surcharge

1 m

Action

Magnitude

The surcharge's magnitude

10 kPa

> 0 kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Point Surcharge

<description to follow>

Classification

Items > Actions > Point Surcharge

Available in the following programs

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 1

any text

Type

The item's type

Point Surcharge

Sub Group

The item's sub group

Surcharge

Group

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of point surcharge

0 m

³ 0 m and £ 75 m

Level

Level of point surcharge relative to Ordnance Datum

0 m

³ 0 m and £ 75 m

X position

Distance along X axis from origin

1 m

Y position

Distance along Y axis from origin

1 m

Action

Magnitude

The surcharge's magnitude

10 kN

> 0 kN

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Railway Surcharge

<description to follow>

Classification

Items > Actions > Railway Surcharge

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 5

any text

Type

The item's type

Railway Surcharge

Sub Group

The item's sub group

Surcharge

Group

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Variability

Variation in magnitude with time

Variable

Permanent, Variable, Accidental, Seismic

Dimensions

X position

Distance along X axis from origin

0 m

no restrictions

Y position

Distance along Y axis from origin

0 m

no restrictions

Depth

Depth below ground surface

0 m

³ -10 m and £ 100 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Action

Magnitude

The surcharge's magnitude (read-only property)

50 kPa

50 kPa

Type of loading

The type of loading

Universal Loading (RU)

Universal Loading (RU)

Light Loading (RL)

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Ramp Surcharge

<description to follow>

Classification

Items > Actions > Ramp Surcharge

Available in the following programs

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 1

any text

Type

The item's type

Ramp Surcharge

Sub Group

The item's sub group

Surcharge

Group

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of ramp surcharge

0 m

³ 0 m and £ 75 m

Level

Level of ramp surcharge relative to Ordnance Datum

0 m

³ 0 m and £ 75 m

X position

Distance along X axis from origin

1 m

Y position

Distance along Y axis from origin

0 m

Width

Width of ramp surcharge

1 m

Action

Magnitude

The surcharge's magnitude

10 kPa

> 0 kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Shear

Shear (per unit length)

<description to follow>

Classification

Items > Actions > Shear (per unit length)

Available in the following programs

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Action 1

any text

Type

The item's type

Shear (per unit length)

Sub Group

The item's sub group

Actions on a Retaining Wall

Group

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of shear

0 m

³ 0 m and £ 75 m

Level

Level of shear relative to Ordnance Datum

0 m

³ 0 m and £ 75 m

X position

Distance along X axis from origin

0 m

Y position

Distance along Y axis from origin

0 m

Action

Magnitude

The action's magnitude

0 kN/m

> 0 kN/m

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Triangular Surcharge

<description to follow>

Classification

Items > Actions > Triangular Surcharge

Available in the following programs

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Surcharge 1

any text

Type

The item's type

Triangular Surcharge

Sub Group

The item's sub group

Surcharge

Group

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of triangular surcharge

0 m

³ 0 m and £ 75 m

Level

Level of triangular surcharge relative to Ordnance Datum

0 m

³ 0 m and £ 75 m

X position

Distance along X axis from origin

1 m

Y position

Distance along Y axis from origin

0 m

Width

Width of triangular surcharge

1 m

Offset of peak

<to follow>

0.5 m

> 0 m

Action

Magnitude

The surcharge's magnitude

10 kPa

> 0 kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Vertical Force

Vertical Force (per unit length)

<description to follow>

Classification

Items > Actions > Vertical Force (per unit length)

Available in the following programs

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Action 1

any text

Type

The item's type

Vertical Force (per unit length)

Sub Group

The item's sub group

Actions on a Retaining Wall

Group

The item's group

Actions

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of vertical force

0 m

³ 0 m and £ 75 m

Level

Level of vertical force relative to Ordnance Datum

0 m

³ 0 m and £ 75 m

X position

Distance along X axis from origin

0 m

Y position

Distance along Y axis from origin

0 m

Action

Magnitude

The action's magnitude

100 kN/m

> 0 kN/m

Offset

The action's offset

0 m

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


index

Algorithms

The Re/x Design Studio includes a wide range of algorithms, including:

Symbol | Algorithm | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Active earth coefficients |  |  |  |
 | Alpha |  |  |  |
 | At-rest earth coefficients |  |  |  |
 | Bearing Capacity Algorithm |  |  |  |
 | Bearing coefficient |  |  |  |
 | Bearing pressure limit |  |  |  |
 | Beta |  |  |  |
 | Custom interface ratios |  |  |  |
 | Custom interface values |  |  |  |
 | Eurocode 7 interface |  |  |  |
 | Lateral earth pressure coefficient |  |  |  |
 | Passive earth coefficients |  |  |  |
 | Scour |  |  |  |
 | Shrinkage |  |  |  |
 | Skin Friction limit |  |  |  |
 | Wall Adhesion |  |  |  |
 | Wall Friction |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Active earth coefficients

<description to follow>

Classification

Algorithms > Active earth coefficients

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Option x

any number

Type

The item's type

Scour

Sub Group

The item's sub group

Option

Group

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

<to follow>

Algorithms

Option

<to be added>

No scour

Global

<to be added>

0 m

0 - 3

Local

<to be added>

0 m

0 - 3

Test length

<to be added>

1 m

Any

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Alpha

Classification

Items > Algorithms > Alpha algorithm

Available in the following programs

Repute

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Algorithm x

any number

Type

The item's type

Alpha

Category

The item's sub group

Option

Kind

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

Academic reference from which the algorithm has been derived

any text

Algorithm

Option

Choice of implementations of this algorithm

Skempton's alpha

Alpha

[-]

<to be added>

0.45

> 0 and £ 1

Ready Reckoner

Undrained strength

<to be added>

previously added value (kPa)

Vertical effective stress

<to be added>

previously added value (kPa)

Slenderness ratio

[-]

<to be added>

previously added value

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Description

The alpha algorithm allows you to override the calculation of skin friction against the pile shaft in cohesive soils.

Skin friction (fs) in cohesive soils is calculated from the expression:

fs = a Cu

where

Cu = the undrained shear strength of the soil in contact with the pile shaft; and

a = a dimensionless factor.

Alpha is calculated according to one of the following expressions (depending on which Option is selected):

Custom

a = any value between 0.0 and 1.0

Skempton

a = 0.45

One-half

a = 0.5

London Clay

a = 0.6

Randolph

For (Cu/s'v) >= 1, a = 0.5 (Cu/s'v)-0.75

For (Cu/s'v) < 1, a = 0.5 (Cu/s'v)-0.5

Semple & Rigden

For Cu < 35 kPa , a = 1.0

For 35 kPa <= Cu < 80 kPa , a = 1.39 - Cu / 90 kPa

For 80 kPa <= Cu, a = 0.5

Bowles

For Cu < 75 kPa , a = 1.1 - 0.3 x Cu / 75 kPa

For 75 kPa <= Cu < 200 kPa , a = 0.98 - 0.3 x Cu / 125 kPa

For 200 kPa <= Cu, a = 0.5

Sladen

a = 0.4 (s'v/Cu)-0.45

O'Neill & Reese

For (Cu/p a) <= 1.5, a = 0.55

For 1.5 < (Cu/p a) <= 2.5, a = 0.55 - 0.1 x ( Cu/p a - 1.5)

For 2.5 < (Cu/p a) , a is undefined

Copyright ©2004 Geocentrix Ltd. All rights reserved.


At-rest earth coefficients

<description to follow>

Classification

Algorithms > At-rest earth coefficients

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Option x

any number

Type

The item's type

Scour

Sub Group

The item's sub group

Option

Group

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

<to follow>

Algorithms

Option

<to be added>

No scour

Global

<to be added>

0 m

0 - 3

Local

<to be added>

0 m

0 - 3

Test length

<to be added>

1 m

Any

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Bearing Capacity Algorithm

<description to follow>

Classification

Items > Algorithms > Bearing Capacity Algorithm

Available in the following programs

Repute

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Option x

any number

Type

The item's type

Bearing Capacity Algorithm

Category

The item's sub group

Option

Kind

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

Academic reference from which the algorithm has been derived

any text

Bearing Capacity Factors

Nq

[-]

<to be added>

depends on values in Ready Reckoner

³ 0

Ny

[-]

<to be added>

depends on values in Ready Reckoner

³ 0

Nc

[-]

<to be added>

depends on values in Ready Reckoner

³ 0

Algorithm

Option

Choice of implementations of this algorithm

Eurocode 7

Custom
Terzaghi
Meyerhof
Brinch-Hanson
Vesic
Berezantzev
Spangler/Handy
API RP2A
Eurocode 7

Ready Reckoner

Angle of shearing resistance

<to be added>

previously added value

³ 0° and £ 60°

Slenderness ratio

[-]

<to be added>

previously added value

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Bearing Coefficient

<description to follow>

Classification

Algorithms > Bearing Coefficient

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Option x

any number

Type

The item's type

Bearing Coefficient

Sub Group

The item's sub group

Option

Group

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

<to follow>

Algorithms

Option

<to be added>

API Coefficient

API/Custom

Bearing Coefficient

[-]

20

5 - 20

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Bearing Pressure Limit

<description to follow>

Classification

Algorithms > Bearing Pressure Limit

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Option x

any number

Type

The item's type

Bearing Pressure Limit

Sub Group

The item's sub group

Option

Group

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

<to follow>

Algorithms

Option

<to be added>

No Limit

Bearing pressure limit

INF kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Beta

<description to follow>

Classification

Items > Algorithms > Beta

Available in the following programs

Repute

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Algorithm x

any number

Type

The item's type

Beta

Category

The item's sub group

Option

Kind

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

Academic reference from which the algorithm has been derived

any text

Algorithm

Option

Choice of implementations of this algorithm

Burland's beta value

Custom
Burland's
0.5
London clay

Beta

[-]

<to be added>

0.45

>0 and £2

Ready Reckoner

Angle of shearing resistance

<to be added>

previously added value (kPa)

³ 0° and £ 60°

Vertical effective stress

<to be added>

previously added value (kPa)

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Custom interface ratios

<description to follow>

Classification

Algorithms > Custom interface ratios

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Option x

any number

Type

The item's type

Scour

Sub Group

The item's sub group

Option

Group

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

<to follow>

Algorithms

Option

<to be added>

No scour

Global

<to be added>

0 m

0 - 3

Local

<to be added>

0 m

0 - 3

Test length

<to be added>

1 m

Any

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Custom interface values

<description to follow>

Classification

Algorithms > Custom interface values

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Option x

any number

Type

The item's type

Scour

Sub Group

The item's sub group

Option

Group

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

<to follow>

Algorithms

Option

<to be added>

No scour

Global

<to be added>

0 m

0 - 3

Local

<to be added>

0 m

0 - 3

Test length

<to be added>

1 m

Any

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Eurocode 7 interface

<description to follow>

Classification

Algorithms > Eurocode 7 interface

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Option x

any number

Type

The item's type

Scour

Sub Group

The item's sub group

Option

Group

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

<to follow>

Algorithms

Option

<to be added>

No scour

Global

<to be added>

0 m

0 - 3

Local

<to be added>

0 m

0 - 3

Test length

<to be added>

1 m

Any

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Lateral Earth Pressure Coefficient

<description to follow>

Classification

Items > Algorithms > Lateral Earth Pressure Coefficient

Available in the following programs

Repute

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Algorithm x

any number

Type

The item's type

Lateral Earth Pressure Coefficient

Category

The item's sub group

Option

Kind

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

Academic reference from which the algorithm has been derived

any text

Algorithm

Option

Choice of implementations of this algorithm

API coefficient

Custom
API
North Sea

Compressive lateral coefficient

[-]

<to be added>

1

³ 0.5 and £ 4.5

Tensile lateral coefficient

[-]

<to be added>

0.8

³ 0.5 and £ 4.5

Ready Reckoner

Not available for this item

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Passive earth coefficients

<description to follow>

Classification

Algorithms > Passive earth coefficients

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Option x

any number

Type

The item's type

Scour

Sub Group

The item's sub group

Option

Group

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

<to follow>

Algorithms

Option

<to be added>

No scour

Global

<to be added>

0 m

0 - 3

Local

<to be added>

0 m

0 - 3

Test length

<to be added>

1 m

Any

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Scour

<description to follow>

Classification

Algorithms > Scour

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Option x

any number

Type

The item's type

Scour

Sub Group

The item's sub group

Option

Group

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

<to follow>

Algorithms

Option

<to be added>

No scour

Global

<to be added>

0 m

0 - 3

Local

<to be added>

0 m

0 - 3

Test length

<to be added>

1 m

Any

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Shrinkage

<description to follow>

Classification

Items > Algorithms > Shrinkage

Available in the following programs

Repute

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Algorithm x

any number

Type

The item's type

Shrinkage

Category

The item's sub group

Option

Kind

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

Academic reference from which the algorithm has been derived

any text

Algorithm

Option

Choice of implementations of this algorithm

NHBC (1992)

Custom
NHBC (1992)

Shrinkage depth

<to be added>

depends on values in Ready Reckoner

>0 and £1

Ready Reckoner

Plasticity index

[-]

<to be added>

previously added value

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Skin Friction Limit

<description to follow>

Classification

Algorithms > Skin Friction Limit

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Option x

any number

Type

The item's type

Skin Friction Limit

Sub Group

The item's sub group

Option

Group

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

<to follow>

Algorithms

Option

<to be added>

No Limit

Skin Friction Limit

<to be added>

INF kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Wall Adhesion

<description to follow>

Classification

Algorithms > Wall Adhesion

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Option x

any number

Type

The item's type

Wall Adhesion

Sub Group

The item's sub group

Option

Group

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

<to follow>

Algorithms

Option

<to be added>

No adhesion

Wall Adhesion

<to be added>

0 kPa

0 - 200 kPa

Test Cohesion

<to be added>

100kPa

0 - 3

Test vertical effective stress

<to be added>

200 kPa

Any

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Wall Friction

<description to follow>

Classification

Items > Algorithms > Wall Friction

Available in the following programs

Repute

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Algorithm x

any number

Type

The item's type

Wall friction

Category

The item's sub group

Option

Kind

The item's group

Algorithms

Notes

Free-form notes regarding this item

any text

Reference

Academic reference from which the algorithm has been derived

any text

Algorithm

Option

Choice of implementations of this algorithm

No friction

Custom
No
One-third
One-half
Two-thirds
Three-quarters
Full
5° less than angle of shearing
API

Wall friction

<to be added>

0°

³ 0° and £ 35°

Ready Reckoner

Angle of shearing resistance

<to be added>

previously added value

³ 0° and £ 60°

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


index

Calculations

The Re/x Design Studio includes a wide range of calculations, including:

Symbol | Algorithm | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Boundary element analysis |  |  |  |
 | Fleming's Analysis |  |  |  |
 | Longitudinal ultimate limit state |  |  |  |
 | Randolph's Analysis |  |  |  |
 | Validation |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Boundary Element Analysis

<description to be added>

Classification

Items > Calculations > Boundary Element Analysis

Available in the following programs

ReWaRD, Repute, Renown, Reactiv

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Calculation x

any text

Type

The item's type

Boundary Element Analysis

Sub-Group

The item's sub-group

Boundary Element Analysis

Group

The item's group

Calculations

Notes

Free-form notes regarding this item

any text

Links

Construction Stage

Link to an existing stage

(empty)

Any existing stage

Design Standard

Link to an existing design standard

(empty)

Any existing design standard

Option

Undrained Resistance

no (unticked)

yes/no

Automatic precision

yes (ticked)

yes/no

Mesh granularity

Fine granularity

fine, medium, coarse, custom

No. of elements per pile

The number of elements per pile

0

automatically calculated

Degrees of freedom (DoF)

0

automatically calculated

Engine size

The number of DoF the engine works to

2000

automatically calculated

Produce text output

no (unticked)

yes/no

Layer averaging

Poulos

Poulos/Yamashita

Stress-strain model

Non-linear

linear-elastic, linear-elastic /perfectly plastic, non-linear

Non-linear options

Number of load increment

100

automatically calculated

Hyperbolic stress-strain model

Hyperbolic factor for shaft friction (Rfs)

[-]

Shaft friction factor

0.5

≥0 and ≤0.75

Hyperbolic factor for base pressure (Rfb)

[-]

Base pressure factor

0.99

≥0.9 and ≤0.999

Hyperbolic factor for lateral pressure (Rfl)

[-]

Lateral pressure factor

0.9

≥0.5 and ≤0.999

Interface properties

Interface Friction Ratio (d/j)

[-]

The ratio of interface friction

1

≥0 and ≤1

Interface Adhesion Ratio (a/c)

[-]

The ratio of interface adhesion

0.5

≥0 and ≤1

Shaft Resistance

Lateral Earth Pressure Coefficient (Ks)

[-]

The lateral earth pressure coefficient

0.7

>0

Skin friction limit

The limit of skin friction

100 kPa

>0 kPa (to remove the limit enter 0)

Base Resistance

Bearing Capacity Factor (Nq)

[-]

The bearing capacity factor

Not specified

>0

Bearing Pressure Limit

The limit of bearing pressure

15000 kPa

>0 kPa (to remove the limit enter 0)

PGN Input Data

PGN Input Data

Input data for PGroupN

(empty)

any text

Status

Status

The current status of the validation

Suspended

automatically calculated

No of warnings

The number of warnings

0

automatically calculated

No of errors

The number of errors

0

automatically calculated

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/


Fleming's Analysis

<description to be added>

Classification

Items > Calculations > Fleming's Analysis

Available in the following programs

ReWaRD, Repute, Renown, Reactiv

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Calculation x

any text

Type

The item's type

Fleming's Analysis

Category

The item's sub-group

Fleming's Analysis

Kind

The item's group

Calculations

Notes

Free-form notes regarding this item

any text

Links

Construction Stage

Link to an existing stage

(empty)

Any existing stage

Design Standard

Link to an existing design standard

(empty)

Any existing standard

Shrinkage

Link to an existing shrinkage

(empty)

Any existing design standard

Option

Undrained Resistance

no

yes/no

Input Data

Ultimate shaft load (Us)

100 kN

>0

Ultimate base load (Ub)

100 kN

>0

Base stiffness (Eb)

25000 kPa

³ 10 MPa and £ 1000 MPa

Shaft flexibility (Ms)

0.00

³ 0.0005 and £ 0.004

Effective column length (Ke)

0.45

³ 0.45 and £ 0.8

Number of steps

100

³ 25 and £ 400

Maximum settlement ratio

[-]

0.1

³ 0.01 and £ 0.5

Status

Status

The current status of the calculation

Scheduled

automatically calculated

No of warnings

The number of warnings

0

automatically calculated

No of errors

The number of errors

0

automatically calculated

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/


Longitudinal ULS

Longitudinal Ultimate Limit State (ULS)

<description to be added>

Classification

Items > Calculations > Longitudinal ULS

Available in the following programs

ReWaRD, Repute, Renown, Reactiv

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Calculation x

any text

Type

The item's type

Longitudinal ULS

Category

The item's sub-group

Limit State

Kind

The item's group

Calculations

Notes

Free-form notes regarding this item

any text

Links

Construction Stage

Link to an existing stage

(empty)

Any existing stage

Design Standard

Link to an existing design standard

(empty)

Any existing design standard

Lateral earth pressure coefficient

Link to an existing coefficient

(empty)

Any existing coefficient

Bearing capacity factors

Link to an existing factor algorithm

(empty)

Any existing factor algorithm

Alpha

Link to an existing Alpha algorithm

(empty)

Any existing Beta algorithm

Beta

Link to an existing Beta algorithm

(empty)

Any existing Beta algorithm

Shrinkage

Link to an existing shrinkage algorithm

(empty)

Any existing shrinkage

Option

Undrained Resistance

no (unticked)

yes/no

Minimum no of nodes

100

≥2 and ≤200

Maximum node spacing

1m

≥0.1 and ≤5

Ignore pile self-weight

no (unticked)

yes/no

Factor shaft and base separately

yes (ticked)

yes/no

Status

Status

The current status of the calculation

scheduled

automatically calculated

No. of warnings

The number of warnings

0

automatically calculated

No. of errors

The number of errors

0

automatically calculated

No. nodes

The number of nodes

0

automatically calculated

No. of horizons

The number of horizons

0

automatically calculated

No. of strata

The number of strata

0

automatically calculated

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/


Randolph's Analysis

<description to be added>

Classification

Items > Calculations > Randolph's Analysis

Available in the following programs

ReWaRD, Repute, Renown, Reactiv

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Calculation x

any text

Type

The item's type

Randolph's Analysis

Category

The item's sub-group

Randolph's Analysis

Kind

The item's group

Calculations

Notes

Free-form notes regarding this item

any text

Links

Construction Stage

Link to an existing stage

(empty)

Any existing stage

Design Standard

Link to an existing design standard

(empty)

Any existing design standard

Option

Undrained Resistance

no

yes/no

Status

Status

The current status of the calculation

Scheduled

automatically calculated

No of warnings

The number of warnings

0

automatically calculated

No of errors

The number of errors

0

automatically calculated

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/


Validation

<description to be added>

Classification

Items > Calculations > Validation

Available in the following programs

ReWaRD, Repute, Renown, Reactiv

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Validation x

any text

Type

The item's type

Validation

Category

The item's sub-group

Validation

Kind

The item's group

Calculations

Notes

Free-form notes regarding this item

any text

Links

Construction Stage

Link to an existing stage

(empty)

Any existing stage

Design Standard

Link to an existing design standard

(empty)

Any existing design standard

Status

Status

The current status of the calculation

Scheduled

automatically calculated

No of warnings

The number of warnings

0

automatically calculated

No of errors

The number of errors

0

automatically calculated

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/


index

Common

The Re/x Design Studio includes a common group with the most frequently created items for convenience (all of which are repeated in other groups). These items include:

Symbol | Project Information | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Bored Pile |  |  |  |
 | Borehole |  |  |  |
 | Clay |  |  |  |
 | Construction Site |  |  |  |
 | Construction Stage |  |  |  |
 | Force |  |  |  |
 | Ground Water Table |  |  |  |
 | H Pile |  |  |  |
 | Party |  |  |  |
 | Pile Group |  |  |  |
 | Plane Ground |  |  |  |
 | Sand |  |  |  |
 | Soil Layer |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


index

Materials

The Re/x Design Studio includes a wide range of materials, including:

Concretes

Symbol | Concrete | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | C12/15 Grade Concrete |  |  |  |
 | C16/20 Grade Concrete |  |  |  |
 | C20/25 Grade Concrete |  |  |  |
 | C25 Grade Concrete |  |  |  |
 | C25/30 Grade Concrete |  |  |  |
 | C30 Grade Concrete |  |  |  |
 | C30/37 Grade Concrete |  |  |  |
 | C35 Grade Concrete |  |  |  |
 | C35/45 Grade Concrete |  |  |  |
 | C40 Grade Concrete |  |  |  |
 | C40/50 Grade Concrete |  |  |  |
 | C45 Grade Concrete |  |  |  |
 | C45/55 Grade Concrete |  |  |  |
 | C50 Grade Concrete |  |  |  |
 | C50/60 Grade Concrete |  |  |  |
 | C8/10 Grade Concrete |  |  |  |
 | Custom Concrete |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


C12/15 Grade Concrete

Grade C12/15 concrete, conforming to EN1992.

Classification

Materials > Concretes > C12/15 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C12/15

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

12 MPa

Cylinder Strength

Compressive strength measured using a standard cylinder test

15 MPa

Use cube strength?

Flag indicating weather cube strength should be used

no

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C16/20 Grade Concrete

Grade C16/20 concrete, conforming to EN1992.

Classification

Materials > Concretes > C16/20 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C16/20

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

16 MPa

Cylinder Strength

Compressive strength measured using a standard cylinder test

20 MPa

Use cube strength?

Flag indicating weather cube strength should be used

no

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C20/25 Grade Concrete

Grade C20/25 concrete, conforming to EN1992.

Classification

Materials > Concretes > C20/25 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C20/25

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

20 MPa

Cylinder Strength

Compressive strength measured using a standard cylinder test

25 MPa

Use cube strength?

Flag indicating weather cube strength should be used

no

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C25 Grade Concrete

Grade C25 concrete, conforming to EN1992.

Classification

Materials > Concretes > C25 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C25

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

25 MPa

Use cube strength?

Flag indicating weather cube strength should be used

yes

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C25/30 Grade Concrete

Grade C25/30 concrete, conforming to EN1992.

Classification

Materials > Concretes > C25/30 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C25/30

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

25 MPa

Cylinder Strength

Compressive strength measured using a standard cylinder test

30 MPa

Use cube strength?

Flag indicating weather cube strength should be used

no

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C30 Grade Concrete

Grade C30 concrete, conforming to EN1992.

Classification

Materials > Concretes > C30 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C30

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

30 MPa

Use cube strength?

Flag indicating weather cube strength should be used

yes

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C30/37 Grade Concrete

Grade C30/37 concrete, conforming to EN1992.

Classification

Materials > Concretes > C30/37 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C30/37

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

30 MPa

Cylinder Strength

Compressive strength measured using a standard cylinder test

37 MPa

Use cube strength?

Flag indicating weather cube strength should be used

no

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C35 Grade Concrete

Grade C35 concrete, conforming to EN1992.

Classification

Materials > Concretes > C35 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C35

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

35 MPa

Use cube strength?

Flag indicating weather cube strength should be used

yes

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C35/45 Grade Concrete

Grade C35/45 concrete, conforming to EN1992.

Classification

Materials > Concretes > C35/45 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C35/45

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

35 MPa

Cylinder Strength

Compressive strength measured using a standard cylinder test

45 MPa

Use cube strength?

Flag indicating weather cube strength should be used

no

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C40 Grade Concrete

Grade C40 concrete, conforming to EN1992.

Classification

Materials > Concretes > C40 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C40

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

40 MPa

Use cube strength?

Flag indicating weather cube strength should be used

yes

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C40/50 Grade Concrete

Grade C40/50 concrete, conforming to EN1992.

Classification

Materials > Concretes > C40/50 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C40/50

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

40 MPa

Cylinder Strength

Compressive strength measured using a standard cylinder test

50 MPa

Use cube strength?

Flag indicating weather cube strength should be used

no

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C45 Grade Concrete

Grade C45 concrete, conforming to EN1992.

Classification

Materials > Concretes > C45 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C45

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

45 MPa

Use cube strength?

Flag indicating weather cube strength should be used

yes

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C45/55 Grade Concrete

Grade C45/55 concrete, conforming to EN1992.

Classification

Materials > Concretes > C45/55 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C45/55

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

45 MPa

Cylinder Strength

Compressive strength measured using a standard cylinder test

55 MPa

Use cube strength?

Flag indicating weather cube strength should be used

no

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C50 Grade Concrete

Grade C50 concrete, conforming to EN1992.

Classification

Materials > Concretes > C50 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C50

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

50 MPa

Use cube strength?

Flag indicating weather cube strength should be used

yes

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C50/60 Grade Concrete

Grade C50/60 concrete, conforming to EN1992.

Classification

Materials > Concretes > C50/60 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C50/60

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

50 MPa

Cylinder Strength

Compressive strength measured using a standard cylinder test

60 MPa

Use cube strength?

Flag indicating weather cube strength should be used

no

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


C8/10 Grade Concrete

Grade C8/100 concrete, conforming to EN1992.

Classification

Materials > Concretes > C8/10 Grade Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Grade Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Grade

Concrete Grade

C8/10

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Cube Strength

Compressive strength measured using a standard cube test

8 MPa

Cylinder Strength

Compressive strength measured using a standard cylinder test

10 MPa

Use cube strength?

Flag indicating weather cube strength should be used

no

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Custom Concrete

A user defined concrete.

Classification

Materials > Concretes > Custom Concrete

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Concrete 1

any text

Type

The item's type

Custom Concrete

Sub Group

The item's sub group

Concrete

Group

The item's group

Materials

Notes

Free-form notes regarding this item

Eurocode 2 details

any text

Density

Density

Density of concrete

2400 kg/m3

³ 2200 kg/m3 and £ 3000 kg/m 3

Strength

Strength

Compressive strength measured using a standard cube test

30 MPa

³ 12 MPa and £ 6000 MPa

Stiffness

Young's modulus

Young's modulus of selected material

20 GPa

³ 5 GPa and £ 40 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


index

Design Standards

The Re/x Design Studio includes a wide range of standards, including:

Limit State Standards

Symbol | Limit State Standard | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | API RP2A - LRFD |  |  |  |
 | BS 8002 |  |  |  |
 | BS 8004: 1986 |  |  |  |
 | BS EN 1997-1: 2007 |  |  |  |
 | CIRIA C580 |  |  |  |
 | Custom Eurocode 7 |  |  |  |
 | EN 1997-1: 2004 |  |  |  |
 | ENV 1997-1: 1994 |  |  |  |
 | Geoguide 1 |  |  |  |

Working Stress Standards

Symbol | Working Stress Standard | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | API RP2A - WSD |  |  |  |
 | BS 8004: 1986 |  |  |  |
 | CIRIA 104 |  |  |  |
 | CP2 |  |  |  |
 | Corus Piling Handbook |  |  |  |
 | Custom Working Stress Standard |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


API RP2A - LRFD

<description to follow>

Classification

Design Standards > Limit State Standards > API RP2A - LRFD

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

API RP2A - LRFD

Sub Group

The item's sub group

Limit State Standard

Group

The item's group

Design Standard

Notes

Free-form notes regarding this item

any text

Title

Title of the standard

Recommended Practice for Planning, Designing and Constructing Fixed Offshore Platforms - Working Stress Design

Publisher

Body responsible for publication

American Petroleum Institute

Year of Publication

Date the standard was published

2000

Factors on Actions

Factor on structural action/load

[-]

<description to follow>

x

Factor on geotechnical action/load

[-]

<description to follow>

x

Factors on Material Properties

Factor on soil shearing

[-]

<description to follow>

x

Factor on soil cohesion

[-]

<description to follow>

x

Factor on undrained strength

[-]

<description to follow>

x

Factor on unit weight

[-]

<description to follow>

x

Factors on Action Effects

Factor on bending moments

[-]

<description to follow>

x

Factor on shear forces

[-]

<description to follow>

x

Factor on prop forces

[-]

<description to follow>

x

Factors on Resistance

Factor on drained resistance

[-]

<description to follow>

x

Factor on undrained resistance

[-]

<description to follow>

x

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


API RP2A - WSD

<description to follow>

Classification

Design Standards > Working Stress Standards > API RP2A - WSD

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

API RP2A - WSD

Sub Group

The item's sub group

Working Stress Standard

Group

The item's group

Design Standard

Notes

Free-form notes regarding this item

any text

Title

Title of the standard

Recommended Practice for Planning, Designing and Constructing Fixed Offshore Platforms - Working Stress Design

Publisher

Body responsible for publication

American Petroleum Institute

Year of Publication

Date the standard was published

2000

Factors on Actions

Factor on structural action/load

[-]

<description to follow>

x

Factor on geotechnical action/load

[-]

<description to follow>

x

Factors on Material Properties

Factor on soil shearing

[-]

<description to follow>

x

Factor on soil cohesion

[-]

<description to follow>

x

Factor on undrained strength

[-]

<description to follow>

x

Factor on unit weight

[-]

<description to follow>

x

Factors on Action Effects

Factor on bending moments

[-]

<description to follow>

x

Factor on shear forces

[-]

<description to follow>

x

Factor on prop forces

[-]

<description to follow>

x

Factors on Resistance

Factor on drained resistance

[-]

<description to follow>

x

Factor on undrained resistance

[-]

<description to follow>

x

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


BS 8002

<description to follow>

Classification

Design Standards > Limit State Standards > BS 8002

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

BS8002

Sub Group

The item's sub group

Limit State Standard

Group

The item's group

Design Standard

Notes

Free-form notes regarding this item

any text

Title

Title of the standard

Code of practice for Earth retaining structures

Publisher

Body responsible for publication

British Standards Institution

Year of Publication

Date the standard was published

1994

As originally published

<description to follow>

Design check with minimum surcharge

As originally published

Design check with unplanned excavation

Design check with minimum surcharge

Factors on Actions

Factor on structural action/load

[-]

<description to follow>

1

Factor on geotechnical action/load

[-]

<description to follow>

1

Factors on Material Properties

Factor on soil shearing

[-]

<description to follow>

1.2

Factor on soil cohesion

[-]

<description to follow>

1.2

Factor on undrained strength

[-]

<description to follow>

1.5

Factor on unit weight

[-]

<description to follow>

1

Factors on Action Effects

Factor on bending moments

[-]

<description to follow>

1

Factor on shear forces

[-]

<description to follow>

1

Factor on prop forces

[-]

<description to follow>

1

Factors on Resistance

Factor on drained resistance

[-]

<description to follow>

1

Factor on undrained resistance

[-]

<description to follow>

1

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


BS 8004: 1986

<description to follow>

Classification

Design Standards > Working Stress Standards > BS 8004: 1986

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

BS 8004: 1986

Category

The item's sub group

Working Stress Standard

Kind

The item's group

Design Standards

Notes

Free-form notes regarding this item

any text

Reference

Title

Title of the standard

Code of practice for Foundations

Publisher

Body responsible for publication

British Standards Institution

Year of Publication

Date the standard was published

1986

Limit state

Situation

<description to follow>

Persistent

Persistent, Transient, Accidental, Seismic

Factors on actions

Structural > Unfavourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Structural > Unfavourable > Variable

[-]

<description to follow>

1.0

automatically calculated

Structural > Favourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Unfavourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Unfavourable > Variable

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Favourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Factors on material properties

Factor on shearing resistance

[-]

<description to follow>

1.0

automatically calculated

Factor on cohesion

[-]

<description to follow>

1.0

automatically calculated

Factor on undrained strength

[-]

<description to follow>

1.0

automatically calculated

Factor on weight density

[-]

<description to follow>

1.0

automatically calculated

Margins on geometry

N/A

Factors on action Effects

N/A

Factors on resistance

Factor on pile base resistance

[-]

<description to follow>

3.0

³ 1.0 and £ 5.0

Factor on pile shaft resistance

[-]

<description to follow>

1.0

³ 1.0 and £ 5.0

Factor on total pile resistance

[-]

<description to follow>

2.0

³ 1.0 and £ 5.0

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


BS EN 1997-1: 2007

<description to follow>

Classification

Design Standards > Limit State Standards > BS EN 1997-1: 2007

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

BS EN 1997-1: 2007

Category

The item's sub group

Limit State Standard

Kind

The item's group

Design Standards

Notes

Free-form notes regarding this item

any text

Reference

Title

Title of the standard

Eurocode 7: Geotechnical design. Part 1. General rules

Publisher

Body responsible for publication

British Standards Institution

Year of Publication

Date the standard was published

2007

Limit state

Situation

<description to follow>

Persistent

Persistent, Transient, Accidental, Seismic

Limit state

<description to follow>

GEO

SLS, EQU, STR, GEO, HYO, UPL

Design Approach

<description to follow>

DA1

N/A, DA1, DA2, DA3

Combination

<description to follow>

Combination 2

N/A, Combination 1, Combination 2

Factors on actions

Structural > Unfavourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Structural > Unfavourable > Variable

[-]

<description to follow>

1.3

automatically calculated

Structural > Favourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Unfavourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Unfavourable > Variable

[-]

<description to follow>

1.3

automatically calculated

Geotechnical > Favourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Factors on material properties

Factor on shearing resistance

[-]

<description to follow>

1.0

automatically calculated

Factor on cohesion

[-]

<description to follow>

1.0

automatically calculated

Factor on undrained strength

[-]

<description to follow>

1.0

automatically calculated

Factor on weight density

[-]

<description to follow>

1.0

automatically calculated

Margins on geometry

N/A

Factors on action Effects

N/A

Factors on resistance

Pile type

<description to follow>

Bored pile

Driven, Bored, Continuous flight auger (CFA)

Factor on pile base resistance

[-]

<description to follow>

2.0

automatically calculated

Factor on pile shaft resistance

[-]

<description to follow>

1.6

automatically calculated

Factor on tension pile shaft resistance

[-]

<description to follow>

2.0

automatically calculated

Factor on total pile resistance

[-]

<description to follow>

2.0

automatically calculated

Model factor on resistance

[-]

<description to follow>

1.4

automatically calculated

Pile testing

<description to follow>

No pile tests

No pile tests, control tests, investigation tests

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


CIRIA 104

<description to follow>

Classification

Design Standards > Working Stress Standards > CIRIA 104

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

CIRIA 104

Sub Group

The item's sub group

Working Stress Standard

Group

The item's group

Design Standard

Notes

Free-form notes regarding this item

any text

Title

Title of the standard

Design of retaining walls embedded in stiff clays

Publisher

Body responsible for publication

Construction Industry Research and Information Association

Year of Publication

Date the standard was published

1984

Factors on Actions

Factor on structural action/load

[-]

<description to follow>

1

Factor on geotechnical action/load

[-]

<description to follow>

1

Factors on Material Properties

Factor on soil shearing

[-]

<description to follow>

1

Factor on soil cohesion

[-]

<description to follow>

1

Factor on undrained strength

[-]

<description to follow>

1

Factor on unit weight

[-]

<description to follow>

1

Factors on Action Effects

Factor on bending moments

[-]

<description to follow>

1.5

Factor on shear forces

[-]

<description to follow>

1.5

Factor on prop forces

[-]

<description to follow>

2

Factors on Resistance

Factor on drained resistance

[-]

<description to follow>

2

Factor on undrained resistance

[-]

<description to follow>

No factor is given in 'Design Standard 2' for XXXX

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


CIRIA C580

<description to follow>

Classification

Design Standards > Limit State Standards > CIRIA C580

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

CIRIA C580

Sub Group

The item's sub group

Limit State Standard

Group

The item's group

Design Standard

Notes

Free-form notes regarding this item

any text

Title

Title of the standard

Eurocode 7: Geotechnical design, Part 1. General rules

Publisher

Body responsible for publication

European committee for standardization

Year of Publication

Date the standard was published

1994

Factors on Actions

Factor on structural action/load

[-]

<description to follow>

1

Factor on geotechnical action/load

[-]

<description to follow>

1

Factors on Material Properties

Factor on soil shearing

[-]

<description to follow>

1.25

Factor on soil cohesion

[-]

<description to follow>

1.6

Factor on undrained strength

[-]

<description to follow>

1.4

Factor on unit weight

[-]

<description to follow>

1

Factors on Action Effects

Factor on bending moments

[-]

<description to follow>

1

Factor on shear forces

[-]

<description to follow>

1

Factor on prop forces

[-]

<description to follow>

1

Factors on Resistance

Factor on drained resistance

[-]

<description to follow>

1

Factor on undrained resistance

[-]

<description to follow>

1

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Corus Piling Handbook

<description to follow>

Classification

Design Standards > Working Stress Standards > Corus Piling Handbook

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

Corus Piling Handbook

Sub Group

The item's sub group

Working Stress Standard

Group

The item's group

Design Standard

Notes

Free-form notes regarding this item

any text

Title

Title of the standard

Piling Hnadbook

Publisher

Body responsible for publication

Corus plc

Year of Publication

Date the standard was published

1997

Factors on Actions

Factor on structural action/load

[-]

<description to follow>

1

Factor on geotechnical action/load

[-]

<description to follow>

1

Factors on Material Properties

Factor on soil shearing

[-]

<description to follow>

1

Factor on soil cohesion

[-]

<description to follow>

1

Factor on undrained strength

[-]

<description to follow>

1

Factor on unit weight

[-]

<description to follow>

1

Factors on Action Effects

Factor on bending moments

[-]

<description to follow>

1.5

Factor on shear forces

[-]

<description to follow>

1.5

Factor on prop forces

[-]

<description to follow>

2.3

Factors on Resistance

Factor on drained resistance

[-]

<description to follow>

2

Factor on undrained resistance

[-]

<description to follow>

2

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


CP2

<description to follow>

Classification

Design Standards > Working Stress Standards > CP2

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

CP2

Sub Group

The item's sub group

Working Stress Standard

Group

The item's group

Design Standard

Notes

Free-form notes regarding this item

any text

Title

Title of the standard

Civil Engineering Code of Practice 2

Publisher

Body responsible for publication

Institution of Structural Engineers

Year of Publication

Date the standard was published

1951

Factors on Actions

Factor on structural action/load

[-]

<description to follow>

1

Factor on geotechnical action/load

[-]

<description to follow>

1

Factors on Material Properties

Factor on soil shearing

[-]

<description to follow>

1

Factor on soil cohesion

[-]

<description to follow>

1

Factor on undrained strength

[-]

<description to follow>

1

Factor on unit weight

[-]

<description to follow>

1

Factors on Action Effects

Factor on bending moments

[-]

<description to follow>

1.5

Factor on shear forces

[-]

<description to follow>

1.5

Factor on prop forces

[-]

<description to follow>

2.3

Factors on Resistance

Factor on drained resistance

[-]

<description to follow>

2

Factor on undrained resistance

[-]

<description to follow>

2

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Custom Eurocode 7

<description to follow>

Classification

Design Standards > Limit State Standards > Custom Eurocode 7

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

Custom Eurocode 7

Category

The item's sub group

Limit State Standard

Kind

The item's group

Design Standards

Notes

Free-form notes regarding this item

any text

Reference

Title

Title of the standard

Eurocode 7: Geotechnical design. Part 1. General rules

Publisher

Body responsible for publication

Year of Publication

Date the standard was published

Not specified

Limit state

Situation

<description to follow>

Persistent

Persistent, Transient, Accidental, Seismic

Factors on actions

Structural > Unfavourable > Permanent

[-]

<description to follow>

1.35

³ 1.0

Structural > Unfavourable > Variable

[-]

<description to follow>

1.5

³ 1.0

Structural > Favourable > Permanent

[-]

<description to follow>

1.0

³ 1.0

Geotechnical > Unfavourable > Permanent

[-]

<description to follow>

1.35

³ 1.0

Geotechnical > Unfavourable > Variable

[-]

<description to follow>

1.5

³ 1.0

Geotechnical > Favourable > Permanent

[-]

<description to follow>

1.0

³ 1.0

Factors on material properties

Factor on shearing resistance

[-]

<description to follow>

1.25

³ 1.0

Factor on cohesion

[-]

<description to follow>

1.25

³ 1.0

Factor on undrained strength

[-]

<description to follow>

1.4

³ 1.0

Factor on weight density

[-]

<description to follow>

1.0

³ 1.0

Margins on geometry

N/A

Factors on action Effects

N/A

Factors on resistance

Factor on pile base resistance

[-]

<description to follow>

1.6

³ 1.0

Factor on pile shaft resistance

[-]

<description to follow>

1.3

³ 1.0

Factor on total pile resistance

[-]

<description to follow>

1.5

³ 1.0

Model factor on resistance

[-]

<description to follow>

1.0

³ 1.0

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Custom Working Stress Standard

<description to follow>

Classification

Design Standards > Working Stress Standards > Custom Working Stress Standard

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

Custom Working Stress Standard

Category

The item's sub group

Working Stress Standard

Kind

The item's group

Design Standards

Notes

Free-form notes regarding this item

any text

Reference

Title

Title of the standard

Publisher

Body responsible for publication

Year of Publication

Date the standard was published

Not Specified

Limit state

Situation

<description to follow>

Persistent

Persistent, Transient, Accidental, Seismic

Factors on actions

Structural > Unfavourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Structural > Unfavourable > Variable

[-]

<description to follow>

1.0

automatically calculated

Structural > Favourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Unfavourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Unfavourable > Variable

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Favourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Factors on material properties

Factor on shearing resistance

[-]

<description to follow>

1.0

automatically calculated

Factor on cohesion

[-]

<description to follow>

1.0

automatically calculated

Factor on undrained strength

[-]

<description to follow>

1.0

automatically calculated

Factor on weight density

[-]

<description to follow>

1.0

automatically calculated

Margins on geometry

N/A

Factors on action Effects

N/A

Factors on resistance

Factor on pile base resistance

[-]

<description to follow>

3.0

³ 1.0 and £ 5.0

Factor on pile shaft resistance

[-]

<description to follow>

1.0

³ 1.0 and £ 5.0

Factor on total pile resistance

[-]

<description to follow>

2.0

³ 1.0 and £ 5.0

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


EN 1997-1: 2004

<description to follow>

Classification

Design Standards > Limit State Standards > EN 1997-1: 2004

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

EN 1997-1: 2004

Category

The item's sub group

Limit State Standard

Kind

The item's group

Design Standards

Notes

Free-form notes regarding this item

any text

Reference

Title

Title of the standard

Eurocode 7: Geotechnical design. Part 1. General rules

Publisher

Body responsible for publication

European Committee for Standardization

Year of Publication

Date the standard was published

2004

Limit state

Situation

<description to follow>

Persistent

Persistent, Transient, Accidental, Seismic

Limit state

<description to follow>

GEO

SLS, EQU, STR, GEO, HYO, UPL

Design Approach

<description to follow>

DA1

N/A, DA1, DA2, DA3

Combination

<description to follow>

Combination 2

N/A, Combination 1, Combination 2

Factors on actions

Structural > Unfavourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Structural > Unfavourable > Variable

[-]

<description to follow>

1.3

automatically calculated

Structural > Favourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Unfavourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Unfavourable > Variable

[-]

<description to follow>

1.3

automatically calculated

Geotechnical > Favourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Factors on material properties

Factor on shearing resistance

[-]

<description to follow>

1.0

automatically calculated

Factor on cohesion

[-]

<description to follow>

1.0

automatically calculated

Factor on undrained strength

[-]

<description to follow>

1.0

automatically calculated

Factor on weight density

[-]

<description to follow>

1.0

automatically calculated

Margins on geometry

N/A

Factors on action Effects

N/A

Factors on resistance

Pile type

<description to follow>

Bored pile

Driven, Bored, Continuous flight auger (CFA)

Factor on pile base resistance

[-]

<description to follow>

1.6

automatically calculated

Factor on pile shaft resistance

[-]

<description to follow>

1.3

automatically calculated

Factor on tension pile shaft resistance

[-]

<description to follow>

1.6

automatically calculated

Factor on total pile resistance

[-]

<description to follow>

1.5

automatically calculated

Model factor on resistance

[-]

<description to follow>

1.4

automatically calculated

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


ENV 1997-1: 1994

<description to follow>

Classification

Design Standards > Limit State Standards > EN 1997-1: 1994

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

ENV 1997-1: 1994

Category

The item's sub group

Limit State Standard

Kind

The item's group

Design Standards

Notes

Free-form notes regarding this item

any text

Case A

<to follow>

Case C

Case A, Case B, Case C, SLS

Reference

Title

Title of the standard

Eurocode 7: Geotechnical design. Part 1. General rules

Publisher

Body responsible for publication

European Committee for Standardization

Year of Publication

Date the standard was published

1994

Limit state

Situation

<description to follow>

Persistent

Persistent, Transient, Accidental, Seismic

Factors on actions

Structural > Unfavourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Structural > Unfavourable > Variable

[-]

<description to follow>

1.3

automatically calculated

Structural > Favourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Unfavourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Unfavourable > Variable

[-]

<description to follow>

1.3

automatically calculated

Geotechnical > Favourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Factors on material properties

Factor on shearing resistance

[-]

<description to follow>

1.25

automatically calculated

Factor on cohesion

[-]

<description to follow>

1.6

automatically calculated

Factor on undrained strength

[-]

<description to follow>

1.4

automatically calculated

Factor on weight density

[-]

<description to follow>

1.0

automatically calculated

Margins on geometry

N/A

Factors on action Effects

N/A

Factors on resistance

Pile type

<description to follow>

Bored pile

Driven, Bored, Continuous flight auger (CFA)

Factor on pile base resistance

[-]

<description to follow>

1.0

automatically calculated

Factor on pile shaft resistance

[-]

<description to follow>

1.0

automatically calculated

Factor on tension pile shaft resistance

[-]

<description to follow>

1.0

automatically calculated

Factor on total pile resistance

[-]

<description to follow>

1.0

automatically calculated

Model factor on resistance

[-]

<description to follow>

1.0

automatically calculated

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Geoguide 1

<description to follow>

Classification

Design Standards > Limit State Standards > Geoguide 1

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

Geoguide 1

Sub Group

The item's sub group

Limit State Standard

Group

The item's group

Design Standard

Notes

Free-form notes regarding this item

any text

Title

Title of the standard

Guide to retaining wall design

Publisher

Body responsible for publication

Geotechnical Engineering Office, Civil Engineering Department, Hong Kong

Year of Publication

Date the standard was published

1994

Factors on Actions

Factor on structural action/load

[-]

<description to follow>

1.5

Factor on geotechnical action/load

[-]

<description to follow>

1

Factors on Material Properties

Factor on soil shearing

[-]

<description to follow>

1.2

Factor on soil cohesion

[-]

<description to follow>

1.2

Factor on undrained strength

[-]

<description to follow>

2

Factor on unit weight

[-]

<description to follow>

1

Factors on Action Effects

Factor on bending moments

[-]

<description to follow>

1

Factor on shear forces

[-]

<description to follow>

1

Factor on prop forces

[-]

<description to follow>

1

Factors on Resistance

Factor on drained resistance

[-]

<description to follow>

1

Factor on undrained resistance

[-]

<description to follow>

1

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


IS EN 1997-1: 2007

<description to follow>

Classification

Design Standards > Limit State Standards > IS EN 1997-1: 2007

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Design Standard 1

any text

Type

The item's type

IS EN 1997-1: 2007

Category

The item's sub group

Limit State Standard

Kind

The item's group

Design Standards

Notes

Free-form notes regarding this item

any text

Reference

Title

Title of the standard

Eurocode 7: Geotechnical design. Part 1. General rules

Publisher

Body responsible for publication

National Standards Authority of Ireland

Year of Publication

Date the standard was published

2007

Limit state

Situation

<description to follow>

Persistent

Persistent, Transient, Accidental, Seismic

Limit state

<description to follow>

GEO

SLS, EQU, STR, GEO, HYO, UPL

Design Approach

<description to follow>

DA1

N/A, DA1, DA2, DA3

Combination

<description to follow>

Combination 2

N/A, Combination 1, Combination 2

Factors on actions

Structural > Unfavourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Structural > Unfavourable > Variable

[-]

<description to follow>

1.3

automatically calculated

Structural > Favourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Unfavourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Geotechnical > Unfavourable > Variable

[-]

<description to follow>

1.3

automatically calculated

Geotechnical > Favourable > Permanent

[-]

<description to follow>

1.0

automatically calculated

Factors on material properties

Factor on shearing resistance

[-]

<description to follow>

1.0

automatically calculated

Factor on cohesion

[-]

<description to follow>

1.0

automatically calculated

Factor on undrained strength

[-]

<description to follow>

1.0

automatically calculated

Factor on weight density

[-]

<description to follow>

1.0

automatically calculated

Margins on geometry

N/A

Factors on action Effects

N/A

Factors on resistance

Pile type

<description to follow>

Bored pile

Driven, Bored, Continuous flight auger (CFA)

Factor on pile base resistance

[-]

<description to follow>

1.6

automatically calculated

Factor on pile shaft resistance

[-]

<description to follow>

1.3

automatically calculated

Factor on tension pile shaft resistance

[-]

<description to follow>

1.6

automatically calculated

Factor on total pile resistance

[-]

<description to follow>

1.5

automatically calculated

Model factor on resistance

[-]

<description to follow>

1.75

automatically calculated

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


index

Geometrical Objects

The Re/x Design Studio includes a variety of geometrical objects, including:

Excavations

Symbol | Excavation | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Horizontal excavation |  |  |  |
 | Sloping excavation |  |  |  |
 | Stepped excavation |  |  |  |

Grounds

Symbol | Ground | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Horizontal ground |  |  |  |
 | Sloping ground |  |  |  |
 | Stepped ground |  |  |  |
 | Plane ground |  |  |  |

Reference Points

Symbol | Reference Point | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Observation Point |  |  |  |
 | Ordnance Datum |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Horizontal Excavation

An excavation with horizontal formation.

Classification

Items > Geometrical Objects > Excavations > Horizontal Excavation

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Excavation 1

any text

Type

The item's type

Horizontal Excavation

Sub Group

The item's sub group

Excavation

group

The item's group

Geometrical Objects

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of formation

2.5 m

³ 0 m and £ 50 m

Level

Level of formation relative to Ordnance Datum

-2.5 m

Has plan width?

Flag indicating whether the plan width is specified

no

yes/no

Plan width

Width of the excavation on plan

0 m

> 0 m

Has plan length

Flag indicating whether the plan length is specified

no

yes/no

Plan length

Length of the excavation on plan

0 m

> 0 m

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Horizontal Ground

A horizontal (i.e. flat) ground surface.

Classification

Items > Geometrical Objects > Grounds > Horizontal Ground

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Ground 1

any text

Type

The item's type

Horizontal Ground

Sub Group

The item's sub group

Ground

group

The item's group

Geometrical Objects

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of formation

0 m

³ 0 m and £ 10 m

Level

Level of formation relative to Ordnance Datum

0 m

³ 0 m and £ 10 m

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004-5 Geocentrix Ltd. All rights reserved.


Observation Point

A point at which the program will produce results where it may otherwise not do so.

Classification

Items > Geometrical Objects > Reference Points > Observation Point

Properties

Property

Type

Description

Default units

Example/range of values

General

Name

The item's name

Observation Point 1

any text

Type

The item's type

Observation Point

Category

The item's sub group

Reference Points

Kind

The item's group

Geometrical Objects

Notes

Free-form notes regarding this item

any text

Dimensions

X-position

Distance along the X axis from the origin

0 m

no restrictions

Y-position

Distance along the Y axis from the origin

0 m

no restrictions

Depth

Depth below ground surface

0 m

³ 0 m and £ 100 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Ordnance Datum

The height of a horizontal plane in relation to a nationally recognised datum

Classification

Items > Geometrical Objects > Reference Points > Ordnance Datum

Properties

Property

Type

Description

Default units

Example/range of values

General

Name

The item's name

Ordnance Datum 1

any text

Type

The item's type

Ordnance Datum

Category

The item's sub group

Reference Points

Kind

The item's group

Geometrical Objects

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth below ground surface

0 m

³ 0 m and £ 100 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004-5 Geocentrix Ltd. All rights reserved.


Plane Ground

A plane ground surface.

Classification

Items > Geometrical Objects > Grounds > Sloping Ground

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Ground 1

any text

Type

The item's type

Plane Ground

Category

The item's sub group

Ground

Kind

The item's group

Geometrical Objects

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth below ground surface

0 m

³ 0 m and £ 10 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Slope

Slope of the ground from the horizontal

0 °

³ 0 ° and £ 60 °

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Sloping Excavation

An excavation with a sloping formation.

Classification

Items > Geometrical Objects > Excavations > Sloping Excavation

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Excavation 1

any text

Type

The item's type

Sloping Excavation

Sub Group

The item's sub group

Excavation

group

The item's group

Geometrical Objects

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of formation

2.5 m

³ 0 m and £ 50 m

Level

Level of formation relative to Ordnance Datum

-2.5 m

Has plan width?

Flag indicating whether the plan width is specified

no

yes/no

Plan width

Width of the excavation on plan

0 m

> 0 m

Has plan length

Flag indicating whether the plan length is specified

no

yes/no

Plan length

Length of the excavation on plan

0 m

> 0 m

Slope

Slope of the excavation from the horizontal

5 °

> 0 ° and £ 60 °

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004-5 Geocentrix Ltd. All rights reserved.


Stepped Excavation

An excavation with a stepped formation.

Classification

Items > Geometrical Objects > Excavations > Stepped Excavation

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Excavation 1

any text

Type

The item's type

Stepped Excavation

Sub Group

The item's sub group

Excavation

group

The item's group

Geometrical Objects

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of formation

5 m

³ 0 m and £ 50 m

Level

Level of formation relative to Ordnance Datum

-5 m

Has plan width?

Flag indicating whether the plan width is specified

no

yes/no

Plan width

Width of the excavation on plan

0 m

> 0 m

Has plan length

Flag indicating whether the plan length is specified

no

yes/no

Plan length

Length of the excavation on plan

0 m

> 0 m

Berm Width

Width of sloping portion of berm when viewed in cross section

2 m

> 0 m

Berm Height

There vertical distance between the top and bottom of the berm

1 m

> 0 m

Berm Flat

Horizontal distance between the wall and the start of the slope when viewed in cross section

0 m

> 0 m

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Stepped Ground

A stepped ground surface.

Classification

Items > Geometrical Objects > Grounds > Stepped Ground

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Ground 1

any text

Type

The item's type

Stepped Ground

Sub Group

The item's sub group

Ground

group

The item's group

Geometrical Objects

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of formation

0 m

³ 0 m and £ 10 m

Level

Level of formation relative to Ordnance Datum

0 m

³ 0 m and £ 10 m

Width

Horizontal width of the slope when viewed in cross section

1 m

> 0 m

Height

Vertical distance from top to bottom of slope

1 m

> 0 m and 1.7321(width)

ie. tan-1(60).(width)

Flat

Horizontal distance between the wall and the start of the slope when viewed in cross section

0 m

³ 0 m

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


index

Geotechnical Constituents

The Re/x Design Studio includes a variety of geotechnical constituents, including:

Boreholes and Layers

Symbol | Borehole or Layer | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Borehole |  |  |  |
 | Rigid Layer |  |  |  |
 | Soil Layer |  |  |  |

Water Tables

Symbol | Water Table | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Ground water table |  |  |  |
 | Linear seepage water table |  |  |  |
 | Standing water table |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Borehole

A collection of layers representing the makeup of the ground.

Classification

Items > Geotechnical Constituents > Borehole

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Borehole 1

any text

Type

The item's type

Borehole

Category

The item's sub group

Borehole

Kind

The item's group

Geotechnical Constituents

Notes

Free-form notes regarding this item

any text

Dimensions

X-position

Distance along X axis from origin

0 m

no restrictions

Y-position

Distance along Y axis from origin

0 m

no restrictions

Depth

Depth below ground surface

0 m

³ 0 m and £ 100 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Length

Vertical length of borehole

0 m

automatically calculated

Layers

Next

Unselected

any layer

Standard penetration test

Number of SPTs

0

Next

Unselected

Create new SPT

Unselected

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Ground Water Table

The location in the ground where the water regime changes. The ground water table controls pore pressures below itself and down to the level of the next water table, if another exists.

Classification

Items > Geotechnical Constituents > Ground Water Table

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Water Table 1

any text

Type

The item's type

Ground Water Table

Category

The item's sub group

Water Table

Kind

The item's group

Geotechnical Constituents

Notes

Free-form notes regarding this item

any text

Dimensions

X-position

Distance along X axis from origin

0 m

no restrictions

Y-position

Distance along Y axis from origin

0 m

no restrictions

Depth

Depth below ground surface

0 m

³ 0 m and £ 100 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Hydraulic Properties

Water density

Density of the water in question

1000 kg/m3

³ 900 kg/m3 and £ 1100 kg/m3

Is hydrostatic?

Weather there is any movement of water in the volume of ground controlled by this water table

yes

yes/no

Hydraulic gradient

Change in hydraulic pressure with respect to depth

9.807 kN/m3

no restrictions

Is hydraulically isolated?

Flag indicating weather the water pressures in the volume of ground controlled by this water table are influenced by hydraulic conditions in the overlying ground

no

yes/no

Hydraulic pressure

This value is only used when the water table is hydraulically isolated and is the pressure at the point of the water table

0 kPa

³ 0 kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Linear Seepage Water Table

This water table must be used in conjunction with another linear seepage water table.. The pair of water tables define a region over which the hydraulic head varies linearly from one water table to the other.

Classification

Items > Geotechnical Constituents > Linear Seepage Water Table

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Water Table 1

any text

Type

The item's type

Linear Seepage Water Table

Group

The item's group

Geotechnical Constituents

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of water table

0 m

³ 0 m and £ 75 m

Level

Level of water table relative to Ordnance Datum

0 m

³ 0 m and £ 75 m

X position

Distance along X axis from origin

0 m

Y position

Distance along Y axis from origin

0 m

Hydraulic Properties

Water density

Density of the water in question

1000 kg/m3

³ 900 kg/m3 and £ 1100 kg/m3

Is hydrostatic?

Weather there is any movement of water in the volume of ground controlled by this water table

yes

yes/no

Hydraulic gradient

Change in hydraulic pressure with respect to depth

9.807 kN/m3

Is hydraulically isolated?

Flag indicating weather the water pressures in the volume of ground controlled by this water table are influenced by hydraulic conditions in the overlying ground

no

yes/no

Hydraulic pressure

This value is only used when the water table is hydraulically isolated and is the pressure at the point of the water table

kPa

³ 0 kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Rigid Layer

A layer that deflects negligibly under load, for example, rock.

Classification

Items > Geotechnical Constituents > Rigid Layer

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Layer 1

any text

Type

The item's type

Rigid Layer

Category

The item's sub group

Layer

Kind

The item's group

Geotechnical Constituents

Notes

Free-form notes regarding this item

any text

Engineering Properties

Weight

Weight of layer per unit volume

20 kN/m3

³ 16 kN/m3 and £ 24 kN/m3

Dimensions

Thickness

Thickness of layer

3 m

> 0 m

Dip

Angle of layer from horizontal, measured clockwise

0 °

³ -10 ° and £ 10 °

Material

N/A

Stiffness

N/A

Links

Active Earth Coefficients

not specified

Passive Earth Coefficients

not specified

At-Rest Earth Coefficients

not specified

Skin Friction Limit

not specified

Bearing Pressure limit

not specified

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Soil Layer

A layer comprising of soil.

Classification

Items > Geotechnical Constituents > Soil Layer

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Layer 1

any text

Type

The item's type

Soil Layer

Category

The item's sub group

Layer

Kind

The item's group

Geotechnical Constituents

Notes

Free-form notes regarding this item

any text

Dimensions

Thickness

Thickness of layer

3 m

> 0 m

Dip

Angle of layer from horizontal, measured clockwise

0 °

³ -10 ° and £ 10 °

Material

Soil

Name of the soil linked to this layer

Soil 1

any text

Type

Soil's type

Sand, Clay, etc

Is dry?

Flag indicating whether the layer dry (unsaturated) or wet (saturated)

no

yes/no

Is drained?

Flag indicating whether the layer is drained (water flows freely through layer) or undrained (water does NOT flow freely through the layer)

no

yes/no

Links

Active Earth Coefficients

not specified

Passive Earth Coefficients

not specified

At-Rest Earth Coefficients

not specified

Skin Friction Limit

not specified

Bearing Pressure limit

not specified

Alpha

not specified

Wall friction

not specified

Lateral earth pressure coefficient

not specified

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Standard penetration test

Classification

Items > Geotechnical Constituents > Borehole

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Field Test 1

any text

Type

The item's type

Standard penetration test

Category

The item's sub group

Field Test

Kind

The item's group

Geotechnical Constituents

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth below ground surface

0 m

³ 0 m and £ 100 m

Standard penetration test

Blow count (N)

0

³ 0

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Standing Water Table

A body of water that rests on the ground.

Classification

Items > Geotechnical Constituents > Standing Water Table

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Water Table 1

any text

Type

The item's type

Standing Water Table

Category

The item's sub group

Water Table

Kind

The item's group

Geotechnical Constituents

Notes

Free-form notes regarding this item

any text

Dimensions

X-position

Distance along X axis from origin

0 m

no restrictions

Y-position

Distance along Y axis from origin

0 m

no restrictions

Depth

Depth below ground surface

0 m

³ 0 m and £ 100 m

Level

Level above Ordnance Datum

0 m

= ordanance datum - depth

Hydraulic Properties

Water density

Density of the water in question

1000 kg/m3

³ 900 kg/m3 and £ 1100 kg/m3

Hydraulic gradient

Change in hydraulic pressure with respect to depth

9.807 kN/m3

no restrictions

Is tidal?

Flag indicating weather water table is affected by tides

no

yes/no

Spring tidal range

Difference between minimum and maximum spring tides

0 m

> 0 m and > neep tide

Neep tidal range

Difference between minimum and maximum neep tides

0 m

> 0 m and < spring tide

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


index

Materials

The Re/x Design Studio includes a variety of materials:

Cohesive Soils

Symbol | Soil | Available in...
 |  | ReActiv | Renown | Repute |  | ReWaRD
 |  |  |  | Std | Pro | Std | Pro
 | Clay |  |  |  |  |  |
 | Cohesive Fill |  |  |  |  |  |
 | Custom Cohesive Soil |  |  |  |  |  |
 | Organic Soil |  |  |  |  |  |
 | River Soil |  |  |  |  |  |
 | Silt |  |  |  |  |  |

Cohesionless Soils

Symbol | Soil | Available in...
 |  | ReActiv | Renown | Repute |  | ReWaRD
 |  |  |  | Std | Pro | Std | Pro
 | Chalk |  |  |  |  |  |
 | Coarse Silt |  |  |  |  |  |
 | Custom Granular Soil |  |  |  |  |  |
 | Granular Fill |  |  |  |  |  |
 | Gravel |  |  |  |  |  |
 | Rock |  |  |  |  |  |
 | Sand |  |  |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Chalk

A very fine-grained limestone formed primarily of coccoliths ( calcareous, planktonic haptophyte algae)

Classification

Items > Materials > Chalk

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

Chalk

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

Chk

Chk 1 - 6

State

The soil's state

-

not available

Strict validation

If checked, enforce narrower range of typical geotechnical properties of the soil.

no

yes/no

Mass/Weight densities

See Cohesionless Soils

Drained strength

See Cohesionless Soils

Drained stiffness

See Cohesionless Soils

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Classification of chalks

Class | Symbol
Unspecified | Chk‡
Grade I | Chk1‡
Grade II | Chk2‡
Grade III | Chk3‡
Grade IV | Chk4‡
Grade V | Chk5‡
Grade VI | Chk6‡

‡ not ISO symbol

Database properties of chalk

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | Chk |  | 1255 | 1275 | 1450 | 2250 | 2500
 | Chk1 |  | 1525 | 1650 | 2050 | 2250 | 2500
 | Chk2 |  | 1350 | 1400 | 1575 | 1650 | 1725
 | Chk3 |  | 1275 | 1325 | 1450 | 1500 | 1550
 | Chk4 |  | 1250 | 1300 | 1375 | 1425 | 1475
 | Chk5 |  | 1225 | 1275 | 1350 | 1400 | 1450
 | Chk6 |  | 1225 | 1275 | 1350 | 1400 | 1450
r s (kg/m3) | Chk |  | 1725 | 1750 | 1900 | 2450 | 2600
 | Chk1 |  | 1925 | 2025 | 2300 | 2450 | 2600
 | Chk2 |  | 1800 | 1850 | 1975 | 2025 | 2075
 | Chk3 |  | 1750 | 1800 | 1900 | 1925 | 1950
 | Chk4 |  | 1750 | 1775 | 1850 | 1875 | 1900
 | Chk5 |  | 1725 | 1750 | 1825 | 1850 | 1900
 | Chk6 |  | 1725 | 1750 | 1825 | 1850 | 1900
f peak (deg) | Chk |  | 25 | 30 | 35 | 45 | 55
 | Chk1 |  |  |  | 35 | 45 | 55
 | Chk2 |  |  |  | 34 | 43 | 52
 | Chk3 |  |  |  | 34 | 41 | 49
 | Chk4 |  |  |  | 33 | 39 | 46
 | Chk5 |  |  |  | 32 | 37 | 43
 | Chk6 |  |  |  | 32 | 35 | 40
f crit (deg) | All |  | 25 | 30 | 32 | 35 | 40
c'peak (kPa) | Chk |  | 0 | 0 | 0 | 20 | 100
 | Chk1 |  |  |  | 10 | 20 | 100
 | Chk2 |  |  |  | 5 | 20 | 50
 | Chk3 |  |  |  | 5 | 20 | 50
 | Chk4 |  |  |  | 2 | 10 | 20
 | Chk5 Chk6 |  |  |  | 0 | 0 | 0
c'crit (kPa) | All |  | 0 | 0 | 0 | 0 | 5

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Clay

Soil whose principal fraction has particle size ≤0.002 mm. (see EN ISO 14688-1)

Classification

Items > Materials > Clay

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

Clay

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

Cl

Cl, grCl, saCl, siCl, Lam

State

The soil's state

-

Extremely low, very low, low, medium, high, very high, extremely high strength

Strict validation

Tick to apply narrow limits to soil parameters, otherwise wide parameters are used

no

yes/no

Is Fissured?

Flag indicating whether the soil contains fissures

no

yes/no

Mass/Weight densities

See Cohesive Soils

Drained strength

See Cohesive Soils

Drained stiffness

See Cohesive Soils

Undrained strength

See Cohesive Soils

Undrained stiffness

See Cohesive Soils

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Classification of clays

Re/x class | ISO | BSCS | USCS | DIN
Unclassified | Cl | C | C | T
Gravelly clay | grCl | CG | CL/CH | -
Sandy clay | saCl | CS | CL/CH | -
Silty clay | siCl | CL | CL | -

Database properties of Clay

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | All | Unspecified | 1200 | 1500 | 2050 | 2200 | 2500
 |  | Extremely low Very low | 1200 | 1400 | 1650 | 1800 | 2000
 |  | Low | 1300 | 1500 | 1750 | 1900 | 2100
 |  | Medium | 1450 | 1650 | 1900 | 2050 | 2250
 |  | High | 1600 | 1800 | 2050 | 2200 | 2400
 |  | Very high | 1750 | 1950 | 2200 | 2350 | 2450
 |  | Extremely high | 1900 | 2100 | 2300 | 2400 | 2500
r s (kg/m3) | All | Unspecified | 1200 | 1500 | 2050 | 2200 | 2500
 |  | Extremely low Very low | 1200 | 1400 | 1650 | 1800 | 2000
 |  | Low | 1300 | 1500 | 1750 | 1900 | 2100
 |  | Medium | 1450 | 1650 | 1900 | 2050 | 2250
 |  | High | 1600 | 1800 | 2050 | 2200 | 2400
 |  | Very high | 1750 | 1950 | 2200 | 2350 | 2450
 |  | Extremely high | 1900 | 2100 | 2300 | 2400 | 2500
f peak (deg) | Cl | All | 15 | 20 | 20 | 33 | 39
 | grCl |  | 18 | 20 | 24 | 33 | 39
 | saCl |  | 18 | 20 | 24 | 33 | 39
 | siCl |  | 20 | 24 | 27 | 33 | 39
f crit (deg) | Cl | All | 8 | 20 | 23 | 33 | 39
 | grCl |  | 18 | 20 | 24 | 33 | 39
 | saCl |  | 18 | 20 | 24 | 33 | 39
 | siCl |  | 18 | 20 | 23 | 28 | 30
c'peak (kPa) | All | Unspecified | 0 | 0 | 0 | 10 | 15
 |  | Very low Low | 0 | 0 | 0 | 0 | 0
 |  | Others | 0 | 0 | 2 | 10 | 15
c'crit (kPa) | All | Very low Low | 0 | 0 | 0 | 0 | 0
 |  | Others | 0 | 0 | 0 | 0 | 5
Cu (kPa) | All | Unspecified | 1 | 20 | 20 | 150 | 1000
 |  | Extremely low | 1 | 5 | 7 | 10 | 20
 |  | Very low | 1 | 10 | 15 | 20 | 30
 |  | Low | 10 | 20 | 25 | 40 | 60
 |  | Medium | 30 | 40 | 50 | 75 | 100
 |  | High | 60 | 75 | 100 | 150 | 200
 |  | Very high | 100 | 150 | 200 | 300 | 400
 |  | Extremely high | 200 | 300 | 375 | 500 | 1000
DCu (kPa/m) | All | Very low Low | -100 | -10 | 0 | 4 | 100
 |  | Others | -100 | -10 | 0 | 8 | 100

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Coarse Silt

Soil whose principal fraction has particle size >0.02 mm and ≤0.063 mm in size. (see EN ISO 14688-1)

Classification

Items > Materials > Coarse Silt

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

Coarse Silt

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

CSi

CSi

State

The soil's state

-

very loose, loose, medium dense, dense, very dense

Strict validation

If checked, enforce narrower range of typical geotechnical properties of the soil.

no

yes/no

Mass/Weight densities

See Cohesionless Soils

Drained strength

See Cohesionless Soils

Drained stiffness

See Cohesionless Soils

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Classes of coarse silt

Class | ISO | BSCS | USCS | DIN
Unclassified | CSi | M | M | U
Gravelly | grCSi | MG | ML/MH | -
Sandy | saCSi | MS | ML/MH | -

Database properties of coarse silt

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | All | All | 1100 | 1275 | 1850 | 2150 | 2200
r s (kg/m3) | All | All | 1500 | 1800 | 2050 | 2150 | 2400
f peak (deg) †Reduced to allow for potential liquefaction | All | Unspecified | 20 | 27 | 28 | 33 | 45
 |  | Very loose | 20† | 25† | 26† | 28† | 30†
 |  | Loose | 23 | 27 | 28 | 31 | 35
 |  | Medium dense | 25 | 28 | 29 | 32 | 37
 |  | Dense | 27 | 29 | 30 | 33 | 40
 |  | Very dense | 30 | 32 | 33 | 36 | 45
f crit (deg) | All | All | 20 | 27 | 28 | 31 | 35
c'peak (kPa) | All | All | 0 | 0 | 0 | 5 | 10
c'crit (kPa) | All | All | 0 | 0 | 0 | 0 | 5

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Cohesionless Soils

Classification

Items > Materials > Cohesionless Soils

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

depends on soil created

rock, chalk, coarse silt, granular fill, custom granular soil, gravel, sand

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

depends on item type

depends on item type

State

The soil's state

Strict validation

If checked, enforce narrower range of typical geotechnical properties of the soil.

Mass/Weight densities

Dry mass density

Mass density of the soil when dry

depends on soil class and state

depends on soil class and state

Wet mass density

Mass density of the soil when wet

Dry weight density

Weight density of the soil when dry

Wet weight density

Weight density of the soil when wet

Drained Strength

Angle of shearing resistance

Angle of shearing resistance of the soil at peak load, as measured (for example) in a triaxial compression test

depends on soil class and state

depends on soil class and state

Cohesion

Apparent cohesion of the soil at peak load, as measured (for example) in a triaxial compression test

Critical angle of shearing resistance

Angle of shearing resistance of the soil at the critical state, as measured (for example) in a triaxial compression test

Critical cohesion

Apparent cohesion of the soil at the critical state, as measured (for example) in a triaxial compression test

Large-strain drained stiffness

z0

Reference depth: the depth at which the value of G (below) applies

Not specified

≥ 1 m

G

The vertical elastic shear modulus of the soil at the reference depth z0

Not specified

≥ 1 kPa and ≤ 1000 GPa

dG/dz

Rate of change of vertical elastic shear modulus with depth

Not specified

≥ 0 and ≤ 10 MPa/m

dz

Depth over which the vertical elastic shear modulus increases

Not specified

≥ 1 m

dG

The increase in vertical elastic shear modulus over depth dz

Not specified

automatically calculated

v

[-]

Poisson's ratio of the soil

Not specified

≥ 0 and ≤ 0.4

E

The soil's vertical Young's modulus of elasticity

Not specified

automatically calculated from G

dE/dz

The rate of change of vertical Young's modulus with depth

Not specified

automatically calculated from dG/dz

dE

The increase in vertical Young's modulus over depth dz

Not specified

automatically calculated from dG

Anisotropy

[-]

The ratio of horizontal to vertical shear modulus

Not specified

Not specified

Gh

The horizontal elastic shear modulus of the soil at the reference depth

Not specified

automatically calculated from anisotropy

dGh/dz

Rate of change of horizontal elastic shear modulus with depth

Not specified

Eh

The soil's horizontal Young's modulus of elasticity

Not specified

dEh/dz

The rate of change of horizontal Young's modulus with depth

Not specified

Small-strain drained stiffness

See Large-strain stiffness

Help

Help file

Help file providing further information about this soil

Web site

Web site for the program

Classification of chalks

Class | Symbol
Unspecified | Chk‡
Grade I | Chk1‡
Grade II | Chk2‡
Grade III | Chk3‡
Grade IV | Chk4‡
Grade V | Chk5‡
Grade VI | Chk6‡

‡ not ISO symbol

Database properties of chalk

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | Chk |  | 1255 | 1275 | 1450 | 2250 | 2500
 | Chk1 |  | 1525 | 1650 | 2050 | 2250 | 2500
 | Chk2 |  | 1350 | 1400 | 1575 | 1650 | 1725
 | Chk3 |  | 1275 | 1325 | 1450 | 1500 | 1550
 | Chk4 |  | 1250 | 1300 | 1375 | 1425 | 1475
 | Chk5 |  | 1225 | 1275 | 1350 | 1400 | 1450
 | Chk6 |  | 1225 | 1275 | 1350 | 1400 | 1450
r s (kg/m3) | Chk |  | 1725 | 1750 | 1900 | 2450 | 2600
 | Chk1 |  | 1925 | 2025 | 2300 | 2450 | 2600
 | Chk2 |  | 1800 | 1850 | 1975 | 2025 | 2075
 | Chk3 |  | 1750 | 1800 | 1900 | 1925 | 1950
 | Chk4 |  | 1750 | 1775 | 1850 | 1875 | 1900
 | Chk5 |  | 1725 | 1750 | 1825 | 1850 | 1900
 | Chk6 |  | 1725 | 1750 | 1825 | 1850 | 1900
f peak (deg) | Chk |  | 25 | 30 | 35 | 45 | 55
 | Chk1 |  |  |  | 35 | 45 | 55
 | Chk2 |  |  |  | 34 | 43 | 52
 | Chk3 |  |  |  | 34 | 41 | 49
 | Chk4 |  |  |  | 33 | 39 | 46
 | Chk5 |  |  |  | 32 | 37 | 43
 | Chk6 |  |  |  | 32 | 35 | 40
f crit (deg) | All |  | 25 | 30 | 32 | 35 | 40
c'peak (kPa) | Chk |  | 0 | 0 | 0 | 20 | 100
 | Chk1 |  |  |  | 10 | 20 | 100
 | Chk2 |  |  |  | 5 | 20 | 50
 | Chk3 |  |  |  | 5 | 20 | 50
 | Chk4 |  |  |  | 2 | 10 | 20
 | Chk5 Chk6 |  |  |  | 0 | 0 | 0
c'crit (kPa) | All |  | 0 | 0 | 0 | 0 | 5

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Cohesive Fill

Either man-made or relaid natural materials which behaves in an undrained manner in the short term, and in a drained manner in the long term.

Classification

Items > Materials > Cohesive Fill

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

Cohesive Fill

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

clMg

clMg, siMg

State

The soil's state

-

Extremely low, very low, low, medium, high, very high, extremely high strength

Strict validation

Tick to apply narrow limits to soil parameters, otherwise wide parameters are used

no

yes/no

Is Fissured?

Flag indicating whether the soil contains fissures

no

yes/no

Mass/Weight densities

See Cohesive Soils

Drained strength

See Cohesive Soils

Drained stiffness

See Cohesive Soils

Undrained strength

See Cohesive Soils

Undrained stiffness

See Cohesive Soils

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Classification of cohesive made ground

Classification | Symbol
silty made ground | siMg
clayey made ground | clMg

Database properties of cohesive fill

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | All | All | 950 | 1100 | 1550 | 1750 | 1900
r s (kg/m3) | All | All | 1300 | 1500 | 1850 | 2050 | 2250
f peak (deg) | All | All | 15 | 17 | 21 | 30 | 35
f crit (deg) | All | All | 15 | 17 | 21 | 28 | 30
c'peak (kPa) | All | All | Not applicable
c'crit (kPa) | All | All | Not applicable
Cu (kPa) | All | Unspecified | 1 | 20 | 20 | 150 | 1000
 |  | Extremely low | 1 | 5 | 7 | 10 | 20
 |  | Very low | 1 | 10 | 15 | 20 | 30
 |  | Low | 10 | 20 | 25 | 40 | 60
 |  | Medium | 30 | 40 | 50 | 75 | 100
 |  | High | 60 | 75 | 100 | 150 | 200
 |  | Very high | 100 | 150 | 200 | 300 | 400
 |  | Extremely high | 200 | 300 | 375 | 500 | 1000
DCu (kPa/m) | All | Very low Low | -100 | -10 | 0 | 4 | 100
 |  | Others | -100 | -10 | 0 | 8 | 100

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Cohesive Soils

Classification

Items > Materials > Clay

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

depends on soil created

clay, cohesive fill, custom cohesive soil, organic soil, river soil, silt

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

depends on item type

depends on item type

State

The soil's state

Strict validation

Tick to apply narrow limits to soil parameters, otherwise wide parameters are used

Is Fissured?

Flag indicating whether the soil contains fissures

Mass/weight densities

See Cohesionless Soils

Drained Strength

See Cohesionless Soils

Large-strain drained stiffness

See Cohesionless Soils

Small-strain drained stiffness

See Large-strain drained stiffness

Undrained strength

Minimum undrained strength

The minimum undrained strength of the cohesive soil

depends on soil class and state

depends on soil class and state

Undrained strength increase

The increase in undrained stength with depth

Maximum undrained strength

The maximum undrained strength of the cohesive soil

Depth of minimum undrained strength

The depth at which the minimum undrained strength occurs

Undrained strength increases over distance

The increase in undrained stength with distance

Depth of maximum undrained strength

The depth at which the maximum undrained strength occurs

Strain at 50% undrained strength

[-]

The strain in the soil when 50% of the undrained strength is mobolized

Large-strain undrained stiffness

See Large-strain drained stiffness

Small-strain undrained stiffness

See Large-strain drained stiffness

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Classification of clays

Re/x class | ISO | BSCS | USCS | DIN
Unclassified | Cl | C | C | T
Gravelly clay | grCl | CG | CL/CH | -
Sandy clay | saCl | CS | CL/CH | -
Silty clay | siCl | CL | CL | -

Database properties of Clay

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | All | Unspecified | 1200 | 1500 | 2050 | 2200 | 2500
 |  | Extremely low Very low | 1200 | 1400 | 1650 | 1800 | 2000
 |  | Low | 1300 | 1500 | 1750 | 1900 | 2100
 |  | Medium | 1450 | 1650 | 1900 | 2050 | 2250
 |  | High | 1600 | 1800 | 2050 | 2200 | 2400
 |  | Very high | 1750 | 1950 | 2200 | 2350 | 2450
 |  | Extremely high | 1900 | 2100 | 2300 | 2400 | 2500
r s (kg/m3) | All | Unspecified | 1200 | 1500 | 2050 | 2200 | 2500
 |  | Extremely low Very low | 1200 | 1400 | 1650 | 1800 | 2000
 |  | Low | 1300 | 1500 | 1750 | 1900 | 2100
 |  | Medium | 1450 | 1650 | 1900 | 2050 | 2250
 |  | High | 1600 | 1800 | 2050 | 2200 | 2400
 |  | Very high | 1750 | 1950 | 2200 | 2350 | 2450
 |  | Extremely high | 1900 | 2100 | 2300 | 2400 | 2500
f peak (deg) | Cl | All | 15 | 20 | 20 | 33 | 39
 | grCl |  | 18 | 20 | 24 | 33 | 39
 | saCl |  | 18 | 20 | 24 | 33 | 39
 | siCl |  | 20 | 24 | 27 | 33 | 39
f crit (deg) | Cl | All | 8 | 20 | 23 | 33 | 39
 | grCl |  | 18 | 20 | 24 | 33 | 39
 | saCl |  | 18 | 20 | 24 | 33 | 39
 | siCl |  | 18 | 20 | 23 | 28 | 30
c'peak (kPa) | All | Unspecified | 0 | 0 | 0 | 10 | 15
 |  | Very low Low | 0 | 0 | 0 | 0 | 0
 |  | Others | 0 | 0 | 2 | 10 | 15
c'crit (kPa) | All | Very low Low | 0 | 0 | 0 | 0 | 0
 |  | Others | 0 | 0 | 0 | 0 | 5
Cu (kPa) | All | Unspecified | 1 | 20 | 20 | 150 | 1000
 |  | Extremely low | 1 | 5 | 7 | 10 | 20
 |  | Very low | 1 | 10 | 15 | 20 | 30
 |  | Low | 10 | 20 | 25 | 40 | 60
 |  | Medium | 30 | 40 | 50 | 75 | 100
 |  | High | 60 | 75 | 100 | 150 | 200
 |  | Very high | 100 | 150 | 200 | 300 | 400
 |  | Extremely high | 200 | 300 | 375 | 500 | 1000
DCu (kPa/m) | All | Very low Low | -100 | -10 | 0 | 4 | 100
 |  | Others | -100 | -10 | 0 | 8 | 100

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Custom Cohesive Soil

Soil that behaves in an undrained manner in the short term and in a drained manner in the long term.

Classification

Items > Materials > Custom Cohesive Soil

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

Custom cohesive soil

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

-

not available

State

The soil's state

-

Extremely low, very low, low, medium, high, very high, extremely high strength

Strict validation

Tick to apply narrow limits to soil parameters, otherwise wide parameters are used

no

yes/no

Is Fissured?

Flag indicating whether the soil contains fissures

no

yes/no

Mass/Weight densities

See Cohesive Soils

Drained strength

See Cohesive Soils

Drained stiffness

See Cohesive Soils

Undrained strength

See Cohesive Soils

Undrained stiffness

See Cohesive Soils

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Database properties of custom cohesive soil

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | Uncl | Unsp | 600 | 1200 | 2000 | 2400 | 2500
r s (kg/m3) | Uncl | Unsp | 850 | 1200 | 2000 | 2400 | 2600
f peak (deg) | Uncl | Unsp | 10 | 20 | 30 | 50 | 60
f crit (deg) | Uncl | Unsp | 8 | 20 | 25 | 35 | 45
c'peak (kPa) | Uncl | Unsp | 0 | 0 | 0 | 10 | 100
c'crit (kPa) | Uncl | Unsp | 0 | 0 | 0 | 0 | 5
Cu (kPa) | Uncl | Unsp | 1 | 5 | 20 | 300 | 1000
DCu (kPa/m) | Uncl | Unsp | -100 | -10 | 0 | 10 | 100

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Custom Granular Soil

Soil that behaves in a drained manner in the short and long term.

Classification

Items > Materials > Custom Granular Soil

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

Custom Granular Soil

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

-

not available

State

The soil's state

-

very loose, loose, medium dense, dense, very dense

Strict validation

If checked, enforce narrower range of typical geotechnical properties of the soil.

no

yes/no

Mass/Weight densities

See Cohesionless Soils

Drained strength

See Cohesionless Soils

Drained stiffness

See Cohesionless Soils

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Database properties of custom granular soil

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | Uncl | Unsp | 600 | 1200 | 2000 | 2400 | 2500
r s (kg/m3) | Uncl | Unsp | 850 | 1200 | 2000 | 2400 | 2600
f peak (deg) | Uncl | Unsp | 10 | 20 | 30 | 50 | 60
f crit (deg) | Uncl | Unsp | 8 | 20 | 25 | 35 | 45
c'peak (kPa) | Uncl | Unsp | 0 | 0 | 0 | 10 | 100
c'crit (kPa) | Uncl | Unsp | 0 | 0 | 0 | 0 | 5

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Granular Fill

Either man-made or relaid natural materials which behaves in a drained manner in the short or long term.

Classification

Items > Materials > Granular Fill

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

Granular Fill

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

Mg

Mg, rock-Mg, slag-Mg, grMg, saMg, chalk-Mg, brick-Mg, ash-Mg, pfa-Mg

State

The soil's state

-

PC, WC

Strict validation

If checked, enforce narrower range of typical geotechnical properties of the soil.

no

yes/no

Mass/Weight densities

See Cohesionless Soils

Drained strength

See Cohesionless Soils

Drained stiffness

See Cohesionless Soils

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Classification of granular fill

Class | Symbol
Unclassified | Mg
Rock fill | rock-Mg‡
Slag fill | slag-Mg‡
Gravel fill | grMg
Sand fill | saMg
Chalk fill | chalk-Mg‡
Brick hardcore | brick-Mg‡
Ashes | ash-Mg‡
PFA | pfa-Mg‡

‡ not ISO symbol

Database properties of granular fill

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | Mg | All | 600 | 1225 | 1600 | 1800 | 2500
 | rock-Mg‡ |  | 1400 | 1500 | 1900 | 2100 | 2200
 | slag-Mg‡ |  | 1000 | 1200 | 1450 | 1600 | 1800
 | grMg |  | 1200 | 1400 | 1950 | 2200 | 2500
 | saMg |  | 1200 | 1225 | 1600 | 1800 | 2200
 | chalk-Mg‡ |  | 1250 | 1300 | 1350 | 1400 | 1450
 | brick-Mg‡ |  | 1100 | 1300 | 1600 | 1750 | 1900
 | ash-Mg‡ |  | 600 | 650 | 1000 | 1000 | 1200
 | pfa-Mg‡ |  | 900 | 1000 | 1350 | 1500 | 1700
r s (kg/m3) | Mg | All | 1200 | 1650 | 2000 | 2150 | 2500
 | rock-Mg‡ |  | 1750 | 1900 | 2100 | 2200 | 2300
 | slag-Mg‡ |  | 1400 | 1700 | 1850 | 1900 | 2000
 | grMg |  | 1500 | 1800 | 2150 | 2300 | 2500
 | saMg |  | 1600 | 1800 | 2050 | 2150 | 2400
 | chalk-Mg‡ |  | 1700 | 1750 | 1825 | 1850 | 1900
 | brick-Mg‡ |  | 1400 | 1650 | 1850 | 1950 | 2100
 | ash-Mg‡ |  | 1200 | 1300 | 1450 | 1500 | 1800
 | pfa-Mg‡ |  | 1350 | 1500 | 1750 | 1800 | 2000
f peak (deg) | Mg | All | 23 | 30 | 35 | 45 | 60
 | rock-Mg‡ |  | 35 | 40 | 43 | 50 | 60
 | slag-Mg‡ |  | 25 | 30 | 33 | 40 | 50
 | grMg |  | 28 | 35 | 40 | 50 | 60
 | saMg |  | 23 | 30 | 32 | 35 | 40
 | chalk-Mg‡ |  | 25 | 30 | 32 | 37 | 43
 | brick-Mg‡ |  | 35 | 40 | 42 | 45 | 50
 | ash-Mg‡ |  | 30 | 35 | 37 | 40 | 45
 | pfa-Mg‡ |  | 27 | 30 | 32 | 37 | 40
f crit (deg) | Mg | All | 25 | 30 | 32 | 35 | 45
 | rock-Mg‡ |  | 30 | 35 | 37 | 40 | 45
 | slag-Mg‡ |  | 25 | 30 | 32 | 35 | 45
 | grMg |  | 28 | 35 | 37 | 40 | 45
 | saMg |  | 23 | 30 | 32 | 35 | 40
 | chalk-Mg‡ |  | 25 | 30 | 32 | 35 | 40
 | brick-Mg‡ |  | 25 | 30 | 32 | 35 | 40
 | ash-Mg‡ |  | 27 | 30 | 33 | 38 | 42
 | pfa-Mg‡ |  | 27 | 30 | 32 | 35 | 40

‡ not ISO symbol

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Gravel

Soil whose principal fraction has particle size >2.0 mm and ≤63 mm (see EN ISO 14688-1)

Classification

Items > Materials > Gravel

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

Gravel

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

Gr

Gr, CGr, MGr, FGr, siGr, clGr

State

The soil's state

-

very loose, loose, medium dense, dense, very dense

Strict validation

If checked, enforce narrower range of typical geotechnical properties of the soil.

no

yes/no

Mass/Weight densities

See Cohesionless Soils

Drained strength

See Cohesionless Soils

Drained stiffness

See Cohesionless Soils

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Additional information

EN ISO 14688-1 defines the sizes of coarse particles within a soil as follows:

Description | Particle size (mm)
Fine gravel | 2 - 6.3
Medium gravel | 6.3 - 20
Coarse gravel | 20 - 63

Classification of gravel

Rex/x class | ISO | BSCS | USCS | DIN
Unclassified* | Gr | G | G | G
Coarse | CGr | GW or GPu or GPg | GW or GP | GW or GE or GI
Medium | MGr
Fine | FGr
Silty | siGr | G-M or GM | G?-GM or GM | GU
Clayey* | clGr | G-C or GC | G?-GC or GC | GT

* may have effective cohesion

G? is G, GW or GP.

Database of properties for gravel

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Extreme | Normal |  | Normal | Extreme
r d (kg/m3) | All | Unspecified | 1200 | 1400 | 2050 | 2200 | 2500
 |  | Very loose | 1200 | 1300 | 1500 | 1600 | 1800
 |  | Loose | 1300 | 1400 | 1650 | 1800 | 2000
 |  | Medium dense | 1400 | 1500 | 1850 | 2000 | 2200
 |  | Dense | 1500 | 1700 | 2050 | 2200 | 2400
 |  | Very dense | 1700 | 2000 | 2250 | 2400 | 2500
r s (kg/m3) | All | Unspecified | 1500 | 1800 | 2200 | 2300 | 2500
 |  | Very loose | 1500 | 1700 | 1850 | 1900 | 2100
 |  | Loose | 1700 | 1800 | 2000 | 2100 | 2200
 |  | Medium dense | 1800 | 1900 | 2100 | 2200 | 2300
 |  | Dense | 1900 | 2000 | 2200 | 2300 | 2400
 |  | Very dense | 2000 | 2200 | 2250 | 2400 | 2500
f peak (deg) | All | Unspecified | 28 | 35 | 37 | 50 | 60
 |  | Very loose | 28 | 32 | 34 | 38 | 40
 |  | Loose | 30 | 35 | 37 | 40 | 45
 |  | Medium dense | 35 | 40 | 42 | 45 | 50
 |  | Dense | 40 | 45 | 47 | 50 | 55
 |  | Very dense | 45 | 50 | 52 | 55 | 60
f crit (deg) | All | All | 28 | 35 | 37 | 40 | 45
c'peak (kPa) | Gr siGr clGr | All | 0 | 0 | 0 | 0 | 10
 | Others | All | Not applicable
c'crit (kPa) | Gr siGr clGr | All | 0 | 0 | 0 | 0 | 5
 | Others | All |  |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Organic Soil

Soil containing organic materials. Typically dark in colour and low density.(see EN ISO 14688-1)

Classification

Items > Materials > Organic Soil

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

Organic Soil

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

Or

Or, siOr, clOr, Peat, Loam

State

The soil's state

-

Extremely low, very low, low, medium, high, very high, extremely high strength

Strict validation

Tick to apply narrow limits to soil parameters, otherwise wide parameters are used

no

yes/no

Is Fissured?

Flag indicating whether the soil contains fissures

no

yes/no

Mass/Weight densities

See Cohesive Soils

Drained strength

See Cohesive Soils

Drained stiffness

See Cohesive Soils

Undrained strength

See Cohesive Soils

Undrained stiffness

See Cohesive Soils

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Classification of organic soils

Re/x class | ISO | BSCS | USCS | DIN
Unclassified | Or | O | O | O
Silty organic | siOr | MLO/ HLO | OL | OU
Clayey organic | clOr | MCO/HCO | OH | OT
Peat | Pt | Pt | Pt | HN/HZ
Loam | Loam | - | - | -

See also

Classification of soils with organic constituents

Database properties of organic soil

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | Uncl | All | 800 | 1000 | 1500 | 2050 | 2250
 | siOr |  | 1000 | 1250 | 1500 | 1600 | 1750
 | clOr |  | 1000 | 1250 | 1500 | 1600 | 1750
 | Pt‡ |  | 800 | 1000 | 1200 | 1300 | 1400
 | Loam‡ |  | 1450 | 1650 | 1900 | 2050 | 2250
r s (kg/m3) | Uncl | All | 850 | 1050 | 1650 | 2050 | 2250
 | siOr |  | 1400 | 1500 | 1650 | 1750 | 1950
 | clOr |  | 1400 | 1500 | 1650 | 1750 | 1950
 | Pt‡ |  | 850 | 950 | 1250 | 1400 | 1500
 | Loam‡ |  | 1450 | 1650 | 1900 | 2050 | 2250
f peak (deg) | Uncl | All | 18 | 20 | 23 | 30 | 39
 | siOr |  | 18 | 20 | 23 | 30 | 37
 | clOr |  | 18 | 20 | 23 | 30 | 37
 | Pt‡ |  | 18 | 20 | 23 | 30 | 37
 | Loam‡ |  | 20 | 24 | 27 | 33 | 39
f crit (deg) | Uncl | All | 18 | 20 | 23 | 30 | 39
 | siOr |  | 18 | 20 | 23 | 30 | 37
 | clOr |  | 18 | 20 | 23 | 30 | 37
 | Pt‡ |  | 18 | 20 | 23 | 30 | 37
 | Loam‡ |  | 20 | 24 | 27 | 33 | 39
c'peak (kPa) | All | All | Not applicable
c' crit (kPa) | All | All | Not applicable
C u (kPa) | All | Unspecified | 1 | 20 | 20 | 150 | 1000
 |  | Extremely low | 1 | 5 | 7 | 10 | 20
 |  | Very low | 1 | 10 | 15 | 20 | 30
 |  | Low | 10 | 20 | 25 | 40 | 60
 |  | Medium | 30 | 40 | 50 | 75 | 100
 |  | High | 60 | 75 | 100 | 150 | 200
 |  | Very high | 100 | 150 | 200 | 300 | 400
 |  | Extremely high | 200 | 300 | 375 | 500 | 1000
DCu (kPa/m) | All | Very low Low | -100 | -10 | 0 | 8 | 100
 |  | Others | -100 | -10 | 0 | 8 | 100

‡ not ISO symbol

Copyright ©2004-5 Geocentrix Ltd. All rights reserved.


River Soil

An alluvial clay deposited by river.

Classification

Items > Materials > River Soil

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

River Soil

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

River mud

River mud, Dock silt, Alluvium

State

The soil's state

-

Very weak, weak

Strict validation

Tick to apply narrow limits to soil parameters, otherwise wide parameters are used

no

yes/no

Is Fissured?

Flag indicating whether the soil contains fissures

no

yes/no

Mass/Weight densities

See Cohesive Soils

Drained strength

See Cohesive Soils

Drained stiffness

See Cohesive Soils

Undrained strength

See Cohesive Soils

Undrained stiffness

See Cohesive Soils

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

See also

Undrained shear strength of fine soils

Database properties of river soils

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | All | Unsp | 1200 | 1250 | 1600 | 1800 | 2000
 |  | Very low | 1200 | 1250 | 1600 | 1800 | 2000
 |  | Low | 1200 | 1400 | 1650 | 1800 | 2000
r s (kg/m3) | All | Unsp | 1200 | 1250 | 1600 | 1800 | 2000
 |  | Very low | 1200 | 1250 | 1600 | 1800 | 2000
 |  | Low | 1200 | 1400 | 1650 | 1800 | 2000
f peak (deg) | All | All | 15 | 16 | 22 | 33 | 39
f crit (deg) | All | All | 15 | 16 | 22 | 33 | 39
c'peak (kPa) | All | All | Not applicable
c'crit (kPa) | All | All | Not applicable
Cu (kPa) | All | Unsp | 1 | 20 | 20 | 40 | 60
 |  | Very low | 1 | 5 | 10 | 20 | 30
 |  | Low | 10 | 20 | 25 | 40 | 60
DCu (kPa/m) | All | All | -100 | -10 | 0 | 4 | 100

Copyright ©2004-5 Geocentrix Ltd. All rights reserved.


Rock

A naturally occurring assemblage of minerals, consolidated, cemented, or otherwise bonded together, so as to form material of generally greater strength or stiffness then soils.

Classification

Items > Materials > Rock

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

Rock

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

Rock

Rock, Marl

State

The soil's state

-

not available

Strict validation

If checked, enforce narrower range of typical geotechnical properties of the soil.

no

yes/no

Mass/Weight densities

See Cohesionless Soils

Drained strength

See Cohesionless Soils

Drained stiffness

See Cohesionless Soils

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Database properties of rocks

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | All |  | 2050 | 2100 | 2250 | 2300 | 2500
r s (kg/m3) | All |  | 2050 | 2100 | 2250 | 2300 | 2500
f peak (deg) | All |  | 27 | 30 | 33 | 38 | 42
f crit (deg) | All |  | 27 | 30 | 33 | 38 | 42
c'peak (kPa) | All |  | 0 | 0 | 5 | 10 | 20
c'crit (kPa) | All |  | 0 | 0 | 0 | 0 | 5

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Sand

Soil whose principal fraction has particle size >0.063 mm and ≤2.0 mm in size. (see EN ISO 14688-1)

Classification

Items > Materials > Sand

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

Sand

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

Sa

Sa, CSa, MSa, FSa, siSa, clSa

State

The soil's state

-

very loose, loose, medium dense, dense, very dense

Strict Validation

Carbonate Content

[-]

The soil's carbonate content

0

≥ 0 and ≤ 100

Mass/Weight densities

See Cohesionless Soils

Drained strength

See Cohesionless Soils

Drained stiffness

See Cohesionless Soils

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Classes of sand

Class | ISO | BSCS | USCS | DIN
Unclassified* | Sa | S | S | S
Coarse | CSa | SW or SPu or SPg | SW or SP | SW or SE or SI
Medium | MSa
Fine | FSa
Silty | siSa | S-M or SM | S?-SM or SM | SU
Clayey* | clSa | S-C or SC | S?-SC or SC | ST

* may have effective cohesion

S? is S, SW or SP.

Database properties for sand

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | All | Unspecified | 1200 | 1275 | 1675 | 1800 | 2200
 |  | Very loose | 1200 | 1225 | 1450 | 1550 | 1750
 |  | Loose | 1225 | 1275 | 1500 | 1600 | 1850
 |  | Medium dense | 1275 | 1350 | 1575 | 1700 | 1950
 |  | Dense | 1350 | 1450 | 1675 | 1800 | 2050
 |  | Very dense | 1450 | 1575 | 1800 | 1900 | 2200
r s (kg/m3) | All | Unspecified | 1600 | 1800 | 2075 | 2150 | 2400
 |  | Very loose | 1600 | 1750 | 1900 | 1975 | 2000
 |  | Loose | 1750 | 1800 | 1950 | 2000 | 2050
 |  | Medium dense | 1800 | 1850 | 1975 | 2050 | 2150
 |  | Dense | 1850 | 1950 | 2075 | 2150 | 2250
 |  | Very dense | 1950 | 2050 | 2175 | 2250 | 2400
f peak (deg) †Reduced to allow for potential liquefaction | All | Unspecified | 20 | 30 | 32 | 40 | 55
 |  | Very loose | 20† | 25† | 26† | 28† | 30†
 |  | Loose | 26 | 30 | 32 | 35 | 40
 |  | Medium dense | 29 | 33 | 34 | 37 | 45
 |  | Dense | 33 | 36 | 37 | 40 | 50
 |  | Very dense | 37 | 40 | 42 | 45 | 55
f crit (deg) | All | All | 23 | 30 | 32 | 35 | 40
c'peak (kPa)discounting natural cementation | Sa siSa clSa | All | 0 | 0 | 0 | 0 | 10
 | Others | All | Not applicable
c' crit (kPa) | Sa siSa clSa | All | 0 | 0 | 0 | 0 | 5
 | Others | All | Not applicable

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Silt

Soil whose principal fraction has particle size >0.002 mm and ≤0.02 mm in size. (see EN ISO 14688-1)

Classification

Items > Materials > Silt

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Soil 1

any text

Type

The item's type

Silt

Category

The item's sub group

Soil

Kind

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Classification

Class

The soil's class

Si

Cl, saSi, clSi

State

The soil's state

-

Extremely low, very low, low, medium, high, very high, extremely high strength

Strict validation

Tick to apply narrow limits to soil parameters, otherwise wide parameters are used

no

yes/no

Is Fissured?

Flag indicating whether the soil contains fissures

no

yes/no

Mass/Weight densities

See Cohesive Soils

Drained strength

See Cohesive Soils

Drained stiffness

See Cohesive Soils

Undrained strength

See Cohesive Soils

Undrained stiffness

See Cohesive Soils

Help

Help file

Help file providing further information about this soil

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Classes of silts

Class | ISO | BSCS | USCS | DIN
Unclassified | Si | M | M | U
Fine Silt | FSi | MI | ML | -
Clayey Silt | clSi | MH-ME | MH | -

Database properties for Silt

Parameter | Classification |  | Minimum |  | Default | Maximum
 | Class | State | Ext. | Normal |  | Normal | Ext.
r d (kg/m3) | All | All | 1100 | 1275 | 1850 | 2150 | 2200
r s (kg/m3) | All | All | 1500 | 1800 | 2050 | 2150 | 2400
f peak (deg) | Si FSi clSI | All | 17 17 17 | 25 25 20 | 28 28 23 | 35 35 30 | 45 40 35
f crit (deg) | Si FSi clSI | All | 17 20 17 | 22 22 18 | 25 25 19 | 30 30 22 | 32 32 25
c'peak (kPa) | All | Very low Low | 0 | 0 | 0 | 0 | 0
 |  | Others | 0 | 0 | 0 | 5 | 10
c'crit (kPa) | All | Very low Low | 0 | 0 | 0 | 0 | 0
 |  | Others | 0 | 0 | 0 | 0 | 5
Cu (kPa) | All | Unspecified | 1 | 20 | 20 | 150 | 1000
 |  | Extremely low | 1 | 5 | 7 | 10 | 20
 |  | Very low | 1 | 10 | 15 | 20 | 30
 |  | Low | 10 | 20 | 25 | 40 | 60
 |  | Medium | 30 | 40 | 50 | 75 | 100
 |  | High | 60 | 75 | 100 | 150 | 200
 |  | Very high | 100 | 150 | 200 | 300 | 400
 |  | Extremely high | 200 | 300 | 375 | 500 | 1000
DCu (kPa/m) | All | Very low Low | -100 | -10 | 0 | 4 | 100
 |  | Others | -100 | -10 | 0 | 8 | 100

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Soils Info

Soil Layer

A layer comprising of soil.

Classification

Items > Geotechnical Constituents > Soil Layer

Available in the following programs

Repute

Properties

Property

Type

Description

Default value/units

Example/range of values

General

Name

The item's name

Layer 1

any text

Type

The item's type

Soil Layer

Group

The item's group

Geotechnical Constituents

Notes

Free-form notes regarding this item

any text

Dimensions

Thickness

Thickness of layer

3 m

> 0 m

Dip

Angle of layer from horizontal, measured clockwise

0 °

³ -10 ° and £ 10 °

Earth Pressure Coefficients

Limiting Earth Pressure Coefficients

Ratio of horizontal to vertical effective stress at limiting conditions

-

Active Earth Pressure Coefficients

-

At-Rest Earth Pressure Coefficients

Ratio of horizontal to vertical effective stress at at-rest conditions

-

Passive Earth Pressure Coefficients

-

Skin Friction Limit

-

Bearing Pressure limit

-

Material

Soil

Name of the soil linked to this layer

Soil 1

any text

Type

Soil's type

Sand, Clay, etc

Is dry?

Flag indicating weather the layer dry (unsaturated) or wet (saturated)

no

yes/no

Is drained?

Flag indicating weather the layer is drained (water flows freely through layer) or undrained (water does NOT flow freely through the layer)

yes

yes/no

Elastic Stiffness

Has elastic stiffness?

Flag indicating weather the following elastic properties apply to the layer

yes

yes/no

Is isotropic?

Flag indicating weather the vertical and horizontal moduli for this layer are the same

yes

yes/no

Vertical shear modulus (Gv)

G = dt/dg

1 GPa

³ 1 MPa and £ 10000 MPa

Change in vertical shear modulus with depth (dGv/dz)

0 kN/m3

³ 0 kN/m 3

Horizontal shear modulus (Gh)

G = dt/dg

1 GPa

³ 1 MPa and £ 10000 MPa

Change in horizontal shear modulus with depth (dGh/dz)

0 kN/m3

³ 0 kN/m3

Poisson's ratio (n)

[-]

0.3

³ 0.0 and £ 0.5

Shear modulus limit

Maximum value of shear modulus at any depth

10 GPa

³ 1 MPa and £ 10000 MPa

Vertical Young's modulus (Ev)

E = ds/de

E = 2G(1+n)

2.6 GPa

Change in vertical Young's modulus with depth (dEv/dz)

0 kN/m3

Horizontal Young's modulus (Eh)

E = ds/de

E = 2G(1+n)

2.6 GPa

Change in horizontal Young's modulus with depth (dEh/dz)

0 kN/m3

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


index

Project Information

The Re/x Design Studio includes the following items:

Symbol | Project Information | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Amendment |  |  |  |
 | Construction Site |  |  |  |
 | Party |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Amendment

<description to be added>

Classification

Items > Project Information > Amendment

Available in the following programs

Repute

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Amendment 1

any text

Type

The item's type

Amendment

Kind

The item's group

Project Information

Notes

Free-form notes regarding this item

any text

Project Information

Revision

The item's revision

single letter

Description

Free-form description regarding this item

any text

Made by

Creator of the amendment

any text

Date

Date of amendment

<Today's date>

any date

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/


Construction Site

<description to be added>

Classification

Items > Project Information > Construction Site

Available in the following programs

Repute

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Site 1

any text

Type

The item's type

Construction Site

Kind

The item's group

Project Information

Notes

Free-form notes regarding this item

any text

Project Information

Description

Free-form description regarding this item

any text

Project ID

Creator of the amendment

any text

Address

Date of amendment

any text

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Party

<description to be added>

Classification

Items > Project Information > Party

Available in the following programs

Repute

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Party 1

any text

Type

The item's type

Party

Kind

The item's group

Project Information

Notes

Free-form notes regarding this item

any text

Project Information

Role

The party's role

Engineer

Client, Architect, Engineer, Main Contractor, Sub-Contractor

Address

Free-form address regarding this party

any text

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


index

Scenarios

The Re/x Design Studio includes scenarios:

Symbol | Standard | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Construction Stage |  |  |  |
 | Construction Sequence |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Construction Sequence

<description to follow>

Classification

Scenarios > Construction Sequence

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Construction Sequence 1

any text

Type

The item's type

Construction Sequence

Category

The item's sub-group

Construction Sequence

Kind

The item's group

Scenarios

Notes

Free-form notes regarding this item

any text

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Construction Stage

<description to follow>

Classification

Scenarios > Construction Stage

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Stage 1

any text

Type

The item's type

Construction Stage

Category

The item's sub-group

Construction Stage

Kind

The item's group

Scenarios

Notes

Free-form notes regarding this item

any text

Situation

<to follow>

Persistent

Persistent, Transient, Accidental, Seismic

Geotechnical Constituents

Geotechnical Constituents created in the project

Decide which constituents to apply the stage to

no

yes/no

Structural Elements

Structural Elements created in the project

Decide which elements to apply the stage to

no

yes/no

Geometrical Objects

Geometrical Objects created in the project

Decide which objects to apply the stage to

no

yes/no

Actions

Actions created in the project

Decide which actions to apply the stage to

no

yes/no

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


index

Sections

The Re/x Design Studio includes a variety of sections, including:

Sections

Symbol | Section | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Circular Section |  |  |  |
 | Rectangular Section |  |  |  |
 | Custom Section |  |  |  |
 | Universal Section |  |  |  |

Box Piles

Symbol | Box Pile | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Larssen Box Piles |  |  |  |
 | Frodingham Double Box Piles |  |  |  |
 | Frodingham Plated Box Piles |  |  |  |

High Modulus Piles

Symbol | High Modulus Pile | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Larssen High Modulus Piles |  |  |  |
 | Frodingham High Modulus Piles |  |  |  |

U Section Sheet Piles

Symbol | U Section Sheet Pile | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Larssen Sheet Piles |  |  |  |

Z Section Sheet Piles

Symbol | Z Section Sheet Pile | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Frodingham Sheet Piles |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Circular Section

<description to follow>.

Classification

Items > Sections > Circular Section

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Section 1

any text

Type

The item's type

Circular Section

Category

The item's sub group

Moulded Section

Kind

The item's group

Sections

Notes

Free-form notes regarding this item

any text

Dimensions

N/A

Section Properties

Section area (A)

Section area

7853.98 cm2

automatically calculated

Diameter

The diameter of the circle

1 m

≥ 0.1 m and ≤ 4 m

Radius

The radius of the circle

0.5 m

≥ 0.05 m and ≤ 2 m

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Custom Section

<description to follow>.

Classification

Items > Sections > Custom Section

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Section 1

any text

Type

The item's type

Custom Section

Category

The item's sub group

Moulded Section

Kind

The item's group

Sections

Notes

Free-form notes regarding this item

any text

Dimensions

N/A

Section Properties

Section area

Section area

1 m2

> 0 m2

Circumference

Distance around edges of the section

1 m

> 0 m

Moment of area

Moment of area (modulus)

1/6 m3

> 0 m3

Second moment of area

Second moment of area (inertia)

1/12 m4

> 0 m4

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Frodingham Double Box Piles

<Description to follow>

Classification

Items > Sections > Box Piles > Frodingham Double Box Piles

Properties

Property

Type

Description

Default Units

Example/range of values

General

Name

The item's name

Box Pile 1

any text

Type

The item's type

<pile dependant>

1BXN Double Box

Sub Group

The item's sub group

Box Pile

Group

The item's group

Sections

Notes

Free-form notes regarding this item

any text

Grade

The pile's grade

<pile dependant>

1BXN Double Box

Manufacturer

Pile manufacturer

Corus UK

Path

System path to pile data

<pile dependant>

Dimensions

Breadth (b)

See diagram below

<pile dependant>

0.953 m

Depth (h)

See diagram below

<pile dependant>

0.286 m

Pan thickness (d)

See diagram below

<pile dependant>

0.0127 m

Radius of gyration

See diagram below

<pile dependant>

0.09 m

Perimeter

See diagram below

<pile dependant>

2.45 m

Section Properties

Section area

Area of steel

<pile dependant>

290 cm2

Elastic section modulus (about X-X axis)

<pile dependant>

1785 cm3

Moment of inertia (about X-X axis)

I

a.k.a. second moment of area

<pile dependant>

2.552E4 cm4

Section Properties (per unit spacing)

Section area

<pile dependant>

0.03043 m

Elastic section modulus (about X-X axis)

<pile dependant>

18.73 cm2

Moment of inertia (about X-X axis)

<pile dependant>

267.7 cm3

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Frodingham High Modulus Piles

<Description to follow>

Classification

Items > Sections > High Modulus Piles > Frodingham High Modulus Piles

Properties

Property

Type

Description

Default Units

Example/range of values

General

Name

The item's name

High Modulus Pile 1

any text

Type

The item's type

Frodingham High Modulus Pile

Sub Group

The item's sub group

High Modulus Pile

Group

The item's group

Sections

Notes

Free-form notes regarding this item

any text

Grade

The pile's grade

<pile dependant>

4N + 533x210x101

Manufacturer

Pile manufacturer

Corus UK

Path

System path to pile data

<pile dependant>

Dimensions

Breadth (b)

See diagram below

<pile dependant>

0.966 m

Depth (h)

See diagram below

<pile dependant>

0.863 m

Pan thickness (d)

See diagram below

<pile dependant>

0.014 m

Section Properties

Section area

Area of steel

<pile dependant>

340 cm2

Elastic section modulus (about X-X axis)

<pile dependant>

4668 cm3

Moment of inertia (about X-X axis)

I

a.k.a. second moment of area

<pile dependant>

2.506E5 cm4

Section Properties (per unit spacing)

Section area

<pile dependant>

0.0352 m

Elastic section modulus (about X-X axis)

<pile dependant>

48.32 cm2

Moment of inertia (about X-X axis)

<pile dependant>

2594 cm3

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Frodingham Plated Box Pile

Frodingham Plated Box Piles

<Description to follow>

Classification

Items > Sections > Box Piles > Frodingham Plated Box Piles

Properties

Property

Type

Description

Default Units

Example/range of values

General

Name

The item's name

Box Pile 1

any text

Type

The item's type

<pile dependant>

1BXN Plated Box

Sub Group

The item's sub group

Box Pile

Group

The item's group

Sections

Notes

Free-form notes regarding this item

any text

Grade

The pile's grade

<pile dependant>

1BXN Plated Box

Manufacturer

Pile manufacturer

Corus UK

Path

System path to pile data

<pile dependant>

Dimensions

Breadth (b)

See diagram below

<pile dependant>

0.953 m

Depth (h)

See diagram below

<pile dependant>

0.158 m

Pan thickness (d)

See diagram below

<pile dependant>

0.0127 m

Radius of gyration

See diagram below

<pile dependant>

0.0574 m

Perimeter

See diagram below

<pile dependant>

2.21 m

Section Properties

Section area

Area of steel

<pile dependant>

265 cm2

Elastic section modulus (about X-X axis)

<pile dependant>

845 cm3

Moment of inertia (about X-X axis)

I

a.k.a. second moment of area

<pile dependant>

8705 cm4

Section Properties (per unit spacing)

Section area

<pile dependant>

0.02781 m

Elastic section modulus (about X-X axis)

<pile dependant>

8.867 cm2

Moment of inertia (about X-X axis)

<pile dependant>

91.34 m3

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Frodingham Sheet Piles

<Description to follow>

Classification

Items > Sections > Z-Section Sheet Piles > Frodingham Sheet Piles

Properties

Property

Type

Description

Default Units

Example/range of values

General

Name

The item's name

Sheet Pile 1

any text

Type

The item's type

<pile dependant>

1BXN

Sub Group

The item's sub group

Z-Section Sheet Piles

Group

The item's group

Sections

Notes

Free-form notes regarding this item

any text

Grade

The pile's grade

<pile dependant>

1BXN

Manufacturer

Pile manufacturer

Corus UK

Path

System path to pile data

<pile dependant>

Dimensions

Breadth (b)

See diagram below

<pile dependant>

0.476 m

Depth (h)

See diagram below

<pile dependant>

0.143 m

Pan thickness (d)

See diagram below

<pile dependant>

0.0127 m

Web thickness (t)

See diagram below

<pile dependant>

0.0127 m

Flat of pan (f)

See diagram below

<pile dependant>

0.303 m

Circumference

See diagram below

<pile dependant>

1.16 m

Section Properties

Section area

Area of steel

<pile dependant>

80.92 cm2

Elastic section modulus (about X-X axis)

<pile dependant>

0.0003294 m3

Moment of inertia (about X-X axis)

I

a.k.a. second moment of area

<pile dependant>

2355 cm4

Section Properties (per unit spacing)

Section area

<pile dependant>

0.017 m

Elastic section modulus (about X-X axis)

<pile dependant>

6.92 cm2

Moment of inertia (about X-X axis)

<pile dependant>

4.947e-5 m3

Coating area

Surface area of pile on both sides

<pile dependant>

1.16 m

Plastic section modulus (about X-X axis)

<pile dependant>

8.59 cm2

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Larssen Box Piles

<Description to follow>

Classification

Items > Sections > Box Piles > Larssen Box Piles

Properties

Property

Type

Description

Default Units

Example/range of values

General

Name

The item's name

Box Pile 1

any text

Type

The item's type

<pile dependant>

20Wd

Sub Group

The item's sub group

Box Pile

Group

The item's group

Sections

Notes

Free-form notes regarding this item

any text

Grade

The pile's grade

<pile dependant>

20Wd

Manufacturer

Pile manufacturer

Corus UK

Path

System path to pile data

<pile dependant>

Dimensions

Breadth (b)

See diagram below

<pile dependant>

0.525 m

Depth (h)

See diagram below

<pile dependant>

0.447 m

Pan thickness (d)

See diagram below

<pile dependant>

0.0113 m

Radius of gyration

See diagram below

<pile dependant>

0.1637 m

Perimeter

See diagram below

<pile dependant>

2.12 m

Section Properties

Section area

Area of steel

<pile dependant>

206 cm2

Elastic section modulus (about X-X axis)

<pile dependant>

2465 cm3

Moment of inertia (about X-X axis)

I

a.k.a. second moment of area

<pile dependant>

5.509E4 cm4

Elastic section modulus (about Y-Y axis)

<pile dependant>

2633 cm3

Moment of inertia (about Y-Y axis)

I

a.k.a. second moment of area

<pile dependant>

7.439E4 cm4

Section Properties (per unit spacing)

Section area

<pile dependant>

0.03924 m

Elastic section modulus (about X-X axis)

<pile dependant>

46.95 cm2

Moment of inertia (about X-X axis)

<pile dependant>

1049 cm3

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Larssen High Modulus Piles

<Description to follow>

Classification

Items > Sections > High Modulus Piles > Larssen High Modulus Piles

Properties

Property

Type

Description

Default Units

Example/range of values

General

Name

The item's name

High Modulus Pile 1

any text

Type

The item's type

Larssen High Modulus Pile

Sub Group

The item's sub group

High Modulus Pile

Group

The item's group

Sections

Notes

Free-form notes regarding this item

any text

Grade

The pile's grade

<pile dependant>

LX20 + 1016x305x222

Manufacturer

Pile manufacturer

Corus UK

Path

System path to pile data

<pile dependant>

Dimensions

Breadth (b)

See diagram below

<pile dependant>

1.2 m

Depth (h)

See diagram below

<pile dependant>

0.446 m

Pan thickness (d)

See diagram below

<pile dependant>

0.0125 m

Section Properties

Section area

Area of steel

<pile dependant>

0 cm2

Elastic section modulus (about X-X axis)

<pile dependant>

1.041E4 cm3

Moment of inertia (about X-X axis)

I

a.k.a. second moment of area

<pile dependant>

6.666E5 cm4

Section Properties (per unit spacing)

Section area

<pile dependant>

0 m

Elastic section modulus (about X-X axis)

<pile dependant>

86.72 cm2

Moment of inertia (about X-X axis)

<pile dependant>

5555 cm3

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Larssen Sheet Piles

<Description to follow>

Classification

Items > Sections > U-Section Sheet Piles > Larssen Sheet Piles

Properties

Property

Type

Description

Default Units

Example/range of values

General

Name

The item's name

Sheet Pile 1

any text

Type

The item's type

<pile dependant>

20Wd

Sub Group

The item's sub group

U-Section Sheet Pile

Group

The item's group

Sections

Notes

Free-form notes regarding this item

any text

Grade

The pile's grade

<pile dependant>

20Wd

Manufacturer

Pile manufacturer

Corus UK

Path

System path to pile data

<pile dependant>

Dimensions

Breadth (b)

See diagram below

<pile dependant>

0.525 m

Depth (h)

See diagram below

<pile dependant>

0.4 m

Pan thickness (d)

See diagram below

<pile dependant>

0.0113 m

Web thickness (t)

See diagram below

<pile dependant>

0.01 m

Flat of pan (f)

See diagram below

<pile dependant>

0.333 m

Circumference

See diagram below

<pile dependant>

1.71 m

Section Properties

Section area

Area of steel

<pile dependant>

103 cm2

Elastic section modulus (about X-X axis)

<pile dependant>

0.000499 m3

Moment of inertia (about X-X axis)

I

a.k.a. second moment of area

<pile dependant>

7060 cm4

Section Properties (per unit spacing)

Section area

<pile dependant>

0.01962 m

Elastic section modulus (about X-X axis)

<pile dependant>

9.505 cm2

Moment of inertia (about X-X axis)

<pile dependant>

0.0001345 m3

Coating area

Surface area of pile on both sides

<pile dependant>

1.71 m

Plastic section modulus (about X-X axis)

<pile dependant>

23.1 cm2

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Rectangular Section

<description to follow>.

Classification

Items > Sections > Rectangular Section

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Section 1

any text

Type

The item's type

Rectangular Section

Category

The item's sub group

Moulded Section

Kind

The item's group

Sections

Notes

Free-form notes regarding this item

any text

Dimensions

N/A

Section Properties

Section area (A)

Section area

25000 cm2

automatically calculated

Breadth

The breadth of the rectangle

1 m

≥ 0.2 m and ≤ 4 m

Depth

The depth of the rectangle

0.5 m

≥ 0.1 m and ≤ 2 m

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Universal section

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


index

Materials

The Re/x Design Studio includes a wide range of materials, including:

Steels

Symbol | Steel | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | 43 Grade Steel |  |  |  |
 | 50 Grade Steel |  |  |  |
 | 55 Grade Steel |  |  |  |
 | Fe 360 Grade Steel |  |  |  |
 | Fe 430 Grade Steel |  |  |  |
 | Fe 510 Grade Steel |  |  |  |
 | S270GP Grade Steel |  |  |  |
 | S355GP Grade Steel |  |  |  |
 | Custom Steel |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


43 Grade Steel

Grade 43 steel, conforming to BS5959.

Classification

Materials > Steels > 43 Grade Steel

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Steel 1

any text

Type

The item's type

Grade Steel

Sub Group

The item's sub group

Steel

Group

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Grade

Steel Grade

43

Density

Density

Density of steel

7850 kg/m3

³ 7000 kg/m3 and £ 8000 kg/m3

Strength

Yield Strength

The onset of plastic deformation

275 MPa

Stiffness

Young's modulus

Young's modulus of selected material

210 GPa

³ 200 GPa and £ 220 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


50 Grade Steel

Grade 50 steel, conforming to BS5959.

Classification

Materials > Steels > 50 Grade Steel

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Steel 1

any text

Type

The item's type

Grade Steel

Sub Group

The item's sub group

Steel

Group

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Grade

Steel Grade

50

Density

Density

Density of steel

7850 kg/m3

³ 7000 kg/m3 and £ 8000 kg/m3

Strength

Yield Strength

The onset of plastic deformation

355 MPa

Stiffness

Young's modulus

Young's modulus of selected material

210 GPa

³ 200 GPa and £ 220 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


55 Grade Steel

Grade 55 steel, conforming to BS5959.

Classification

Materials > Steels > 55 Grade Steel

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Steel 1

any text

Type

The item's type

Grade Steel

Sub Group

The item's sub group

Steel

Group

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Grade

Steel Grade

55

Density

Density

Density of steel

7850 kg/m3

³ 7000 kg/m3 and £ 8000 kg/m3

Strength

Yield Strength

The onset of plastic deformation

450 MPa

Stiffness

Young's modulus

Young's modulus of selected material

210 GPa

³ 200 GPa and £ 220 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Custom Steel

A user defined steel.

Classification

Materials > Steels > Custom Steel

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Steel 1

any text

Type

The item's type

Custom Steel

Sub Group

The item's sub group

Steel

Group

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Density

Density

Density of steel

7850 kg/m3

³ 7000 kg/m3 and £ 8000 kg/m3

Strength

Yield Strength

The onset of plastic deformation

235 MPa

³ 215 MPa and £ 450 MPa

Tensile Strength

The maximum stress that the steel can take in tension

360 MPa

³ 340 GPa and £ 510 GPa

Stiffness

Young's modulus

Young's modulus of selected material

210 GPa

³ 200 GPa and £ 220 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Fe 360 Grade Steel

Grade Fe 360 steel, conforming to EN 10025.

Classification

Materials > Steels > Fe 360 Grade Steel

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Steel 1

any text

Type

The item's type

Grade Steel

Sub Group

The item's sub group

Steel

Group

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Grade

Steel Grade

Fe 360

Density

Density

Density of steel

7850 kg/m3

³ 7000 kg/m3 and £ 8000 kg/m3

Strength

Yield Strength

The onset of plastic deformation

235 MPa

Tensile Strength

The maximum stress that the steel can take in tension

360 MPa

Stiffness

Young's modulus

Young's modulus of selected material

210 GPa

³ 200 GPa and £ 220 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Fe 430 Grade Steel

Grade Fe 430 steel, conforming to EN 10025.

Classification

Materials > Steels > Fe 430 Grade Steel

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Steel 1

any text

Type

The item's type

Grade Steel

Sub Group

The item's sub group

Steel

Group

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Grade

Steel Grade

Fe 430

Density

Density

Density of steel

7850 kg/m3

³ 7000 kg/m3 and £ 8000 kg/m3

Strength

Yield Strength

The onset of plastic deformation

275 MPa

Tensile Strength

The maximum stress that the steel can take in tension

430 MPa

Stiffness

Young's modulus

Young's modulus of selected material

210 GPa

³ 200 GPa and £ 220 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Fe 510 Grade Steel

Grade Fe 510 steel, conforming to EN 10025.

Classification

Materials > Steels > Fe 510 Grade Steel

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Steel 1

any text

Type

The item's type

Grade Steel

Sub Group

The item's sub group

Steel

Group

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Grade

Steel Grade

Fe 510

Density

Density

Density of steel

7850 kg/m3

³ 7000 kg/m3 and £ 8000 kg/m3

Strength

Yield Strength

The onset of plastic deformation

355 MPa

Tensile Strength

The maximum stress that the steel can take in tension

510 MPa

Stiffness

Young's modulus

Young's modulus of selected material

210 GPa

³ 200 GPa and £ 220 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


S270GP Grade Steel

Grade S270GP steel, conforming to EN 10025.

Classification

Materials > Steels > S270GP Grade Steel

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Steel 1

any text

Type

The item's type

Grade Steel

Sub Group

The item's sub group

Steel

Group

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Grade

Steel Grade

S270GP

Density

Density

Density of steel

7850 kg/m3

³ 7000 kg/m3 and £ 8000 kg/m3

Strength

Yield Strength

The onset of plastic deformation

275 MPa

Tensile Strength

The maximum stress that the steel can take in tension

410 MPa

Stiffness

Young's modulus

Young's modulus of selected material

210 GPa

³ 200 GPa and £ 220 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


S355GP Grade Steel

Grade S355GP steel, conforming to EN 10025.

Classification

Materials > Steels > S355GP Grade Steel

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Steel 1

any text

Type

The item's type

Grade Steel

Sub Group

The item's sub group

Steel

Group

The item's group

Materials

Notes

Free-form notes regarding this item

any text

Grade

Steel Grade

S355GP

Density

Density

Density of steel

7850 kg/m3

³ 7000 kg/m3 and £ 8000 kg/m3

Strength

Yield Strength

The onset of plastic deformation

355 MPa

Tensile Strength

The maximum stress that the steel can take in tension

480 MPa

Stiffness

Young's modulus

Young's modulus of selected material

210 GPa

³ 200 GPa and £ 220 GPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


index

Structural Elements

The Re/x Design Studio includes a variety of structural elements, including:

Walls

Symbol | Wall | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Contiguous Pile Wall |  |  |  |
 | Diaphragm Wall |  |  |  |
 | Secant Pile Wall |  |  |  |
 | Sheet Pile Wall |  |  |  |
 | King Post Wall |  |  |  |
 | Soldier Pile Wall |  |  |  |
 | Custom Wall |  |  |  |

Supports

Symbol | Support | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Anchors |  |  |  |
 | Rigid Prop |  |  |  |
 | Flexible Prop |  |  |  |

Piles

Symbol | Pile | Available in...
 |  | ReActiv | Renown | Repute | ReWaRD
 | Tubular Pile |  |  |  |
 | Bored Pile |  |  |  |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Anchor

An anchor is a support that uses a tendon embedded in the adjacent ground to provide lateral support to the wall.

Classification

Items > Structural Elements > Supports > Anchor

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Support 1

any text

Type

The item's type

Anchor

Sub Group

The item's sub group

Supports

Group

The item's group

Structural Elements

Notes

Free-form notes regarding this item

any text

Is temporary support?

Tells us weather the support is short or long term

no

yes/no

Dimensions

Depth

Depth of anchor

0 m

³ 0 m and £ 75 m

Level

Level of anchor relative to Ordnance Datum

0 m

³ 0 m and £ 75 m

X position

Distance of anchor along the X axis from the origin

0 m

Y position

Distance of anchor along the Y axis from the origin

0 m

Horizontal spacing

Distance between adjacent anchors

1 m

> 0 m and £ 10 m

Inclination

Angle of inclination of anchor from the horizontal

0 °

> 0° and £ 70°

Engineering Properties

Pre-stress

Section area per meter run

0 kN

Axial compressibility (L/EA)

Elastic section modulus per meter run

0 m/kN

> 0

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Bored Pile

A concrete pile formed by cable-percussion methods.

Breadcrumb

Items > Structural Elements > Piles > Non Displacement Piles > Bored Pile

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Pile 1

any text

Type

The item's type

<pile dependant>

Bored Pile

Sub Group

The item's sub group

Piles

Group

The item's group

Structural Element

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of the pile head

0 m

³ -3 m and £ 10 m

Level

Height of the pile head above site datum

0 m

X position

Position of pile head on plan

0 m

Y position

Position of pile head on plan

0 m

Length

Total axial length of the pile

20 m

³ 2 m and £ 100 m

Free standing length

Axial length of the pile above ground

0 m

Embedded length

Axial length of the pile below ground

20 m

Rake in X direction

Inclination of the pile from the vertical

0 degrees

Rake in Y diresction

Inclination of the pile from the vertical

0 degrees

Section Properties

Shaft diameter

Diameter of tubular pile

0.5 m

0.2-3.0 m

Wall thickness

Thickness of tubular pile wall

0.5 m

0.2 - 3.0 m

Section area

Area of concrete

1963.5 cm2

Material

Name

Name of material comprising pile

Concrete

Density

Density of pile material

2400 kg/m3

Young's modulus

Young's modulus of pile material

2E7 kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Contiguous Pile Wall

A retailing wall made up of a series of bored piles between which there is a gap.

Classification

Items > Structural Elements > Walls > Contiguous Pile Wall

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Wall 1

any text

Type

The item's type

Contiguous Pile Wall

Sub Group

The item's sub group

Wall

group

The item's group

Structural Elements

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of wall toe

15 m

³ 0 m and £ 50 m

Level

Level of wall toe relative to Ordnance Datum

-15 m

³ 0 m and £ 50 m

Y position

<incomplete>

0 m

Upstand

Distance of top of wall above ground level

0 m

³ 0 m and £ 5 m

Total height

Upstand plus toe depth

m

Pile diameter

Width of piles

0.6 m

<incomplete>

Pile spacing

Spacing from pile center to pile center

1.2 m

<incomplete>

Section Properties

Type

Type of section used in wall construction

Circular Section

Section area

Section area per meter run

0.2356 m

Elastic section modulus (about X-X axis)

Elastic section modulus per meter run

176.7 cm2

Moment of inertia (about X-X axis)

Moment of inertia per meter run

0.005301m3

Material

Name

Name of the selected material

e.g. "Material 1"

Density

Density of selected material

kg/m3

Young's modulus

Young's modulus of selected material

kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Custom Wall

A retailing wall made up of a series of bored piles between which there is a gap.

Classification

Items > Structural Elements > Walls > Custom Wall

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

e.g. "Wall 1"

Type

The item's type

Custom Wall

Sub Group

The item's sub group

Walls

Group

The item's group

Structural Elements

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of wall

m

<incomplete>

Level

Level of wall relative to Ordnance Datum

m

<incomplete>

Upstand

Distance of top of wall above ground level

m

<incomplete>

Toe depth

Distance of bottom of wall below ground level

m

<incomplete>

Toe level

Position of toe in relation to ordnance datum

m

<incomplete>

Total height

Upstand plus toe depth

m

<incomplete>

Pile diameter

Width of piles

m

<incomplete>

Pile spacing

Spacing from pile center to pile center

m

<incomplete>

Engineering Properties

Section area

Section area per meter run

m

Elastic section modulus (about X-X axis)

Elastic section modulus per meter run

cm2

Moment of inertia (about X-X axis)

Moment of inertia per meter run

m3

Material

Name

Name of the selected material

e.g. "Material 1"

Density

Density of selected material

kg/m3

Young's modulus

Young's modulus of selected material

kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Diaphragm Wall

A retaining wall made up of a series of rectangular concrete panels.

Classification

Items > Structural Elements > Walls > Diaphragm Wall

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Wall 1

any text

Type

The item's type

Diaphragm Wall

Sub Group

The item's sub group

Wall

group

The item's group

Structural Elements

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of wall toe

15 m

³ 0 m and £ 50 m

Level

Level of wall toe relative to Ordnance Datum

-15 m

³ 0 m and £ 50 m

Y position

<incomplete>

0 m

Upstand

Distance of top of wall above ground level

0 m

³ 0 m and £ 5 m

Total height

Upstand plus toe depth

15 m

Panel width

The width of panel defines thickness of the wall

1 m

³ 0.5 m and £ 1.5 m

Panel length

Length of panel along plan length of wall

2.5 m

³ 2.3 m and £ 7.0 m

Section Properties

Type

Type of section used in wall construction

Rectangular Section

Section area

Section area per meter run

1 m

Elastic section modulus (about X-X axis)

Elastic section modulus per meter run

1667 cm2

Moment of inertia (about X-X axis)

Moment of inertia per meter run

0.08333 m3

Material

Name

Name of the selected material

e.g. "Material 1"

Density

Density of selected material

kg/m3

Young's modulus

Young's modulus of selected material

kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Flexible Prop

<description to follow>

Classification

Items > Structural Elements > Supports > Flexible Prop

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Support 1

any text

Type

The item's type

Flexible Prop

Sub Group

The item's sub group

Support

group

The item's group

Structural Elements

Notes

Free-form notes regarding this item

any text

Is temporary support?

Tells us weather the support is short or long term

no

yes/no

Fixed to structure?

Tells us weather the support is fixed to the structure

yes

yes/no

Dimensions

Depth

Depth of anchor

0 m

³ 0 m and £ 75 m

Level

Level of anchor relative to Ordnance Datum

0 m

³ 0 m and £ 75 m

X position

Distance of anchor along the X axis from the origin

0 m

Y position

Distance of anchor along the Y axis from the origin

0 m

Horizontal spacing

Distance between adjacent anchors

1 m

> 0 m and £ 10 m

Inclination

Angle of inclination of anchor from the horizontal

0 °

> 0° and £ 70°

Engineering Properties

Pre-stress

Section area per meter run

0 kN

Axial stiffness (EA/L)

Elastic section modulus per meter run

Axial compressibility (L/EA)

The ratio of axial force to compression

0.0001 m/kN

> 0 m/kN

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


H-Pile

A concrete pile formed by cable-percussion methods.

Breadcrumb

Items > Structural Elements > Piles > Non Displacement Piles > Bored Pile

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Pile 1

any text

Type

The item's type

<pile dependant>

Bored Pile

Sub Group

The item's sub group

Piles

Group

The item's group

Structural Element

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of the pile head

0 m

³ -3 m and £ 10 m

Level

Height of the pile head above site datum

0 m

X position

Position of pile head on plan

0 m

Y position

Position of pile head on plan

0 m

Length

Total axial length of the pile

20 m

³ 2 m and £ 100 m

Free standing length

Axial length of the pile above ground

0 m

Embedded length

Axial length of the pile below ground

20 m

Rake in X direction

Inclination of the pile from the vertical

0 degrees

Rake in Y diresction

Inclination of the pile from the vertical

0 degrees

Section Properties

Shaft diameter

Diameter of tubular pile

0.5 m

0.2-3.0 m

Wall thickness

Thickness of tubular pile wall

0.5 m

0.2 - 3.0 m

Section area

Area of concrete

1963.5 cm2

Material

Name

Name of material comprising pile

Concrete

Density

Density of pile material

2400 kg/m3

Young's modulus

Young's modulus of pile material

2E7 kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


King Post Wall

A retailing wall made up of a series of pile driven steel I sections.

Classification

Items > Structural Elements > Walls > King Post Wall

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

e.g. "Wall 1"

Type

The item's type

King Post Wall

Sub group

The item's sub group

Walls

Group

The item's group

Structural Elements

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of wall

m

<incomplete>

Level

Level of wall relative to Ordnance Datum

m

<incomplete>

Upstand

Distance of top of wall above ground level

m

<incomplete>

Toe depth

Distance of bottom of wall below ground level

m

<incomplete>

Toe level

Position of toe in relation to ordnance datum

m

<incomplete>

Total height

Upstand plus toe depth

m

<incomplete>

UC type

Universal column used for pile construction

Pile spacing

Spacing from pile center to pile center

m

<incomplete>

Engineering Properties

Section area

Section area per meter run

m

Elastic section modulus (about X-X axis)

Elastic section modulus per meter run

cm2

Moment of inertia (about X-X axis)

Moment of inertia per meter run

m3

Material

Name

Name of the selected material

e.g. "Material 1"

Density

Density of selected material

kg/m3

Young's modulus

Young's modulus of selected material

kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Rigid Prop

<description to follow>

Classification

Items > Structural Elements > Supports > Rigid Prop

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Support 1

any text

Type

The item's type

Rigid Prop

Sub Group

The item's sub group

Support

group

The item's group

Structural Elements

Notes

Free-form notes regarding this item

any text

Is temporary support?

Tells us weather the support is short or long term

no

yes/no

Fixed to structure?

Tells us weather the support is fixed to the structure

yes

yes/no

Dimensions

Depth

Depth of anchor

0 m

³ 0 m and £ 75 m

Level

Level of anchor relative to Ordnance Datum

0 m

³ 0 m and £ 75 m

X position

Distance of anchor along the X axis from the origin

0 m

Y position

Distance of anchor along the Y axis from the origin

0 m

Horizontal spacing

Distance between adjacent anchors

1 m

> 0 m and £ 10 m

Inclination

Angle of inclination of anchor from the horizontal

0 °

> 0° and £ 70°

Engineering Properties

Pre-stress

Section area per meter run

0 kN

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Secant Pile Wall

A retailing wall made up of a series of intersecting bored piles.

Classification

Items > Structural Elements > Walls > Secant Pile Wall

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Wall 1

any text

Type

The item's type

Secant Pile Wall

Sub Group

The item's sub group

Wall

group

The item's group

Structural Elements

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of wall toe

15 m

³ 0 m and £ 50 m

Level

Level of wall toe relative to Ordnance Datum

-15 m

³ 0 m and £ 50 m

Y position

<incomplete>

0 m

Upstand

Distance of top of wall above ground level

0 m

³ 0 m and £ 5 m

Total height

Upstand plus toe depth

15 m

Pile diameter

Width of piles

0.88 m

<incomplete>

Pile spacing

Spacing from pile center to pile center

0.77 m

<incomplete>

Section Properties

Type

Type of section used in wall construction

Circular Section

Section area

Section area per meter run

0.7488 m

Elastic section modulus (about X-X axis)

Elastic section modulus per meter run

868.9 cm2

Moment of inertia (about X-X axis)

Moment of inertia per meter run

0.03823 m3

Material

Name

Name of the selected material

e.g. "Material 1"

Density

Density of selected material

kg/m3

Young's modulus

Young's modulus of selected material

kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Sheet Pile Wall

A retailing wall made up of a series of sheet piles.

Classification

Items > Structural Elements > Walls > Sheet Pile Wall

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Wall 1

any text

Type

The item's type

Sheet Pile Wall

Sub Group

The item's sub group

Wall

group

The item's group

Structural Elements

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of wall

15 m

³ 0 m and £ 50 m

Level

Level of wall relative to Ordnance Datum

-15 m

³ 0 m and £ 50 m

Y position

<incomplete>

0 m

Upstand

Distance of top of wall above ground level

0 m

³ 0 m and £ 5 m

Total height

Upstand plus toe depth

m

Section Properties

Type

Type of section used in wall construction

Not Specified

Section area

Section area per meter run

m

Elastic section modulus (about X-X axis)

Elastic section modulus per meter run

cm2

Moment of inertia (about X-X axis)

Moment of inertia per meter run

m3

Section

Name of section

Type

The type of section used to form the wall

Material

Name

Name of the selected material

e.g. "Material 1"

Density

Density of selected material

kg/m3

Young's modulus

Young's modulus of selected material

kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Soldier Pile Wall

A retailing wall made up of a series of steel I sections cast in concrete.

Classification

Items > Structural Elements > Walls > Soldier Pile Wall

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

e.g. "Wall 1"

Type

The item's type

Soldier Pile Wall

Sub Group

The item's sub group

Walls

Group

The item's group

Structural Elements

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

Depth of wall

m

<incomplete>

Level

Level of wall relative to Ordnance Datum

m

<incomplete>

Upstand

Distance of top of wall above ground level

m

<incomplete>

Toe depth

Distance of bottom of wall below ground level

m

<incomplete>

Toe level

Position of toe in relation to ordnance datum

m

<incomplete>

Total height

Upstand plus toe depth

m

<incomplete>

Pile diameter

Width of piles

m

<incomplete>

Pile spacing

Spacing from pile center to pile center

m

<incomplete>

Engineering Properties

Section area

Section area per meter run

m

Elastic section modulus (about X-X axis)

Elastic section modulus per meter run

cm2

Moment of inertia (about X-X axis)

Moment of inertia per meter run

m3

UC type

Universal column used for pile construction

Material

Name

Name of the selected material

e.g. "Material 1"

Density

Density of selected material

kg/m3

Young's modulus

Young's modulus of selected material

kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©2004 Geocentrix Ltd. All rights reserved.


Tubular Pile

<Description to follow>

Classification

Items > Structural Elements > Piles > Displacement Piles > Tubular Pile

Properties

Property

Type

Description

Default

Example/range of values

General

Name

The item's name

Pile 1

any text

Type

The item's type

<pile dependant>

Tubular Pile

Sub Group

The item's sub group

Piles

Group

The item's group

Structural Element

Notes

Free-form notes regarding this item

any text

Dimensions

Depth

<to follow>

0 m

Level

<to follow>

0 m

X position

<to follow>

0 m

Y position

<to follow>

0 m

Length

<to follow>

20 m

³ 2 m and £ 60 m

Free standing length

<to follow>

0 m

Embedded length

<to follow>

20 m

Rake in X direction

<to follow>

0 degrees

Rake in Y diresction

<to follow>

0 degrees

Shaft diameter

<to follow>

0.5 m

³ 0.2 m and £ 3 m

Wall thickness

<to follow>

x

Section Properties

Section area

Area of concrete

490.9 cm2

Material

Name

Name of material comprising pile

Concrete

Density

Density of pile material

2400 kg/m3

Young's modulus

Young's modulus of pile material

2E7 kPa

Help

Help file

Help file providing further information about this item

Rex.chm

Web site

Web site for the program

www.geocentrix.co.uk/help/

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Expand Common Abbreviations

Expand Common Abbreviations: if ticked, common abbreviations are automatically expanded to their full form in the Country box, e.g. "UK" is expanded to "United Kingdom".

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Pop Up Control

Data types | Type | Image
Notes | Text editor |
Date | Calender |
Length Area Volume Angle Mass Density Weight Density Force Stiffness Stress | Calculator |

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Property types

Symbol | Represents...
 | Single-line alpha-numeric text
 | Text label (read-only)
 | Multi-line alpha-numeric text
 | Drop down selection menu
 | Boolean flag (yes/no, on/off, or true/false)
 | Length
 | Area
 | Volume
 | Angle
 | Mass density
 | Weight density
 | Force
 | Stiffness
 | Stress
 | Information

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Classification of soils with organic constituents

Definition

Soil | Organic Content (<2mm) % of dry mass
low-organic | 2 to 6
medium-organic | 6 to 20
high-organic | > 20

Reference

See ISO 14688-2

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Consistency of silts and clays

Definition

Consistency of silts and clays | Consistency Index Ic
Very soft | < 0.25
Soft | 0.25 to 0.50
Firm | 0.50 to 0.75
Stiff | 0.75 to 1.00
Very stiff | > 1.00

Reference

See ISO 14688-2

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Density terms for sands and gravels

Definition

Term | Density Index Id (%)
Very loose | 0 to 15
Loose | 15 to 35
Medium dense | 35 to 65
Dense | 65 to 85
Very dense | 85 to 100

Reference

See ISO 14688-2

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


index

ISO 14688 Geotechnical investigation and testing - Identification and classification of soil

Part 1: Identification and description

Published as International Standard ISO 14688-1:2002

Published as European Standard EN ISO 14688-1:2002

Published as British Standard BS EN ISO 14688-1:2002

Part 2: Principles for a classification

Published as International Standard ISO 14688-2:2004

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


Undrained shear strength of fine soils

Definition

Undrained shear strength of clays | cu (kPa)
Extremely low | < 10
Very low | 10 to 20
Low | 20 to 40
Medium | 40 to 75
High | 75 to 150
Very high | 150 to 300
Extremely high* | > 300
*Materials with shear strength greater than 300 kPa may behave as weak rocks and should be described as rocks according to ISO 14689-1

Reference

See ISO 14688-2

See also

Consistency index

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


index

ISO 14689 Geotechnical investigation and testing - Identification and classification of rock

Part 1: Identification and description

Published as International Standard ISO 14689-1:2003

Published as European Standard EN ISO 14689-1:2003

Published as British Standard BS EN ISO 14689-1:2003

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.


ReActiv

Description

ReActiv is an interactive computer program for designing reinforced slopes in a wide variety of soil types, using reinforced soil or soil nails. ReActiv's user interface has been designed to make the program simple to use and quick to learn - without sacrificing the level of control over calculations that engineers demand. For more information about ReActiv, please click here.


Renown

Description

Renown is a new computer program for determining the load capacity of offshore piles, according to the latest API recommendations. For more information about Renown please click here .


Repute

Repute 2

Description

Repute is the leading onshore pile design program for analyzing pile groups under 3-dimensional loading, using linear or non-linear soil models. For more information about Repute please click here.


ReWaRD

Description

ReWaRD is one of the leading programs for the design of embedded retaining walls, incorporating several UK and international design standards including BS 8002 and Eurocode 7. Designed by engineers for engineers, ReWaRD draws upon the technical expertise of Geocentrix to produce the most powerful and user friendly set of tools for retaining wall design. For more information about ReWaRD please click here.


Borehole Wizard

Tutorial 1 - H-pile in clay & sand

Step 5 – create the calculations

In Step 5, you will use the Calculation Wizard to create the calculations you want Repute to perform.

  1. Open the Calculation Wizard by clicking the appropriate command on Repute’s Wizards menu.

Screenshot

  1. When the Calculation Wizard appears, read the instructions on the first page.
  2. Click Next to display the Calculations page.
  3. Select “Longitudinal ULS”.

Screenshot

  1. Click Next to display the Standard page.
  2. Select “Design Standard 1” (this is the BS 8004 design standard created in Step 1 of this tutorial).

Screenshot

  1. Click Next to display the Scenarios page.
  2. Click All to select both scenarios.

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the calculations.

The Calculation Wizard adds the following items to your project:

  • Calculations: Limit State 1 and Limit State 2

If you inspect the properties of these items in the Property Inspector, you will find that the Wizard has:

  • Linked Limit State 1 to Stage 1
  • Linked Limit State 2 to Stage 2
  • Linked both calculations to Design Standard 1

Screenshot

You will find a copy of this project in its current state at [R]\Projects\Tutorial 1\Step 5.rpx.


Borehole Wizard

Tutorial 1 - H-pile in clay & sand

Step 8 – close the project

In Step 8, you will close and (optionally) save the project.

  1. Close the project by clicking on the appropriate command on Repute’s File menu.

Screenshot

  1. If you have made changes to the project since it was last saved, Repute will ask you if you want to save before proceeding. Answer Yes or No by clicking the appropriate button.

Screenshot

  1. Repute will then (if requested) save and close the project.

What next?

Tutorial 2 shows you how to set up a Fleming’s hyperbolic analysis calculation.


Borehole Wizard

Tutorial 1 - H-pile in clay & sand

Step 6 – perform and review the calculations

In Step 6, you will perform the calculations and review the results.

  1. Run the calculation by clicking the command Build All on Repute’s Build menu.

Screenshot

  1. Repute will perform all the calculations that you have specified (i.e. Limit States 1 and 2) and then change its display to show its Workbook, Graph Paper, and Project Manager panels. You can switch to this display at any time by clicking on the Results Desktop command on Repute’s View menu.
  2. Your screen will now look something like this (results shown for Limit State 1):

Screenshot

  1. The Graph Paper shows:
    • the effect of the actions E (equal to the sum of the applied forces and the self-weight of the pile) increasing with depth
    • the separate components of shaft and base resistances, Rs and Rb, also increasing with depth
    • the total compressive resistance, Rc = Rs + Rb, exceeding the effect of actions (E ≤ Rc) at a depth of about 16m
  2. The Workbook shows the same information, but in tabular format. To widen the Workbook, click on the divider between it and the Graph Paper and drag to the right.

Screenshot

  1. The Workbook contains a lot more information than is initially shown. To display this additional information, click on the button in the top-left-hand corner of the Workbook and select the data you want to see.

Screenshot

To view the results of the second calculation, select Limit State 2 in the Project Manager. Repute will automatically update the Workbook and Graph Paper panels with data from this calculation.


Borehole Wizard

Tutorial 1 - H-pile in clay & sand

Step 4 – create the force

In Step 4, you will create the force applied to the foundation.

  1. Open the Stockyard’s Actions panel by clicking on Repute’s Project menu and selecting the Add Item > Action... command.

Screenshot

  1. The Actions panel will open.
  2. Hold the Ctrl key down and click on the item labelled “Force".
  3. The newly-created force will appear in the Project Manager (under Actions).
  4. In the Property Inspector, change the Variability of Force 1 (under General) to “Permanent” and the value for Vertical (along Z-axis) (under Action) to 700 kN.

Screenshot

  1. In the Project Manager, select “Stage 1” (under Scenarios).
  2. In the Property Inspector, place a tick next to Force 1 (under Actions) to add the action to this scenario. Press Enter to refresh the Drawing Board.

Screenshot

  1. Repeat the last two instructions for Stage 2.

In this step, you have added the following item to your project:

  • Actions: Force 1

You have also:

  • Added Force 1 to Stages 1 and 2

Screenshot

You will find a copy of this project in its current state at [R]\Projects\Tutorial 2\Step 4.rpx.


Borehole Wizard

Tutorial 1 - H-pile in clay & sand

Step 3 – create the pile

In Step 3, you will create an H-pile and specify its cross-section and steel grade.

  1. Open the Stockyard by clicking on the Construction Desktop command on Repute’s View menu.

Screenshot

  1. When the Stockyard appears, right-click anywhere inside it to display its context menu and select the Open Panel > Universal Columns command. The Universal Columns panel will open.
  2. Create the section by selecting the item labelled “305x305x110", right-clicking to display its context menu, and then selecting the command Create ‘305x305x110'.

Screenshot

  1. The newly-created hot-rolled section will appear in the Project Manager (under Sections).
  2. Next, right-click anywhere inside the Stockyard to display its context menu and select the Open Panel > Steels command. The Steels panel will open.
  3. Create the steel by holding the Ctrl key down and clicking on the item labelled “S270GP". (When the Ctrl key is pressed, Repute automatically creates any item that you select in the Stockyard. This saves you the effort of displaying the popup menu each time you want to create a new item.)
  4. The newly-created steel will appear in the Project Manager (under Materials).
  5. Finally, click on the Stockyard’s Structural Elements caption (near the bottom of the Stockyard). The Structural Elements panel will open.

Screenshot

  1. Create the pile by holding the Ctrl key down and clicking on the item labelled “H-pile”.

Screenshot

  1. The newly-created pile will appear in the Project Manager (under Structural Elements).
  2. In the Project Manager, right-click on the newly-created pile (“Pile 1") to display its context menu and select the Properties... command. The Property Inspector will appear.
  3. In the Property Inspector, change the Material Name (under Material Properties) from “Not specified” to “Steel 1". Then change the Section Name (under Section Properties) from “Not specified” to “Section 1". Leave all other properties of the pile unchanged.
  4. Returning to the Project Manager, select Stage 1 (under Scenarios).
  5. In the Property Inspector, place a tick next to Pile 1 (under Structural Elements) to add the pile to this scenario. Press the Enter key to refresh the Drawing Board.

Screenshot

  1. Repeat the previous two instructions for Stage 2.

In this step, you have added the following items to your project:

  • Materials: Steel 1
  • Sections: Hot-rolled Section 1
  • Structural Elements: Pile 1

You have also:

  • Linked Pile 1 to Steel 1 and Hot-rolled Section 1
  • Added Pile 1 to Stages 1 and 2

Screenshot

You will find a copy of the project in its current state at [R]\Projects\Tutorial 2\Step 3.rpx.


Borehole Wizard

Tutorial 1 - H-pile in clay & sand

Step 2 – create the borehole

In Step 2, you will use the Borehole Wizard to create a borehole containing the clay and sand layers.

  1. Open the Borehole Wizard by clicking on the appropriate command on Repute’s Wizards menu.

Screenshot

  1. When the Borehole Wizard appears, read the instructions on the first page.
  2. Click Next to display the Borehole page.
  3. Increase the number of layers to 2.

Screenshot

  1. Click Next to display the Layers page.
  2. Change Layer 1's thickness to 5m and its soil type to “Clay”. Change the thickness of Layer 2 to 20m but leave its soil type as “Sand”.

Screenshot

  1. Click Next to display the Drained Properties page.
  2. Change the Weight density (unit weight) of Soil 1 to 20.5 kN/m3 and its Angle of shearing to 23̊. Change the weight density of Soil 2 to 18 kN/m3 and its angle of shearing to 35̊. Leave the Cohesion of both soils unchanged.

Screenshot

  1. Click Next to display the Undrained Properties page.
  2. Change the Strength of Soil 1 to 60 kPa. Leave all other properties unchanged.

Screenshot

  1. Click Next to display the Scenarios page.
  2. Click All to select both scenarios.

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the borehole.

The Borehole Wizard adds the following items to your project:

  • Materials: Soil 1 and Soil 2
  • Geotechnical Constituents: Borehole 1, Layer 1, and Layer 2

Screenshot

You will find a copy of this project in its current state at [R]\Projects\Tutorial 1\Step 2.rpx.


Borehole Wizard

Tutorial 1 - H-pile in clay & sand

Step 7 – produce a report

In Step 7, you will produce a report summarising the calculations.

  1. Create a detailed report summarizing the results of the calculations by clicking the command Summary > Calculations on Repute’s Reports menu.

Screenshot

  1. Repute will generate the requested report and display it (by default) in the program’s built-in Browser or (if the program’s options have been changed) in your computer’s default browser (e.g. Internet Explorer).

Screenshot

  1. You can change the browser used to display reports by clicking the Program Options command on Repute’s Tools menu. Then select the User Interface > Browser option in the left-hand tree list and tick or untick the Use Built-in Browser checkbox (as appropriate).

Screenshot

  1. You can change print the report by right-clicking on the Browser and selecting the Print command.


Borehole Wizard

Tutorial 1 - H-pile in clay & sand

Step 1 – create the project

In Step 1, you will use the Project Wizard to enter project information, select a design standard, and create scenarios to represent short- and long-term conditions.

  1. Open the Project Wizard by clicking on the appropriate command on Repute’s Wizards menu.

Screenshot

  1. When the Project Wizard appears, read the instructions on the first page.
  2. Click Next to display the Project page.
  3. In the Project name box, type "Tutorial 1". Choose the folder where you want to save this project by using the Path control. (If you do not change the setting here, the project will be saved in Repute’s Projects folder.)
  4. Enter “H-pile in clay & sand” in the Description box.
  5. Enter “0001” in the Project ID box.

Screenshot

  1. Click Next to display the Standards page. The design standards that appear on this page depend on which edition of Repute you are running (the Professional Edition supports more design standards than other editions).
  2. Select BS 8004: 1986 by clicking on the relevant checkbox (a tick mark appears next to a standard when it is selected).

Screenshot

  1. Click Next to display the Scenarios page.
  2. Increase the number of construction stages to 2.
  3. In the table, change the longevity of Stage 1 to “Transient” but leave Stage 2 as “Persistent”.

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the project.

The Project Wizard creates a new project named Tutorial 1.rpx containing the following items:

  • Project Information: Site 1
  • Geometrical Objects: Ground 1
  • Design Standards: Design Standard 1
  • Scenarios: Stages 1 and 2

You can view these items by right-clicking anywhere inside the Project Manager to display its context menu and selecting the Expand All command.

Screenshot

The Project Manager will then look like this:

Screenshot

To view the properties of any particular item:

  1. Select the item you want to inspect in Repute’s Project Manager (e.g. Site 1)
  2. Display the Property Inspector for that item by:
    • Right-clicking on the item to display its context menu and clicking the Properties... command; or
    • Double-clicking on the item.

Screenshot

  1. Repute’s Property Inspector will open and display the properties of the selected item.

Screenshot

You will find a copy of this project in its current state at [R]\Projects\Tutorial 1\Step 1.rpx, where [R] is the folder where your copy of Repute is installed, typically C:\Program Files\Geocentrix\Repute 2.


Borehole Wizard

Tutorial 1 - H-pile in clay & sand

This tutorial demonstrates the basic features of Repute, through a worked example involving the analysis of a single H-pile installed in clay and sand:

  • Ground conditions comprise 5m of clay overlying 20m of dense sand. The clay has unit weight of 20.5 kN/m3, angle of shearing resistance of 23̊, and undrained shear strength of 60 kPa. The sand has unit weight of 18 kN/m3 and angle of shearing resistance of 35̊.
  • The foundation consists of a 305 x 305 x 110 H-pile of Grade S270SP steel.
  • A vertical load of 700 kN is to be applied to the pile.
  • You want to determine the minimum length of pile needed to safely carry the applied action according to traditional UK practice.

Overview

  • In Step 1, you will use the Project Wizard to enter project information, select a design standard, and create scenarios to represent short- and long-term conditions.
  • In Step 2, you will use the Borehole Wizard to create a borehole containing the clay and sand layers.
  • In Step 3, you will create an H-pile and specify its cross-section and steel grade.
  • In Step 4, you will create the force applied to the foundation.
  • In Step 5, you will use the Calculation Wizard to create the calculations you want Repute to perform.
  • In Step 6, you will perform the calculations and review the results.
  • In Step 7, you will produce a report summarising the results of the calculations.
  • In Step 8, you will close (and optionally save) the project.

If Repute is not already running, double-click on the Repute icon on Windows’ Desktop to start the program. Once the splash screen has disappeared, Repute displays its main user interface.


Borehole Wizard

Tutorial 2 - Fleming’s Hyperbolic Analysis

Step 4 – create the force

In Step 4, you will define the force applied to the pile.

  1. Under Actions in the Stockyard, create a Force.
  2. The variability of the force should be set to permanent.
  3. The magnitude of the force is 2000 kN vertically, and nothing in other directions.
  4. Leave other properties as defaults.

Screenshot

  1. Save the project.

You will find a copy of this project in its current state at [R]\Projects\Tutorial 2\Step 4.rpx.


Borehole Wizard

Tutorial 2 - Fleming’s Hyperbolic Analysis

Step 3 – create the pile

In Step 3, you will create and define the pile.

  1. Firstly we need to create a material from which to make our pile, so create a C35/45 grade concrete under Concretes in the stockyard.
  2. We want a concrete modulus of 19.5 Gpa, so enter this in the concrete’s properties, bearing in mind that the default unit is kPa. This can, however, be changed under Units in the Property Inspector panel.
  3. Next create a pile from the Structural Elements page in the Stockyard. The type of pile we want is a Bored Pile.

Screenshot

  1. When it appears name it “Pile H”, and link it to your new concrete, “Concrete 1" using the Material Name drop-down menu under Material Properties in the Property Inspector.
  2. Set the other pile parameters: length 12.2m; diameter of shaft 0.775m; diameter of base 0.775m.
  3. Save the project.

You will find a copy of this project in its current state at [R]\Projects\Tutorial 2\Step 3.rpx.


Borehole Wizard

Tutorial 2 - Fleming’s Hyperbolic Analysis

Step 1 – create the project information

In Step 1, you will enter project information and create a scenario to represent a persistent design situation.

  1. In the stockyard, open the Project Information menu.

Screenshot

  1. By holding down the Ctrl key and clicking on the appropriate item, create a Construction Site.
  2. Double-click on this new Site to open the Property Inspector.
  3. In the Name box, type “Wembley”.
  4. Enter “Fleming’s Hyperbolic Analysis” in the Description box.
  5. Enter “Fig. 6” in the Project ID box.

Screenshot

  1. Next, create a Party from the stockyard.
  2. Call this party “Whitaker & Cooke” and change their role to “Engineer”.
  3. Next, save the project using File > Save Project As...

You will find a copy of this project in its current state at [R]\Projects\Tutorial 2\Step 1.rpx, where [R] is the folder where your copy of Repute is installed.


Borehole Wizard

Tutorial 2 - Fleming’s Hyperbolic Analysis

Step 2 – create the ground conditions

In Step 2, you will create and define the ground conditions for the site.

  1. In the stockyard, open the Common panel. Firstly create the item Plane Ground.

Screenshot

  1. When the Plane Ground appears, change its name to “Horizontal Ground” in the property inspector, but leave its other details as defaults.
  2. Next, under Materials in the stockyard, create a clay.
  3. Change the name of the clay to “London Clay”, and enter the properties given in the screenshot below, i.e. angle of shearing resistance 23 degrees; maximum and minimum undrained strength 100kPa.

Screenshot

  1. Now we need to make this soil into a soil layer and a borehole, so from the Geotechnical Constituents panel in the stockyard, create one of each.
  2. For the layer, enter the name “Clay Layer”, set its thickness to 20m, and select the soil “London Clay” in the drop down menu. Leave all other properties as defaults.

Screenshot

  1. Now select the borehole and rename it in the property inspector as “Wembley Borehole”. Under Next Layer, select “Clay Layer”.
  2. The ground conditions have now been defined. Save the project again at this point.

You will find a copy of this project in its current state at [R]\Projects\Tutorial 2\Step 2.rpx.


Borehole Wizard

Tutorial 2 - Fleming’s Hyperbolic Analysis

Step 5 – create the calculation

In Step 5, you will make use of a shrinkage to represent made ground.

  1. On the Algorithms page of the Stockyard, select and create a Shrinkage. A shrinkage is an algorithm defined in Repute to represent sleeving of pile or made ground. It effectively tells a calculation to ignore a certain length of the pile from the top downwards, in order to successfully model this situation.

Screenshot

  1. Under the Property Inspector rename the shrinkage as “Shrinkage 1".
  2. In Fleming’s analysis, this particular pile is described as have 1.4m “free-standing” length in made ground, so this is the length of shrinkage we will use. Change the Option to “Custom shrinkage”.
  3. Now you can adjust the length of the shrinkage. Set it to 1.4m. Note that Repute would have automatically changed to “Custom shrinkage” if you had tried to change this.
  4. Save the project.

You will find a copy of this project in its current state at [R]\Projects\Tutorial 2\Step 5.rpx.


Borehole Wizard

Tutorial 2 - Fleming’s Hyperbolic Analysis

Tutorial 2 deals with W. G. K. Fleming’s Hyperbolic analysis which can be calculated in Repute. This tutorial will show you how to set this calculation up, and is drawn from Fleming’s paper “A new method for single pile settlement prediction and analysis” (Geotechnique 42, No. 3, 411-425 (1992)).

In this tutorial you will begin to use some of the program’s more advanced features, such as shrinkages and defined calculations, and the steps will no longer make extensive use of the wizards, endeavouring instead to show you quicker ways to use Repute now that you are more familiar with the general workings of the program.

Worked example

The worked example is taken from Figure 6 in the above paper, from tests carried out at Wembley by Witaker & Cooke (1966). We are interested in replicating the results obtained by Fleming, showing the relationship between displacement and load.

  • The ground conditions at the site are not explained in the paper, but we will assume 20m of London Clay: undrained strength 100 kPa; angle of shearing resistance 23 degrees.
  • We will be looking at a single pile, Pile H, which is 12.2m long, with a uniform diameter of 0.775m. It is made from concrete with a modulus of 19.5 GPa.
  • We will apply a vertical load of 200 tonnes, which equates to 2000 kN. The load will be applied at the centre of the pile.
  • Other factors to enter are: ultimate shaft load 1994 kN; ultimate base load 1002 kN; modulus of soil below pile base 33125 kPa; shaft flexibility factor 0.0017; effective column length factor 0.45.
  • Two analyses will be run, one with the pile group as it is, and one after having changed the layout.

Steps

If Repute is not already running, double-click on the Repute icon to load the program into your computer’s memory. Once the “splash screen” has disappeared, Repute displays its main user interface. If you are following this tutorial having just completed a previous tutorial, click New Project on the File menu to create a new (blank) project. You will be prompted to save your work if you have not already done so.

Overview

  • In Step 1, you will enter project information.
  • In Step 2, you will create and define the ground conditions for the site.
  • In Step 3, you will create and define the pile.
  • In Step 4, you will define the force applied to the pile.
  • In Step 5, you will make use of a shrinkage to represent made ground.
  • In Step 6, you will create the scenario and calculation, and link into these all of the items in the project.
  • In Step 7, you will perform the calculation and produce a report showing the relationship between load and displacement.
  • In Step 8, you will close the project.


Borehole Wizard

Tutorial 2 - Fleming’s Hyperbolic Analysis

Step 7 – perform and review the calculation

In Step 7, you will perform the calculation and produce a report showing the relationship between load and displacement.

  1. Run the calculation by clicking the command Build ‘Stage 1' on Repute’s Build menu.

Screenshot

  1. Repute will perform all the calculations that are linked to Stage 1 and then change its display to the Results Desktop.
  2. Your screen will now look something like this:

Screenshot

  1. The Graph Paper (centre) shows:
    • Shaft load (in blue)
    • Base load (in yellow)
    • Total load (in green)
  2. You can also access the actual data in the spreadsheet in the Workbook panel.
  3. You can see here an almost identical graph to Figure 6 in Fleming’s paper, showing the relationship between load and displacement.


Borehole Wizard

Tutorial 2 - Fleming’s Hyperbolic Analysis

Step 6 – create the scenario and calculation

In Step 6, you will create the scenario and calculation, and link into these all of the items in the project.

  1. Using the stockyard again, create a Construction Stage from the Scenarios menu.
  2. Make the Situation “Transient”, and open all of the panels in the Property Inspector so that you can see all of the project items.
  3. Link items into this stage by ticking their respective boxes in the Property Inspector. You want to add the borehole, pile, ground, and force.

Screenshot

  1. Now that the stage is created, create the calculation from Calculations in the Stockyard. You will find that there is a specific calculation called “Fleming’s Hyperbolic Analysis” already set up in Repute. Create this by holding Ctrl and clicking on it.

Screenshot

  1. Link the construction stage into the analysis using the drop-down menu in the Property Inspector.
  2. Set the other properties as follows: ultimate shaft load 1994 kN; ultimate base load 1002 kN; base stiffness 33125 kPa; shaft flexibility 0.0017; effective column length 0.45.
  3. Lastly, set the maximum settlement ratio to 0.01. This is the fraction of the diameter of the pile that is set as maximum displacement, and as we want to replicate Fleming’s results, we only need to go up to about 8mm, which is 1% of the pile diameter.
  4. Save the project.

You will find a copy of this project in its current state at [R]\Projects\Tutorial 2\Step 6.rpx.


Borehole Wizard

Tutorial 2 - Fleming’s Hyperbolic Analysis

Step 8 – close the project

In Step 8, you will close and (optionally) save the project.

  1. Close the project by clicking on the appropriate command on Repute’s File menu.
  2. If you have made changes to the project since it was last saved, Repute will ask you if you want to save it before proceeding. Answer Yes or No by clicking the appropriate button.

Screenshot

  1. Repute will then (if requested) save and close the project.

Screenshot

In addition, included in Repute 2 is an example of all of Fleming’s 9 hyperbolic analyses from the above paper, which can be found in [R]\Projects\Examples\Fleming (1992).rpx.

What next?

Tutorial 3 demonstrates the way partial factors are applied in the design of pile foundations to Eurocode 7. The worked example involves the undrained analysis of a contiguous flight auger (CFA) pile installed in glacial till.


Borehole Wizard

Tutorial 3 - CFA pile in glacial till

Step 5 – create the calculation

In Step 5, you will use the Calculation Wizard to create the calculation you want Repute to perform.

  1. Open the Calculation Wizard by clicking the appropriate command on Repute’s Wizards menu.

Screenshot

  1. When the Calculation Wizard appears, read the instructions on the first page.
  2. Click Next to display the Calculations page.
  3. Select “Longitudinal ULS”.

Screenshot

  1. Click Next to display the Standard page.
  2. Select “Design Standard 1” (this is the Eurocode 7 design standard created in Step 1 of this tutorial).

Screenshot

  1. Click Next to display the Scenarios page.
  2. Select “Stage 1".

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the calculation.

The Calculation Wizard adds the following items to your project:

  • Calculations: Limit State 1

Screenshot

It has also:

  • Linked Limit State 1 to Stage 1
  • Linked Limit State 1 to Design Standard 1

You will find a copy of this project in its current state at [R]\Projects\Tutorial 3\Step 5.rpx.


Borehole Wizard

Tutorial 3 - CFA pile in glacial till

Step 9 – close the project

In Step 9, you will close and (optionally) save the project.

  1. Close the project by clicking on the appropriate command on Repute’s File menu.

Screenshot

  1. If you have made changes to the project since it was last saved, Repute will ask you if you want to save it before proceeding. Answer Yes or No by clicking the appropriate button.

Screenshot

  1. Repute will then (if requested) save and close the project.

What next?

Tutorial 4 deals with a Randolph’s method of calculating settlement.


Borehole Wizard

Tutorial 3 - CFA pile in glacial till

Step 8 – produce a report

In Step 8, you will produce a report summarising the calculation.

  1. Create a detailed report summarizing the results of the calculations by clicking on Repute’s Reports menu and selecting the Detailed > Calculations command.
  2. Repute will generate the requested report and display it (by default) in the program’s built-in Browser or (if the program’s options have been changed) in your computer’s default browser (e.g. Internet Explorer).
  3. You can print the report by right-clicking on the Browser and selecting the Print command.


Borehole Wizard

Tutorial 3 - CFA pile in glacial till

Step 6 – customize the calculation

In Step 6, you will change the value of alpha used to determine the pile’s skin friction in the glacial till layer.

  1. Open the Stockyard by clicking on Repute’s View menu and selecting the Panels > Stockyard command.

Screenshot

  1. The Stockyard will open.
  2. Click on the Stockyard’s Algorithms caption. The Algorithms panel will open.
  3. Create the algorithm by holding the Ctrl key down and clicking on the item labelled “Alpha".

Screenshot

  1. The newly-created algorithm (“Option 1") will appear in the Project Manager (under Algorithms).
  2. In the Property Inspector, change the Name of the algorithm (under General) to “Custom Alpha” and its value (Alpha, under Algorithms) to 0.4. The Option setting (under Algorithms) will automatically change to “Custom alpha”.

Screenshot

  1. Returning to the Project Manager, select Limit State 1 (under Calculations).
  2. In the Property Inspector, change the setting for Alpha (under Links) to “Custom Alpha”.

Screenshot

In this step, you have added the following item to your project:

  • Algorithms: Custom Alpha

Screenshot

You have also:

  • Linked Limit State 1 to Custom Alpha

You will find a copy of this project in its current state at [R]\Projects\Tutorial 3\Step 6.rpx.


Borehole Wizard

Tutorial 3 - CFA pile in glacial till

Step 4 – create the forces

In Step 4, you will use the Action Wizard to create the forces applied to the pile.

  1. Open the Action Wizard by clicking the appropriate command on Repute’s Wizards menu.

Screenshot

  1. When the Action Wizard appears, read the instructions on the first page.
  2. Click Next to display the Forces page.
  3. Increase the number of forces to 2.
  4. Change the Variability of Force 1 to “Permanent” and the magnitude of its Fz component to 1200 kN. Leave the Variability of Force 2 as “Variable” but change the magnitude of its Fz component to 200 kN.

Screenshot

  1. Click Next to display the Moments page.
  2. Since there are no moments to apply in this worked example, leave the number of moments as 0. Click Next to display the Combinations page.
  3. Increase the number of combination to 1.
  4. In the row for Combination 1, tick the check-boxes for Force 1 and Force 2 (under the column Forces to include...).

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the actions.
  3. Returning to the Project Manager, select Stage 1 (under Scenarios).
  4. In the Property Inspector, place a tick next to Combination 1 (under Actions) to add the combination to this scenario. Press Enter to refresh the Drawing Board.

The Action Wizard adds the following items to your project:

  • Actions: Force 1, Force 2, Combination 1

Screenshot

If you inspect the properties of these items in the Property Inspector, you will find that the Wizard has also:

  • Added Forces 1 and 2 to Combination 1

You have also:

  • Added Combination 1 to Stage 1

You will find a copy of this project in its current state at [R]\Projects\Tutorial 3\Step 4.rpx.


Borehole Wizard

Tutorial 3 - CFA pile in glacial till

Step 3 – create the pile

In Step 3, you will create a contiguous flight auger (CFA) pile and specify its concrete grade.

  1. Open the Stockyard by clicking on the Construction Desktop command on Repute’s View menu.

Screenshot

  1. Right-click anywhere inside the Stockyard to display its context menu and select the Open Panel > Concretes command. The Concretes panel will open.
  2. Create the concrete in one of the following ways:
    • Select the item labelled “C25", right-click to display its context menu, and select the command Create ‘C25'; or
    • Hold the Ctrl key down and click on the item labelled “C25".

Screenshot

  1. The newly-created concrete will appear in the Project Manager (under Materials).
  2. Next, click on the Stockyard’s Structural Elements caption. The Structural Elements panel will open.

Screenshot

  1. Create the pile in one of the following ways:
    • Select the item labelled “Augered Pile", right-click to display its context menu, and select the command Create ‘Augered Pile'; or
    • Hold the Ctrl key down and click on the item labelled “Augered Pile".
  2. The newly-created pile will appear in the Project Manager (under Structural Elements).
  3. In the Project Manager, right-click on Pile 1 to display its context menu and select the Properties... command. The Property Inspector will appear.
  4. Change the Length of the pile (under Dimensions) to 15m and its Diameter (under Section Properties) to 0.6m.

Screenshot

  1. Then change the Material Name ( under Material Properties) from “Not specified” to “Concrete 1". Leave all other properties of the pile unchanged.

Screenshot

  1. Returning to the Project Manager, select Stage 1 (under Scenarios).
  2. In the Property Inspector, place a tick next to Pile 1 (under Structural Elements) to add the pile to this scenario. Press Enter to refresh the Drawing Board, which will now look like this:

Screenshot

In this step, you have added the following items to your project:

  • Structural Elements: Pile 1
  • Materials: Concrete 1

Screenshot

You have also:

  • Linked Pile 1 to Material 1
  • Added Pile 1 to Stage 1

You will find a copy of this project in its current state at [R]\Projects\Tutorial 3\Step 3.rpx.


Borehole Wizard

Tutorial 3 - CFA pile in glacial till

Step 2 – create the borehole

In Step 2, you will use the Borehole Wizard to create a borehole containing the fill and glacial till layers.

  1. Open the Borehole Wizard by clicking the appropriate command on Repute’s Wizards menu.

Screenshot

  1. When the Borehole Wizard appears, read the instructions on the first page.
  2. Click Next to display the Borehole page.
  3. Increase the number of layers to 2.

Screenshot

  1. Click Next to display the Layers page.
  2. Change the thickness of Layer 1 to 2m and change its type to “Granular Fill”. Change the thickness of Layer 2 to 15m and change its type to “Clay”.

Screenshot

  1. Click Next to display the Drained Properties page.
  2. Change the weight density of Soil 1 to 18 kN/m3 but leave its angle of shearing as 25̊. Change the weight density of Soil 2 to 22 kN/m3 and set its angle of shearing to 36̊. Leave the cohesion of both soils unchanged at 0 kPa.

Screenshot

  1. Click Next to display the Undrained Properties page.
  2. Change the strength of Soil 2 to 100 kPa, its increase in strength to 500 kPa, and the distance over which the increase occurs to 9m.

Screenshot

  1. Click Next to display the Scenarios page.
  2. Tick “Stage 1" to add the borehole to the scenario.

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the borehole.

The Borehole Wizard adds the following items to your project:

  • Materials: Soil 1 and Soil 2
  • Geotechnical Constituents: Borehole 1, Layer 1, and Layer 2

Screenshot

If you inspect the properties of these items in the Property Inspector, you will find that the Wizard has:

  • Linked Layer 1 to Soil 1
  • Linked Layer 2 to Soil 2
  • Added Layers 1 and 2 to Borehole 1

You will find a copy of this project in its current state at [R]\Projects\Tutorial 3\Step 2.rpx.


Borehole Wizard

Tutorial 3 - CFA pile in glacial till

Step 1 – create the project

In Step 1, you will you will use the Project Wizard to enter project information, select a design standard, and create a scenario to represent a persistent design situation.

  1. Open the Project Wizard by clicking the appropriate command on Repute’s Wizards menu.

Screenshot

  1. When the Project Wizard appears, read the instructions on the first page.
  2. Click Next to display the Project page.
  3. In the Project Name box, type "Tutorial 3". Choose the folder where you want to save this project by using the Path control. (If you do not change the setting here, the project will be saved in Repute’s Projects folder.)
  4. Enter “CFA pile in glacial till” in the Description box.
  5. Enter “0003” in the Project ID box.

Screenshot

  1. Click Next to display the Standards page. The design standards that appear on this page depend on which edition of Repute you are running (the Professional Edition supports more design standards than other editions).
  2. Select Eurocode 7 by clicking on the checkbox labelled EN 1997-1: 2004 (a tick mark appears next to a standard when it is selected).

Screenshot

  1. Click Next to display the Scenarios page.
  2. Keep the number of construction stages as 1 and, if necessary, set the longevity of Stage 1 to “Persistent”.

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the project.

The Project Wizard creates a new project named Tutorial 3.rpx which contains the following items:

  • Project Information: Site 1
  • Geometrical Objects: Ground 1
  • Design Standards: Design Standard 1
  • Scenarios: Stage 1

Screenshot

You will find a copy of this project in its current state at [R]\Projects\Tutorial 3\Step 1.rpx, where [R] is the folder where your copy of Repute is installed.


Borehole Wizard

Tutorial 3 - CFA pile in glacial till

This tutorial demonstrates the way partial factors are applied in the design of pile foundations to Eurocode 7. The worked example (taken from Orr & Farrell’s 1999 book) involves the undrained analysis of a contiguous flight auger (CFA) pile installed in glacial till:

  • Ground conditions comprise 2m of loose fill overlying glacial till.
  • The fill has a characteristic weight density of 18 kN/m3 and negligible shearing resistance.
  • The glacial till has characteristic weight density of 22 kN/m3 and characteristic undrained shear strength increasing from 100 kPa at 2 m depth to 600 kPa at 11m. Orr & Farrell adopted an alpha factor of 0.4 and a bearing capacity factor of 9, respectively, to determine the pile’s shaft and base resistances in this layer.
  • The pile is a 600 mm diameter CFA pile of grade C25 concrete.
  • Characteristic vertical actions of 1200 kN (permanent) and 200 kN (variable) are applied to the pile.
  • You want to determine the minimum length of pile needed to carry the applied actions safely.
  • Your design should follow the design recommendations of Eurocode 7.

Overview

  • In Step 1, you will use the Project Wizard to enter project information, select a design standard, and create a scenario to represent a persistent design situation.
  • In Step 2, you will use the Borehole Wizard to create a borehole containing the fill and glacial till layers.
  • In Step 3, you will create a continuous flight auger (CFA) pile and specify its concrete grade.
  • In Step 4, you will use the Action Wizard to create the forces applied to the pile.
  • In Step 5, you will use the Calculation Wizard to create the calculation you want Repute to perform.
  • In Step 6, you will change the value of alpha used to determine the pile’s skin friction in the glacial till layer.
  • In Step 7, you will perform the calculation and review the results.
  • In Step 8, you will produce a report summarising the calculation.
  • In Step 9, you will close the project.

If it Repute is not already running, double-click on the Repute icon on Windows’ Desktop to start the program. Once the splash screen has disappeared, Repute displays its main user interface.


Borehole Wizard

Tutorial 3 - CFA pile in glacial till

Step 7 – perform and review the calculation

In Step 7, you will perform the calculation and review the results.

  1. Run the calculation by clicking the command Build ‘Stage 1' on Repute’s Build menu.

Screenshot

  1. Repute will perform all the calculations that are linked to Stage 1 (in this case, just Limit State 1) and then change its display to show its Workbook, Graph Paper, and Project Manager panels. You can switch to this display at any time by clicking on the Results Desktop command on Repute’s View menu.
  2. Your screen will now look something like this:

Screenshot

  1. The Graph Paper (centre) shows:
    • Effect of actions E (in blue), equal to the sum of the applied forces and the self-weight of the pile (which increases with depth)
    • Shaft Resistance Rs (in green), increasing with depth
    • Base Resistance Rb (in yellow), increasing with depth
    • Compressive resistance Rc = Rs + Rb (in red), increasing with depth (and exceeding the effect of actions at a depth of about 9m)
  2. The Workbook (left) shows the same information, but in tabular format. To widen the Workbook, click on the divider between it and the Graph Paper and drag to the right.

Screenshot

  1. The Workbook contains a lot more information than is initially shown. To display this additional information, click on the button in the top-left-hand corner of the Workbook and select the data you want to see. For example, if you want to verify that the custom alpha created in Step 6 has been applied, tick the checkbox labelled “Shaft Coefficient”.

Screenshot

    • in the granular fill (at depths up to 2m), the value shown is the default value (= 0.2) for the β-value of the pile-soil interface; and
    • in the glacial till (at depths greater than 2m), the value shown (= 0.4) is the custom α-value set in Step 6.

    Screenshot


Borehole Wizard

Tutorial 4 - Randolph's method

Description

Tutorial to follow.


Borehole Wizard

Tutorial 5 - Pile group in clay and sand

This tutorial demonstrates Repute’s pile group capabilities.

  • The worked example involves the analysis of a group of four piles in stiff clay overlying dense sand:
  • Ground conditions comprise 8m of stiff clay overlying dense sand. Both soils will be modelled as linear elastic materials.
  • The stiff clay has a vertical Young’s modulus of 40 MPa and a horizontal modulus of 20 MPa, with Poisson’s ratio equal to 0.5.
  • The dense sand has the same Young’s modulus vertically and horizontally, equal to 50 + 10z MPa (where z is the depth below the top of the sand in metres), and Poisson’s ratio equal to 0.3.
  • The piles are installed on a 2 x 2 grid, at 3 m spacing (centre-to-centre). Each pile is 20 m long, 1 m in diameter, with a free-standing length of 0.5 m, and Young’s modulus (vertically and horizontally) of 30 GPa.
  • A characteristic vertical force of 12 MN, horizontal force of 1 MN, and moment of 2 MNm (all permanent) are applied at the centre of the pile group.
  • You want to determine the displacement and rotation of the pile cap under serviceability conditions.

Overview

  • In Step 1, you will use the Project Wizard to enter project information and create a scenario to represent a persistent design situation.
  • In Step 2, you will use the Pile Group Wizard to create a 2 x 2 pile group and specify the piles’ properties.
  • In Step 3, you will use the Borehole Wizard to create a borehole containing the stiff clay and dense sand layers.
  • In Step 4, you will use the Action Wizard to create the forces applied to the pile group.
  • In Step 5, you will use the Calculation Wizard to create the calculation you want Repute to perform.
  • In Step 6, you will perform the calculation and review the results.
  • In Step 7, you will produce a report summarising the calculation.
  • In Step 8, you will close the project.

If Repute is not already running, double-click on the Repute icon on Windows’ Desktop to start the program. Once the splash screen has disappeared, Repute displays its main user interface.


Borehole Wizard

Tutorial 5 - Pile group in clay and sand

Step 2 – create the pile group

In Step 2, you will use the Pile Group Wizard to create a 2 x 2 pile group and specify the piles’ properties.

  1. Open the Pile Group Wizard by clicking the appropriate command on Repute’s Wizards menu.

Screenshot

  1. When the Pile Group Wizard appears, read the instructions on the first page.
  2. Click Next to display the Plan page.
  3. Change the number of piles to 4 (the key diagram will update accordingly) and their spacing to 3m.

Screenshot

  1. Click Next to display the Pile Type page.
  2. If necessary, select the Bored Pile option. Change the diameter to 1m and the concrete grade to “C30”.

Screenshot

  1. Click Next to display the Elevation page.
  2. Change the embedded length to 19.5m and the upstand to 0.5m.

Screenshot

  1. Click Next to display the Location page.
  2. To position the pile group centrally in the co-ordinate system, leave all the values as zero on this page.

Screenshot

  1. Click Next to display the Scenarios page.
  2. Tick “Stage 1" to add the pile group to the scenario.

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the pile group.

The Pile Group Wizard adds the following items to your project:

  • Structural Elements: Pile Group 1 and Pile 1 to 4
  • Materials: Concrete 1

Screenshot

You have also:

  • Linked Piles 1-4 to Concrete 1
  • Added Piles 1-4 to Pile Group 1
  • Added Pile Group 1 to Stage 1

You will find a copy of this project in its current state at [R]\Projects\Tutorial 5\Step 2.rpx.


Borehole Wizard

Tutorial 5 - Pile group in clay and sand

Step 3 – create the borehole

In Step 3, you will use the Borehole Wizard to create a borehole containing the fill and glacial till layers.

  1. Open the Borehole Wizard by clicking the appropriate command on Repute’s Wizards menu.

Screenshot

  1. When the Borehole Wizard appears, read the instructions on the first page.
  2. Click Next to display the Borehole page.
  3. Increase the number of layers to 2.

Screenshot

  1. Click Next to display the Layers page.
  2. Change the thickness of Layer 1 to 8m and change its type to “Clay”. Change the thickness of Layer 2 to 20m and change its type to “Sand”.

Screenshot

  1. Click Next to display the Drained Properties page.
  2. Change the weight density of Soil 1 to 18 kN/m3 but leave its angle of shearing as 25̊. Change the weight density of Soil 2 to 22 kN/m3 and set its angle of shearing to 36̊. Leave the cohesion of both soils unchanged at 0 kPa.

Screenshot

  1. Click Next to display the Undrained Properties page.
  2. Change the strength of Soil 2 to 100 kPa, its increase in strength to 500 kPa, and the distance over which the increase occurs to 9m.

Screenshot

  1. Click Next to display the Scenarios page.
  2. Tick “Stage 1" to add the borehole to the scenario.

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the borehole.
  3. Now you need to set some of the other properties of the layers. To do so, select Layer 1 in the Project Manager, and double-click to show its properties.
  4. For Layer 1, set it as having elastic stiffness by ticking the box. Under Vertical Shear Modulus press the drop-down button to show the calculator and type in: 40000/3=. You should get a result of 13,333kPa, and you will notice that the Young’s modulus (in the greyed-out box below) is now 40,000kPa. Make sure that the clay is not isotropic using the tick box, and then for the Horizontal Shear Modulus, using the calculator again, type in 20000/3=. Poisson’s ratio should be 0.5.
  5. For Layer 2, set it as having elastic stiffness and isotropic properties by ticking the boxes. Under Shear Modulus show the calculator and type in: 50000/2.6=. You should get a Young’s modulus (in the greyed-out box below) of 50,000kPa. Then for the Change in Shear Modulus, using the calculator again, type in 10000/2.6=. Poisson’s ratio should be 0.3.

The Borehole Wizard adds the following items to your project:

  • Materials: Soils 1 and 2
  • Geotechnical Constituents: Borehole 1 and Layers 1 and 2

Screenshot

If you inspect the properties of these items in the Property Inspector, you will find that the Wizard has:

  • Linked Layer 1 to Soil 1
  • Linked Layer 2 to Soil 2
  • Added Layers 1 and 2 to Borehole 1

You will find a copy of this project in its current state at [R]\Projects\Tutorial 5\Step 3.rpx.


Borehole Wizard

Tutorial 5 - Pile group in clay and sand

Step 1 – create the project

In Step 1, you will you will use the Project Wizard to enter project information, select a design standard, and create a scenario to represent a persistent design situation.

  1. Open the Project Wizard by clicking the appropriate command on Repute’s Wizards menu.

Screenshot

  1. When the Project Wizard appears, read the instructions on the first page.
  2. Click Next to display the Project page.
  3. In the Project Name box, type "Tutorial 5". Choose the folder where you want to save this project by using the Path control. (If you do not change the setting here, the project will be saved in Repute’s Projects folder.)
  4. Enter “Pile group in clay and sand” in the Description box.
  5. Enter “0005” in the Project ID box.

Screenshot

  1. Click Next to display the Standards page. Since this tutorial is concentrating on serviceability conditions, there is no need to select a design standard in this instance.
  1. Click Next to display the Scenarios page.
  2. Keep the number of construction stages as 1 and, if necessary, set the longevity of Stage 1 to “Persistent”.

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the project.

The Project Wizard creates a new project named Tutorial 5.rpx which contains the following items:

  • Project Information: Site 1
  • Geometrical Objects: Ground 1
  • Scenarios: Stage 1

Screenshot

You will find a copy of this project in its current state at [R]\Projects\Tutorial 5\Step 1.rpx, where [R] is the folder where your copy of Repute is installed.


Borehole Wizard

Tutorial 5 - Pile group in clay and sand

Step 4 – create the forces

In Step 4, you will use the Action Wizard to create the forces applied to the pile.

  1. Open the Action Wizard by clicking the appropriate command on Repute’s Wizards menu.

Screenshot

  1. When the Action Wizard appears, read the instructions on the first page.
  2. Click Next to display the Forces page.
  3. Increase the number of forces to 1.
  4. Change the Variability of Force 1 to “Permanent”, the magnitude of its Fz component to 12 MN, and that of its Fx component to 1 MN.

Screenshot

  1. Click Next to display the Moments page.
  2. Increase the number of moments to 1.
  3. Change the Variability of Moment 1 to “Permanent” and the magnitude of its My component to 2 MNm.

Screenshot

  1. Click Next to display the Combinations page.
  2. Increase the number of combinations to 1.
  3. In the row for Combination 1, tick the check-boxes for Force 1 (under the column Forces to include...) and Moment 1 (under Moments to include...).

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the actions.
  3. Returning to the Project Manager, select Stage 1 (under Scenarios).
  4. In the Property Inspector, place a tick next to Combination 1 (under Actions) to add the combination to this scenario. Press Enter to refresh the Drawing Board.

The Action Wizard adds the following items to your project:

  • Actions: Force 1, Moment 1, Combination 1

Screenshot

If you inspect the properties of these items in the Property Inspector, you will find that the Wizard has also:

  • Added Force 1 and Moment 1 to Combination 1

You have also:

  • Added Combination 1 to Stage 1

You will find a copy of this project in its current state at [R]\Projects\Tutorial 5\Step 4.rpx.


Borehole Wizard

Tutorial 5 - Pile group in clay and sand

Step 8 – close the project

In Step 8, you will close and (optionally) save the project.

  1. Close the project by clicking on the appropriate command on Repute’s File menu.

Screenshot

  1. If you have made changes to the project since it was last saved, Repute will ask you if you want to save it before proceeding. Answer Yes or No by clicking the appropriate button.

Screenshot

  1. Repute will then (if requested) save and close the project.

What next?

Tutorial 2 presents a non-linear analysis of a pile group in stiff clay overlying rock.


Borehole Wizard

Tutorial 5 - Pile group in clay and sand

Step 7 – produce a report

In Step 7, you will produce a report summarising the calculation.

  1. Create a detailed report summarizing the results of the calculations by clicking on Repute’s Reports menu and selecting the Detailed > Calculations command.
  2. Repute will generate the requested report and display it (by default) in the program’s built-in Browser or (if the program’s options have been changed) in your computer’s default browser (e.g. Internet Explorer).
  3. You can print the report by right-clicking on the Browser and selecting the Print command.


Borehole Wizard

Tutorial 5 - Pile group in clay and sand

Step 6 – perform and review the calculation

In Step 6, you will perform the calculation and review the results.

  1. Run the calculation by clicking the command Build ‘Stage 1' on Repute’s Build menu.

Screenshot

  1. Repute will perform all the calculations that are linked to Stage 1 (in this case, just Limit State 1) and then change its display to show its Workbook, Graph Paper, and Project Manager panels. You can switch to this display at any time by clicking on the Results Desktop command on Repute’s View menu.
  2. Your graph paper will now look something like this:

Screenshot


Borehole Wizard

Tutorial 5 - Pile group in clay and sand

Step 5 – create the calculation

In Step 5, you will use the Calculation Wizard to create the calculation you want Repute to perform.

  1. Open the Calculation Wizard by clicking the appropriate command on Repute’s Wizards menu.

Screenshot

  1. When the Calculation Wizard appears, read the instructions on the first page.
  2. Click Next to display the Calculations page.
  3. Select “Boundary Element Analysis”.

Screenshot

  1. Click Next to display the Standard page.
  2. Since there are no standards to select, click Next to display the Scenarios page.
  3. Select “Stage 1".

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the calculation.
  3. Lastly, by selecting the calculation in the Project Manager and editing its properties in the Property Inspector, change the analysis type to linear by unticking the “Non -linear” box.

The Calculation Wizard adds the following items to your project:

  • Calculations: Boundary Element Analysis 1

Screenshot

It has also:

  • Linked Boundary Element Analysis 1 to Stage 1

You will find a copy of this project in its current state at [R]\Projects\Tutorial 5\Step 5.rpx.


Borehole Wizard

Tutorial 6 - Non-linear analysis of pile group in stiff clay overlying rock

Step 2 - create a non-linear analysis

In Step 2, you will use the Calculation Wizard to create a non-linear Boundary Element Analysis.

  1. To open the Calculation Wizard, click on the appropriate command on Repute’s Wizards menu.
  2. When the Calculation Wizard appears, read the instructions on the first page.
  3. Click Next to display the Calculations page.
  4. Select “Boundary Element Analysis”.

Screenshot

  1. Click Next to display the Standard page.
  2. Since there are no standards to select, click Next to display the Scenarios page.
  3. Select “Stage 1" to add the calculation to the scenario.

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the calculation
  3. In the Project Manager, double-click on the item “Boundary Element Analysis 1" under calculations, to reveal the Property Inspector
  4. Check that the checkbox for “Non-linear” under Option is ticked.
  5. Clear the checkbox for “Three dimensional”. This will allow Repute to simplify the analysis, provided the pile group and loading are both symmetrical about the X-axis.
  6. Under Hyperbolic stress-strain model, enter values of 0.5, 0.99 and 0.9 for the Shaft, Base, and Lateral Hyperbolic constants, respectively.

Screenshot

In this step, you have added the following item to your project:

  • Calculations: Boundary Element Analysis 1

Screenshot

You have also:

  • Linked Boundary Element Analysis 1 to State 1
  • Ensured a two-dimensional, non-linear analysis

You will find a copy of this project in its current state in the folder [R]\Projects\Tutorial 6, under the name Step2.rpx.


Borehole Wizard

Tutorial 6 - Non-linear analysis of pile group in stiff clay overlying rock

This tutorial presents a non-linear analysis of a pile group installed in stiff clay overlying rock.

Tutorial 2 also shows you how to:

  • Specify a non-linear analysis
  • Introduce a rigid layer into the calculations
  • Produce a load-displacement graph for the pile cap
  • Print the results of your calculations

Worked example

The worked example involves the analysis of a group of 4 piles installed in stiff clay overlying rock.

  • The ground conditions at the site comprise 35m of stiff clay (Young's modulus 75 + 10z MPa vertically and half that horizontally, where z is the depth below the top of the layer; Poisson's ratio 0.5) overlying a rigid layer of rock.
  • A non-linear soil model will be used for the clay, which has a unit weight of 19.8kN/m3, undrained strength of 75 + 10z kPa, and adhesion factor of 0.5.
  • The water table is at the ground surface.
  • The piles will be installed on a 2 x 2 grid, at 3m spacing (centre-to-centre) along the edge of the grid. Each pile is 20m long, 1m in diameter, with a free-standing length of 0.5m and Young's modulus of 30GPa (both axially and laterally). This is the same pile group as was used in Step 2 of Tutorial 1.
  • You are interested in the displacements and rotation of the pile cap under a combined vertical load of 20MN, horizontal load of 2MN, and moment of 3MNm. The loads will be applied at the centre of the pile cap.
  • Hyperbolic curve-fitting constants of 0.5 (for the shaft), 0.99 (for the base), and 0.9 (for lateral response) should be used.
  • Two analyses will be run, one without any limit on the mobilized shaft stresses and one with a limit of 100kPa.

Overview

  • In Step 1, you will use the Project Wizard to enter basic project information, such as the project description.
  • In Step 2, you will use the Calculation Wizard to create a non-linear boundary element analysis and enter parameters needed to support this calculation.
  • In Step 3, you will use the Borehole wizard to create soil and rock layers and enter their properties.
  • In Step 4, you will use the Pile Group Wizard to create a 2 x 2 pile group and specify the piles’ properties.
  • In Step 5, you will use the Action Wizard to create and specify the loads on the pile group.
  • In Step 6, you will run the analysis.
  • In Step 7, you will display the load-displacement curve for the pile group.
  • In Step 8, you apply limiting stresses along the pile shaft and re-run the analysis to see the effect

If Repute is not already running, double-click on the Repute icon to load the program into your computer’s memory. Once the “splash screen” has disappeared, Repute displays its main user interface.


Borehole Wizard

Tutorial 6 - Non-linear analysis of pile group in stiff clay overlying rock

Step 1 - enter basic project information

In Step 1, you use the Project Wizard to enter basic project information, such as the project description.

  1. Open the Project Wizard by clicking on the appropriate command on Repute’s Wizards menu.
  2. When the Project Wizard appears, read the instructions on the first page.
  3. Click Next to display the Project page.
  4. In the Project Name box, type “Tutorial 6". Choose the folder where you want to save this project by using the Path control. (If you do not change the setting here, the project will have been saved in Repute’s Projects folder.
  5. In the Description box, enter "Non-linear analysis of pile group in stiff clay overlying rock".
  6. Enter the “0006" in the Project ID box.

Screenshot

  1. Click Next to display the Standards page. No design standard will be required for this project, because.. (Reason to be given)
  2. Click Next to display the scenarios page.
  3. Keep the number of construction stages as 1, and if necessary, set the longevity of Stage 1 to “persistent”.

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the project.

The Project Wizard creates a new project named Tutorial 6.rpx which contains the following items:

  • Project Information: Site 1
  • Geometrical Objects: Ground 1
  • Scenarios: Stage 1

You will find a copy of this project in its current state at [R]\Projects\Tutorial 6, under the name Step1.rpx, where [R] is the folder where your copy of Repute is installed.


Borehole Wizard

Tutorial 6 - Non-linear analysis of pile group in stiff clay overlying rock

Step 7 - display the load-displacement curve for the pile group

In Step 7, you display the load-displacement curve for the pile group.

  1. From the Reports menu, select Graphs.
  2. From the Graphs menu, select Load vs Displacement. The Reports page comes to the front of Repute's main window and shows a graph of vertical and horizontal load against their corresponding displacements, for the pile group.
  3. Next, select Moment vs Rotation from the Reports > Graphs menu to see a graph of applied moment against the resulting rotation.
  4. Experiment with the other reports listed on Repute's Reports > Graphs menu. Note that the graphs of pile forces, bending moments, and stresses are produced for whichever pile is currently selected on the Piles page.
  5. To print a graph:
    • right-click anywhere on a report to display the graph’s context-sensitive popup menu and select Print from the popup menu
    • select Print... from Repute’s File menu


Borehole Wizard

Tutorial 6 - Non-linear analysis of pile group in stiff clay overlying rock

Step 8 - apply limiting stresses

In Step 8, you apply limiting stresses along the pile shaft and re-run the analysis to see the effect.

  1. First, make a note of the vertical displacement of the pile group without any limiting stresses applied:
    • From the Reports menu, select Summary.
    • From the Summary menu, select Key Results. The Reports page comes to the front of Repute's main window and shows a report giving the key results from the analysis. Note the value of the vertical displacement (10.12mm).
  2. Next, click on the Options tab in Repute's main window or from the Window menu, select Options. The Options page comes to the front of Repute's main window.
  3. Tick the Apply Limits to Stresses box. The Maximum Skin Friction and Maximum Bearing Pressure boxes will appear. Enter values of 100kPa and 11MPa respectively in these boxes.
  4. Click the Apply button to commit this information to Repute’s internal memory.
  5. Re-run the analysis:
    • select Run from the Build menu (or)
    • click on the Run the analysis button on the Toolbar
  6. Repute re-validates your input data and then performs the modified analysis.
  7. Now inspect the vertical displacement of the pile group with limiting stresses applied:
    • From the Reports menu, select Summary.
    • From the Summary menu, select Key Results. The Reports page comes to the front of Repute's main window and shows a report giving the key results from the analysis. The value of the vertical displacement has changed to 10.86mm, i.e. there is 0.74mm more vertical movement when limiting stresses are applied.
  8. You may want to review the effect of this change on the pile group's load-displacement curves, by displaying the graphs available from Repute's Reports > Graphs menu.
  9. If you wish to save your work, select Save Project from the File menu, choose where to save the project and what to call it, and click the Save button. Repute automatically adds ".rpx" to the filename you specify.
  10. If you do not wish to proceed with Tutorial 6 at this time, you can exit Repute by selecting Exit from the File menu.

You will find a copy of this project in its final state in the folder Projects\Tutorial 6, under the name Step8.rpx.

What next?

Tutorial 7 looks at the more complicated case of an asymmetric pile group under 3-dimensional loading.


Borehole Wizard

Tutorial 6 - Non-linear analysis of pile group in stiff clay overlying rock

Step 5 - specify the loads

In Step 5, you will create and specify a Combination of Actions to represent the loads applied to the pile group.

  1. Click on the Action Wizard in Repute’s Wizards menu.
  2. When the Action Wizard opens, read the instructions and click Next to display the Forces page.
  3. Increase the number of forces to 1, then enter its Horizontal force Fx as 2MN, and its Vertical force Fz as 20MN. Leave its Horizontal force Fy as 0kN, and change its variability to Permanent.

Screenshot

  1. Click Next to display the Moments page.
  2. Increase the number of moments to 1, enter its Horizontal Moment My as 3MNm, and change its variability to Permanent.

Screenshot

  1. Click Next to display the Combinations page.
  2. Increase the number of combinations to 1, and under Forces to Include, tick Force 1, then under Moments to Include, tick Moment 1, to add Force 1 and Moment 1 to the Combination.

Screenshot

  1. Click Next to display the Finish page.
  2. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the Combination.
  3. In the Project Manager, double-click on Stage 1 under Scenarios to reveal the Property Inspector.
  4. Tick the checkbox for Combination 1, under Actions to link the combination to the scenario, and hit enter to refresh the drawing board.

You will find a copy of this project in its current state in the folder Projects\Tutorial 6, under the name Step5.rpx.


Borehole Wizard

Tutorial 6 - Non-linear analysis of pile group in stiff clay overlying rock

Step 6 - run the analysis

In Step 6, you run the analysis.

  1. To run the analysis, select Build ‘Stage 1' from the Build menu
  2. Repute automatically validates your input data and then performs the analysis. When it has finished these tasks, the Graph Paper page comes to the front of Repute's main window.
  3. If you have entered the data as described in this Tutorial, you will find there are no warnings or errors listed on the Messages page, only information . If there are, re-trace your steps and correct any mistakes you have made.


Borehole Wizard

Tutorial 6 - Non-linear analysis of pile group in stiff clay overlying rock

Step 3 - create a borehole featuring soil and rock layers

In Step 3, you will use the borehole wizard to create the soil and rock layers, and enter their properties.

  1. Open the Borehole Wizard by clicking on the appropriate command under Repute’s Wizards menu.
  2. When the Borehole Wizard appears, read the instructions on the first page.
  3. Click Next to display the Borehole page
  4. Increase the number of layers to 2, and click Next to display the Layers page.

Screenshot

  1. Change the soil type of Layer 1 from Sand to Clay, and Layer 2 to Rock. Then, increase the thickness of Layer 1 to 35m, and Layer 2 to 5m.

Screenshot

  1. Click Next to display the Drained Properties page.
  2. Enter the clay's Weight density as 19.8kN/m3 and leave all other properties unchanged for both Clay and Rock.

Screenshot

  1. Click Next to display the Undrained Properties page.
  2. Enter the Clay’s Undrained Strength as 75kpa, Enter the Undrained Strength Increase as 350kpa, over a Distance of 35m.

Screenshot

  1. Click Next to display the Scenarios page.
  2. Click “All” or tick Stage 1's checkbox to link Layers 1 and 2 to Stage 1, and Click Next to display the Finish page.
  3. Click Next to display the Finish page.
  4. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the calculation
  5. In the Project Manager, double-click on Layer 1 under Geotechnical Constituents, to reveal the Property Inspector.
  6. Tick the checkbox for “Has Elastic Stiffness”, under Elastic Stiffness, to allow the Vertical and Horizontal Shear Modulus options to be edited, then clear the checkbox for “Is Isotropic?” to allow the Vertical and Horizontal values to be edited individually.
  7. Under Vertical Stiffness, enter 25000kPa as the value for Shear Modulus (G), producing a Vertical Young’s Modulus (E) value of 75000kPa (an increase by a factor of 3). Also enter 3.333kN/m3 as the value for “Change in Shear Modulus with Depth”, producing a Vertical Young;s Modulus Gradient of 10kN/m3.
  8. Under Horizontal Stiffness, enter 12500kPa as the value for Shear Modulus (G), producing a Young’s Modulus (E) value of 37500kPa. Also enter 1.666kN/m3 as the value for “Change in Shear Modulus with Depth”, producing a Horizontal Young’s Modulus Gradient of 5kN/m3. Notice that Poisson’s Ratio is automatically set to 0.5.

Screenshot

  1. In the Project Manager, select Stage 1 under Scenarios, to bring up it’s properties in the Property Inspector.
  2. Tick both Layer 1 and Layer 2 under Geotechnical Constituents to link both Layers to Stage 1.

In this step, you have added the following items to your project:

  • Geotechnical Constituents: Borehole 1, Layer 1, Layer 2
  • Materials: Soil 1, Soil 2

Screenshot

You have also:

  • Linked Layer 1 to Stage 1
  • Linked Layer 2 to Stage 1

You will find a copy of this project in its current state in the folder [R]\Projects\Tutorial 6, under the name Step3.rpx.


Borehole Wizard

Tutorial 6 - Non-linear analysis of pile group in stiff clay overlying rock

Step 4 - define the pile group

In Step 4, you define the size of the pile group and let Repute create the piles for you.

  1. From the Wizards menu, select Pile Group Wizard.
  2. When the Pile Group Wizard appears, read the instructions and click Next to display the Plan page.
  3. Enter the number of piles in the group as 4 and the spacing between the piles as 3m.

Screenshot

  1. Click Next to display the Pile Type page.
  2. Check that the piles are selected as Bored piles rather than as Augered piles, and enter the external diameter as 1m, then choose the Concrete Grade as C30.

Screenshot

  1. Click Next to display the Elevation page.
  2. Enter the Embedded length of the piles as 19.5m, and the Upstand as 0.5m.

Screenshot

  1. Click Next to display the Location page.
  2. Leave the X, Y, and rotation values as 0, then click Next to display the Scenarios page.
  3. Tick the checkbox labelled Stage 1 to add the pile group to the scenario, and click Next to display the Finish page.

Screenshot

  1. If you wish to review any of the settings you have made, click Back to return to the relevant page. Otherwise, click Finish to generate the Pile Group.
  2. In the Project Manager, double-click on Concrete 1 under Materials to reveal the Property Inspector.
  3. Under Stiffness, Enter 30GPa (30000000kPa) as the value for Young’s Modulus (E), giving each pile in the pile group an axial and lateral stiffness of 30GPa.

In this step, you have added the following items to your project:

  • Structural Elements: Pile 1, Pile 2, Pile 3, Pile 4, Pile Group 1
  • Materials: Concrete 1

Screenshot

You have also:

  • Linked Pile Group 1 to Stage 1

You will find a copy of this project in its current state in the folder [R]\ Projects\Tutorial 6, under the name Step4.rpx.


Borehole Wizard

Tutorial 7 - Asymmetric pile group under 3D loading

This tutorial considers a more complicated project: that of an asymmetric pile group under general 3-dimensional loading.

Tutorial 7 shows you how to:

  • Modify an existing project
  • Change the location of individual piles within a pile group
  • Specify 3D loading

Worked example

The worked example involves the analysis of a group of 15 piles installed in stiff clay overlying dense sand.

  • The ground conditions at the site are identical to those in Tutorial 5.
  • The piles will be installed on an irregular grid, as shown below. The spacing between adjacent rows is 3m in the X direction and 1.5m in the Y direction.
  • Each pile is 20m long, 1m in diameter, and has a Young's modulus of 30GPa (both axially and laterally).
  • You are interested in the displacements and rotation of the pile cap under a combined vertical load of 50MN, horizontal loads of 10MN (in the X-direction) and 7MN (in the Y-direction), and moments of 5MNm (in the XZ-plane) and 3MNm (in the YZ-plane). The vertical load will be applied on the pile cap at the location of Pile 9.

Steps

If Repute is not already running, double-click on the Repute icon to load the program into your computer’s memory. Once the “splash screen” has disappeared, Repute displays its Project window.

  • In Step 1, you open an existing project and modify its project information.
  • In Step 2, you specify the 3-dimensional loading on the pile group.
  • In Step 3, you create a new pile group.
  • In Step 4, you move the piles to obtain an asymmetric layout.
  • In Step 5, you review the project to check for any mistakes.
  • In Step 6, you run the analysis and view the results.


Borehole Wizard

Tutorial 7 - Asymmetric pile group under 3D loading

Step 1 - open and modify an existing project

In Step 1, you open an existing project and modify its project information.

  1. From the File menu select Open Project..., navigate to the folder Projects\Tutorial 7 and open the file Tutorial5.rpx (this is a copy of the file that was saved at the end of Tutorial 1). If you already have another project open, you will be prompted to save your work if you have not already done so.
  2. Double-click on the item “Site 1" in the Project Manager to display its properties in the Property inspector.
  3. Change the Name to "Tutorial 7", the Description to "Asymmetric pile group under 3D loading", and the Project ID to 0007.

You will find a copy of this project in its current state in the folder Projects\Tutorial 7, under the name Step1.rpx.


Borehole Wizard

Tutorial 7 - Asymmetric pile group under 3D loading

Step 2 - specify the 3-dimensional loading

In Step 2, you specify the 3-dimensional loading on the pile group.

  1. Firstly delete the actions from the previous tutorial. You can do so by right-clicking on each item and choosing Edit > Delete. The items that need deleting are Force 1, Moment 1, and Combination 1.
  2. Open the Actions Wizard from Repute’s Wizards menu.
  3. Set the number of forces to 1 and change its variability to permanent. Enter the Horizontal Force Fx ( 10000kN), Horizontal Force Hy ( 7000kN), and Vertical Force Fz ( 50000kN) in the appropriate boxes.
  4. After clicking Next to progress to the Moments page, change the No. of Moments to 1 and add Moment Mx (3000kNm), and Moment My (5000kNm). The variability should again be Permanent. Then click Next again.
  5. On the Combinations page, you can combine these two actions into one item. Create a combination by changing the number of combinations to 1. Then, under “Forces to Include” select Force 1, and under “Moments to Include” add Moment 1. Now click Next.
  6. You can review your settings by using the back key, if you are happy with the data inputted, click Finish.

You will find a copy of this project in its current state in the folder Projects\Tutorial 7, under the name Step2.rpx.


Borehole Wizard

Tutorial 7 - Asymmetric pile group under 3D loading

Step 3 - create a new pile group

In Step 3, you create a new pile group.

  1. Firstly delete the piles from the previous tutorial. You can do so by right-clicking on each item and choosing Edit > Delete. The items that need deleting are Piles 1 - 4 and the Pile group. In addition delete Concrete 1 from the materials section.
  2. From Repute’s Wizards menu, select the Pile Group Wizard.
  3. Read the instructions on the first page and click Next.
  4. Select a custom pile group by clicking in the selection circle. The diagram should change to show a pile group of unknown size. Enter the number of piles in the group (in this case 5 columns by 3 rows).
  5. The spacing in the pile group should be set as 3m, with a cover of 0m. Click Next to edit the pile properties.
  6. Select a bored pile using the selection circle, and set the properties of the concrete. The diameter of the pile is 1m, and the grade should be C30. Click Next.
  7. Enter the length (20m) and keep the upstand as 0m. Click Next, but as we don’t want to offset our pile group, do not edit anything on the following page and just click Next again.
  8. Apply the pile group to Stage 1 by ticking its box and then close the wizard by clicking Next and then Finish.
  9. Edit the piles’ stiffness by finding “Concrete 1" under Materials in the Project Manager and double clicking on it. This will open the property inspector and allow you to change the Young’s modulus of all the piles at once as they all use this concrete. Change it to 30 GPa.

You will find a copy of this project in its current state in the folder Projects\Tutorial 7, under the name Step3.rpx.


Borehole Wizard

Tutorial 7 - Asymmetric pile group under 3D loading

Step 4 - move the piles into an asymmetric layout

In Step 4, you move the piles to obtain an asymmetric layout.

  1. Selecting each pile in Project Manager in turn, edit their X and Y Positions in the Property Inspector as follows:
    • Piles 1, 3, 6, 8, 10, 11, 13, and 15: leave unchanged
    • Pile 2: change the Y Position to +1.5m
    • Pile 4: change the Y Position to +1.5m
    • Pile 5: change the X Position to -3m and the Y Position to +4.5m
    • Pile 7: change the Y Position to -1.5m
    • Pile 9: change the Y Position to -1.5m
    • Pile 11: change the Y Position to -4.5m
    • Pile 14: change the Y Position to -4.5m
  2. From the View menu, select Orientation>Plan to show your newly-modified pile group, which should have the same layout as in the below picture.

You will find a copy of this project in its current state in the folder Projects\Tutorial 7, under the name Step4.rpx.


Borehole Wizard

Tutorial 7 - Asymmetric pile group under 3D loading

Step 5 - review the project

In Step 5, you will check through the items to make sure there are no mistakes.

  1. Open the properties of the calculation “Boundary Element Analysis” by double-clicking on the item in the Project Manager.
  2. When the Property Inspector appears, check that “Stage 1" is linked into the calculation under Links.
  3. Now open the properties of Stage 1.
  4. Make sure that the following items are checked in the Property Inspector: Borehole 1, Ground 1, Pile Group 1, Combination 1.
  5. You can check the properties of any other items using this method. When you are happy, proceed to the next step.


Borehole Wizard

Tutorial 7 - Asymmetric pile group under 3D loading

Step 6 - run the analysis

In Step 6, you run the analysis and view the results.

  1. To run the analysis select Build ‘Stage 1' from the Build menu.
  2. The results should automatically appear on screen.
  3. If you wish to save your work, select Save Project from the File menu, choose where to save the project and what to call it, and click the Save button. Repute automatically adds ".rpx" to the filename you specify.
  4. Exit Repute by selecting Exit from the File menu.

What next?

Tutorial 8 looks at larger pile groups and how to amend pile design after viewing a report of Repute’s calculations.


Borehole Wizard

Tutorial 8 - Determine ideal pile layout in a pile group

Description

Tutorial to follow.


Borehole Wizard

Repute Tutorials

Description

Please use the following links to view the Repute 2 Tutorials.

Tutorial 1 - H-pile in clay & sand

Tutorial 2 - Fleming's Hyperbolic Analysis

Tutorial 3 - CFA pile in glacial till

Tutorial 4 - Randolph's method

Tutorial 5 - Pile group in clay and sand

Tutorial 6 - Non-linear analysis of pile group in stiff clay overlying rock

Tutorial 7 - Asymmetric pile group under 3D loading

Tutorial 8 - Determine ideal pile layout in a pile group


Borehole Wizard

Tutorials

Description

The Re/x design studio contains a number of program-specific tutorials which guide you through using some of the most common elements of Geocentrix software. In addition, the later tutorials aim to introduce some of the more advanced and challenging features of the programs to ensure that Re/x users get the most out of the software. You can find the tutorials in your Geocentrix-supplied User Manual, or here in the Re/x help. Please follow the links below to access the tutorials for Repute, ReWaRD, ReActiv, or Renown.

Repute Tutorials

ReWaRD Tutorials

ReActiv Tutorials

Renown Tutorials


Index

User Interface

Repute’s user interface comprises the Ribbon, the Desktop (displaying any number of panels) and a Status bar. Click on the image below to find out more information about different components of Re/x's user interface.

Panels

At any one time the Desktop can display any number of the following panels. Click on the name of a panel to learn more about it.

Symbol | Panel
 | Drawing Board
 | Project Manager
 | Stockyard
 | Property Inspector
 | Workbook
 | Graph Paper
 | Message Board
 | Reporter
 | Browser


The Ribbon

The Ribbon is located at the top of the program’s user interface.

Elements of the Ribbon

  • The Application button

  • The Quick-access toolbar

  • A row of Tabs

  • A Title bar

  • A Help button

Click on the name of an element to learn more about it.


Index

  • Left-click on New

  • Left-click on Open

or

  • Select from the list of recent projects you have worked on from the Recent projects panel

  • Click the Open button from the Application menu, Home tab, or Quick-access toolbar

  • Navigate to the folder where the file is located

  • Click the drop-down arrow next to Files of type: and select Piglet 5.x spreadsheet (*.xls)

  • Select the file and click Open

Repute will read the data file and automatically convert it from .xls to .rpx format. This will open the Piglet data file as a new project in Repute.

  • Left-click on Save

  • Left-click on Save As

  • Select the format you want to save the file as from the list provided

  • Type in the desired name under File name

  • Left-click on Close

Left-click on Licence Registration and it will open the License Registration Box

  • Left-click on About Re/x...

  • Left-click on the Program Options button at the bottom of the menu

  • This will open the Program Options box

  • Edit the desired settings

  • Click OK

  • Left-click on the Exit button at the bottom right of the menu

Application menu

The Application menu displays a list of mainly file-related commands.

How to . . .

Create a new project

Open an existing project

Convert data files from the pile group program “Piglet” and open them in Repute

Save the current project

Save the current project under a different name

Close the current project

Register your version of Re/x

Display product and licence information about the program

Edit the program’s default settings

Exit the program


About Re/x

The About Re/x box displays the product and licence information about the program.

Description

The About Re/x box gives information including the product name, edition, version, and licence number of the software. All of these details may be required for reference when contacting Geocentrix technical support.

This box also displays the name and logos of Re/x's sponsors, whose generous support has helped create this program.

How to . . .

Open the About Re/x box


Licence Registration Box

  • Left-click on the Application button to open the Application menu

  • Left-click on the Licence Registration button at the bottom of the menu

  • Select the Product you have purchased from those listed

  • Enter your company’s name in the Company Name box

  • Enter the PIN provided by Geocentrix in the PIN box

  • Enter the licence number provided by Geocentrix in the Licence Number box

  • If you have entered the information correctly, a green tick mark will appear beside the Licence Number box and the OK button will be enabled. If this does not occur, please contact Geocentrix for assistance

  • Click OK to register the program

Licence Registration

The Licence Registration Box assists you in registering your copy of Re/x.

Description

The Licence Registration Box enables you to register the program to unlock all the features of the particular edition you have purchased. Until Repute has been registered, only those features included in the Trial Edition of the program are available.

How to . . .

Open the Licence Registration box

Register Repute


Program Options Box

Show splash screen when program starts

This selects whether or not the splash screen will be displayed during the program start-up. This window shows the program name and version number as well as containing a progress bar at the bottom indicating when the program has finished loading.

Automatically show panel when the mouse is over docking label

When a panel is minimized it is displayed on the edge of the main window as a docking label. This selects whether the panel will automatically maximize when the mouse cursor moves over this label.

Write a log of program activity

This tells Repute to keep a record of the program activity which can be accessed from the folder C:\DocumentsandSettings\All Users\ApplicationData\Geocentrix\Repute. This may be useful if you have to contact Geocentrix technical support.

Show this view at program startup

This lets you select from a drop down list which desktop arrangement will be displayed at the program start-up. By default this will be the Welcome desktop.

Visual appearance

This lets you select from a drop down list which colour scheme to apply to the program. By default this will be the Blue skin style.

This lets you select the maximum dimensions of the drawing within the Drawing Board panel.

This lets you hide the greyed-out items which appear in the groups of the Stockyard. If an item is greyed-out then it is not available in the edition of Re/x that is running. All items are available in the Enterprise edition.

This lets you control the threshold for when the Message Board panel will open. Select the box applying to the desired level of severity for when you want the Message Board to open.

Create a new project when the program starts

This programs Re/x to automatically create a new blank project when the program starts-up.

Automatically create a backup when the project is saved

This creates a backup copy of the previously saved file which is kept in the same folder as the normal file. You can change the backup extension in the box underneath. By default, the extension will be .bak.

  • Left-click on the Application button to open the Application menu

  • Left-click on the Program Options button at the bottom of the menu

  • Click the OK button

Click the Cancel button

  • Left-click the Reset button found on the Reset page in the tree control

Program Options

The Program Options box allows you to control the default settings for Repute’s user interface, projects, and reports.

Description

The Program Options box allow you to change everything from the visual appearance of the program to the file extension of the backup files that Repute produces.

The tree control on the left-hand side allows you to select pages to be displayed on the right.

Available Options

User Interface

Drawing Board

Stockyard

Message Board

Project

How to . . .

Open the Program Options box

Apply the changes made to Repute’s default settings

Close the box and cancel any changes made

Restore the settings to their factory-set values


Tabs Index

Tabs

The row of tabs within the Ribbon organizes commands into logical groups.

To display a particular tab, click on the corresponding heading beneath the program’s title bar.

Permanent tabs

The following tabs always appear on the Ribbon. Click on the name of a tab to learn more about it:

  • Home

  • Insert

  • Scenario

  • Build

  • Wizards

  • Tools

  • View

Contextual tabs

Further ‘contextual’ tabs appear after the View tab, depending on which panels are currently displayed (e.g. the Reporter and Message Board tabs appear when the Review Desktop is selected). The following are all contextual tabs. Click on the name of a tab to learn more about it:

  • Drawing Board tab

  • Browser tab

  • Reporter tab

  • Message Board tab

  • Graph Paper tab

  • Workbook tab


Home tab

The Home tab provides easy access to the program’s most frequently used commands.

The commands on the Home tab are arranged into the following groups: File, Clipboard, and Edit.

File

  • Click the New button to create a new project. This button will be disabled if a project is already open

  • Click the Open button to open a previously saved project. If a project is already open then it will automatically close. If the project has been modified then it will ask you if you want to save it before closing

  • Click the Save button to save changes made to the project. The button will be disabled if the project is unmodified.

Clipboard

The Clipboard buttons allow you to copy, cut, and paste items in the Project Manager. If no item is selected in the Project Manager then the Copy and Cut buttons will be disabled. If no item is currently being copied then the Paste button will be disabled.

These buttons can be used to copy items to Windows Clipboard for later inserting into other external applications (e.g. Microsoft Excel and Word). If you are running two copies of Re/x on the same computer then these buttons can be used to copy and paste items from one project to another.

Edit

The Edit buttons allow you to rename, duplicate, and delete items in the Project Manager. If no item is selected in the Project Manager then these button will be disabled.

When you click the Delete button a box will appear to check that you want to delete the selected item, click Yes to continue deleting.


Insert tab

The Insert tab provides buttons for inserting new items into the project.

The Stockyard is closely associated with the Insert tab. Clicking buttons on the Insert tab will automatically open the Stockyard to its corresponding group.


Scenario tab

The Scenario tab provides buttons for viewing and transforming scenarios in the Drawing Board.

The commands on the Scenario tab are arranged into the following groups: Scenario and Transform.

Scenario

These buttons allow you to navigate through scenarios in the Project Manager (e.g. Stage 1). As you select a scenario in the Project Manager it will change which scenario is displayed in the Drawing Board.

Transform

These buttons allow you to transform aspects of the scenario.

  • Click the rotation buttons to rotate the pile group within the Drawing Board

  • Click the Reset Datum button to open the Reset Datum box which will allow you to change the origin’s datum in the Drawing Board


Build tab

The Build tab provides buttons for validating and running calculations for the current or all scenarios.

Buttons on the Build tab

If a scenario hasn’t been created yet then the buttons on the Build tab will be disabled.

The Status category in the Property Inspector shows the current status of a scenario’s calculations. This can be:

  • Suspended

  • Scheduled

  • Running

  • Cancelled

  • Finished

The Build tab’s buttons affect the status of the calculations in either one or all the project’s scenarios:

  • Click the Validate button to check that all the data in the calculations is valid. If the data fails a validation then the calculation is suspended

  • Click the Run button to run scheduled calculations. This will automatically validate the data before the calculations are run. This will either result in the calculations being finished (if successful) or cancelled (if unsuccessful)

  • Click the Schedule button to mark calculations as scheduled to be run the next time the run button is pressed. When calculations are created they will automatically be scheduled. Calculations that have already been run (whether successful or not) will need to be scheduled in order to be run again

  • Click the Re-run button to schedule calculations that have been run before (whether successful or not) and then instantly run scheduled calculations

The buttons on the Build tab are arranged into the following groups: Build Current Scenario and Build All Scenarios.

Current Scenario

These buttons allow you to validate and run calculations linked to the scenario that is currently selected in the Project Manager. The buttons’ names will indicate which scenario is selected e.g. Schedule ‘Stage 1'.

All Scenarios

These buttons apply to all the calculations in the project regardless of which scenario is selected in the Project Manager.


Wizards tab

The Wizards tab provides buttons to run each of the wizards.

Greyed-out buttons indicate when a particular wizard can’t be run. For more information on the buttons that this tab provides, see Wizards.


Tools tab

The Tools tab provides buttons for accessing various utilities provided by the program.

The commands on the Tools tab are arranged into the following groups: Tools, Manuals/Guides, and Advanced.

Tools

The Check Security Key button reads information from the security key attached to the computer. This can be useful for solving licensing problems.

The Connect/Disconnect buttons control corrections between the program and the network licence manager.

These buttons may be useful if you require technical support.

Manuals/Guides

Click these buttons to open Re/x’s various manuals and guides in Adobe PDF format.

  • Quick-Start Guide: guides you through 6 different tutorials to help you become familiar with the program

  • User Manual: gives a detailed description of Re/x’s user interface

  • Reference Manual: gives information regarding the geotechnical capabilities of the program

Advanced

Click the XML Project File button to display the project file in XML format. This feature may be useful if you require technical support.


View tab

The View tab contains controls that allow you to change the display of the program’s user interface.

The commands on the View tab are arranged into the following groups: Desktops, Panels, View, and Visual Appearance.

Desktops

The Desktops group contains buttons that allow you to change which of the program’s pre-defined Desktop arrangements appears on your screen. Click on the name of a Desktop arrangement to see which panels it displays:

  • Welcome

  • Normal

  • Construct

  • Specify

  • Check

  • Review

  • News

Panels

The Panels group contains buttons that allow you to select, individually, which panels appear on your screen.

To open or close a particular panel, click its corresponding button.

Buttons on the View tab are highlighted to indicate which panels are currently open e.g. in the picture above the Project Manager and Workbook are currently open.

To open all the panels, click on the Open All button.

To close all the panels, click on the Close All button.

To toggle the appearance of a particular panel, press Ctrl+Alt+letter on your keyboard, where “letter” corresponds to the letter that is underlined on the corresponding button, e.g. D for Drawing Board, P for Project Manager, S for Stockyard, etc.

View

  • Click the Collapse/Expand All button to collapse or expand all controls in every panel (whether displayed or not)

  • Click the Refresh All button to refresh all the panels (whether displayed or not)

Visual Appearance

The Visual Appearance group contains buttons that allow you to change the program’s colour-scheme.

  • Click the Blue button to apply a blue skin to the program

  • Click the Black button to apply a black skin to the program

  • Click the Silver button to apply a silver skin to the program

A blue skin is selected as the default visual appearance but this can be changed in the Program Options.


Title bar

The title bar runs across the top of the Ribbon.

Description

The title bar displays the program’s name, version number, and edition (e.g. Repute 2 Enterprise Edition) plus - when a project has been opened or saved - the full path name of the current project (e.g C:\ProgramFiles\Repute\Projects\Tutorial1.rpx).

The three buttons at the right-hand end of the title bar provide quick ways of minimizing, restoring, or closing Re/x.

How to . . .

Restore or maximize Re/x’s main window


Application button

The Application button is located in the top-left corner of the Ribbon. It provides access to the Application menu and a quick way of exiting the program.

How to . . .

Display the Application menu

Exit the program


Quick-access toolbar

The Quick-access toolbar is a small, customizable toolbar, that displays frequently used commands. The quick-access toolbar is located immediately to the right of the Application button.

Buttons

  1. To create a new project, click the New button

  2. To open an existing project, click the Open button

  3. To save the existing project, click the Save button

  4. To customize the toolbar, click on the down-arrow at the right-hand end of the toolbar


Help button

The Help button [image] is located at the right-hand side of the row of tabs on Repute’s Ribbon.

Click on this button to open Repute’s help file which has extensive information about how to use the program.


Index

Desktops

The User Interface can display one of a number of different pre-defined arrangements which can be selected via buttons on the View tab. Click on the name of a Desktop arrangement to see its screenshot.

Desktop | Displayed Panels
Welcome | Browser
Normal | Drawing Board, Project Manager
Construct | Drawing Board, Project Manager, Stockyard
Specify | Drawing Board, Project Manager, Property Inspector
Check | Workbook, Graph Paper
Review | Project Manager, Reporter
News | Browser


Welcome

Welcome Desktop

The Welcome Desktop arrangement displays the Browser panel.

By default, this arrangement is automatically displayed when Repute starts up. The program start-up Desktop arrangement can be changed in the Program Options (accessed from the Application Menu).


Normal

Normal Desktop

The Normal Desktop arrangement displays the Drawing Board and Project Manager panels.

This arrangement is automatically displayed when a previously saved project is opened.


Construct

Construct Desktop

The Construct Desktop arrangement displays the Drawing Board, Project Manager, and Stockyard panels.

This arrangement is automatically displayed when a new project is created.


Specify

Specify Desktop

The Specify Desktop arrangement displays the Drawing Board, Project Manager, and Property Inspector panels.


Check

Check Desktop

The Check Desktop arrangement displays the Workbook and Graph Paper panels.

This arrangement is automatically displayed when a calculation is run.


Review

Review Desktop

The Review Desktop arrangement displays the Project Manager and Reporter panels.


News

News Desktop

The News Desktop arrangement displays the Browser panel.


Wizards

  • Left-click on the relevant button in the Wizards tab

  • This will open a box that will give instructions to perform the desired task

You can navigate between the different stages you have created using the first, previous, next, and last buttons located at the bottom left of the table’s window.

  • Left-click on the Next button to continue to the next step (this button may be disabled if sufficient data hasn't been entered)

  • Left-click on the Back button to return to the previous step

  • Left-click on the Cancel button

After the last step has been completed, you will reach a Finish window which will check if you are happy with the selections you've made.

  • Click Finish to create the project or item

Wizards

Repute’s Wizards take you through a series of steps to help you perform some of the most common processes used in the program.

Description

The Project wizard is used to start a new project. This can only be done if there is no existing project open. If an existing project is open, the Project button will be disabled on the Wizards tab.

All the other wizards are used to create items within a project. This can only be done if there is an existing project open, otherwise their buttons will be disabled on the Wizards tab. Once created, all of the items can be edited, but the wizard is a way of performing several complicated steps together.

Available Wizards

Left-click on one of the wizards below to find out more about it:

  • Project Wizard

  • Borehole Wizard

  • Pile Group Wizard

  • Action Wizard

  • Calculation Wizard

Wizards tab

The Wizards tab can be accessed from Repute’s ribbon and provides buttons to run each of the wizards.

Greyed-out buttons indicate when a particular wizard can’t be run.

How to . . .

Run a wizard

Navigate between rows in a table within a wizard

Navigate between steps in a wizard

Close the wizard

Finish the wizard


Project Wizard

Project name

This must be a valid Windows file name (excluding characters + and ,). This will create a .rpx file with whatever project name you enter e.g. Example1 g Example1.rpx.

Path

By default it will place the file in the folder where Repute was installed under Projects.

Description

This text will appear on the project report.

Project ID

Any alphanumeric text. This will also appear on the project report.

The number of design standards available depend on which edition of the program is running. For access to all the design standards you will need Repute 2 Enterprise edition.

  • Tick in the relevant boxes to select the desired design standards

  • Click on the All or None buttons to select or deselect all the tick boxes respectively

No. of construction stages

  • Enter the desired number of construction stages

The number of stages must be between 1 and 10.

Longevity

  • Left-click in the cells in the right-hand column to access a drop down list allowing you to change the longevity of the stages

The longevity can either be Persistent, Transient, Accidental, or Seismic.

Project Wizard

Description

The Project Wizard helps you create a new project.

The best way to learn how to use this wizard is to follow Tutorials 1 to 6 in the Quick-Start Guide, which make extensive use of this wizard.

Below are screenshots of the different steps that the wizard takes you through.

Process

To create a new project, the Project Wizard will take you through the following steps:

Step 1 - Enter the administrative details for your project

Step 2 - Select the design standards you want to use in this project

Step 3 - Define the scenarios to create in this project

How to . . .

Operate the functions of the Wizards


Borehole Wizard

  • Enter the desired number of layers

The number of layers must be between 1 and 50.

Thickness

  • Left-click on cells in the thickness column to access the built-in calculator via the drop down arrow and enter the correct value

Soil type

  • Select the soil type from the drop down list

  • Left-click on relevant cells and enter the correct properties

You can use the built-in calculators via the drop down arrows.

  • If the borehole includes a cohesive soil then enter properties as before

or

  • If there is no cohesive soil present then click Next

  • Tick the relevant boxes to select the scenarios in which you want to use the borehole

  • Click on the All or None buttons to select or deselect all the tick boxes respectively

Borehole Wizard

Description

The Borehole Wizard guides you through the process of creating a borehole containing a series of layers. The wizard is flexible to allow many different soil types and properties, and will automatically create the layers according to the data you input into the wizard. This enables you to define all of the ground conditions for your site in one simple procedure.

The best way to learn how to use this wizard is to follow Tutorials 1, 3 and 4 in the Quick-Start Guide, which make use of this wizard.

Below are screenshots of the different steps that the wizard takes you through.

Process

To create a new borehole, the Borehole Wizard will take you through the following steps:

Step 1 - How many layers do you want to create?

Step 2 - Please specify the thickness and soil type of each layer

Step 3 - Please enter the drained properties of each soil

Step 4 - Please enter the undrained properties of each cohesive soil

Step 5 - Select the scenarios in which you want to use the borehole

How to . . .

Operate the functions of the Wizards


Pile Group Wizard

Plan Arrangement

  • Choose either a Predefined or Custom plan arrangement

Number of piles

  • Select the desired number of piles

For a predefined arrangement, this can be between 1 and 11. The image on the left of the box will illustrate the pile arrangement.

For a custom arrangement, it will form a quadrilateral with sides of length m x n piles. Values m and n can be between 1 and 100. The total no. of piles will be a product of these values and is written below.

Dimensions

  • Enter the dimensions for Spacing and Cover using the built-in calculators via the drop down arrows

  • Click the + buttons to expand to reveal the units

  • Select the desired imperial/SI units from the drop down list

Choose the pile type

The pile type can be either Bored, Augered, or H pile.

Select the key section properties

  • Select the Section/Diameter and Concretes from various options displayed in drop down lists

  • Enter the dimensions for Embedded length and Upstand using the built-in calculators via the drop down arrows

  • Click the + buttons to expand to reveal the units

  • Select the desired imperial/SI units from the drop down list

  • Enter the X and Y co-ordinates for the group centroid’s location and its angle of rotation. As before you can use built-in calculators and change the units.

A diagram below illustrates what these values relate to.

  • Tick the relevant boxes to select the scenarios in which you want to place the pile group

  • Click on the All or None buttons to select or deselect all the tick boxes respectively

Pile Group Wizard

Description

The Pile Group Wizard helps you to create a pile group of any size on a grid layout you specify. The wizard lets you decide the size, type and properties of the piles, as well as the position and size of the group.

The best way to learn how to use this wizard is to follow Tutorials 4 and 6 in the Quick-Start Guide, which make use of this wizard.

Below are screenshots of the different steps that the wizard takes you through.

Process

To create a new pile group, the Pile Group Wizard will take you through the following steps:

Step 1 - Specify the plan arrangement and number of piles

Step 2 - Select the pile type and enter its properties

Step 3 - Enter the pile length and rake

Step 4 - Enter the location and rotation of the group centroid

Step 5 - Select the scenarios in which to place this pile group

How to . . .

Operate the functions of the Wizards


Action Wizard

No. of forces

  • Enter the desired number of forces

The number of forces can be between 0 and 10. You can only have 0 forces if there is at least one moment created.

  • Left-click on relevant cells and enter the correct properties

You can use the built-in calculators via the drop down arrows.

Variability

  • Left-click in the cells in the right-hand column to access a drop down list allowing you to change the variability of the forces

The variability can either be Permanent, Variable, Accidental, or Seismic.

No. of moments

  • Enter the desired number of moments

This number can be between 0 and 10. You can only have 0 moments if there is at least one force created.

  • Enter the properties of the moments and change their variability as before

No. of combinations

  • Enter the desired number of combinations

This number can be between 0 and 10.

Forces and Moments to include

  • Left-click in the cells to access drop down arrows allowing you to select the forces and moments to include in a combination.

Combinations can have any number of forces and/or moments (restricted by the number of forces and moments created).

Action Wizard

Description

The Action Wizard creates forces and moments for your project and brings them together as single objects called combinations.

The best way to learn how to use this wizard is to follow Tutorials 3 and 4 in the Quick-Start Guide, which make use of this wizard.

Below are screenshots of the different steps that the wizard takes you through.

Process

To create a new force or moment, the Action Wizard will take you through the following steps:

Step 1 - Define the forces to create in this project

Step 2 - Define the moments to create in this project

Step 3 - Define the combinations of actions to create in this project

How to . . .

Operate the functions of the Wizards


Calculation Wizard

  • Tick the relevant boxes to select the calculations you want to create

  • Click on the All or None buttons to select or deselect all the tick boxes respectively

You must have at least one calculation selected to continue.

  • Select the design standard to apply

The design standards displayed are those that have been previously created in this project.

You can apply a maximum of one design standard.

  • Select None to continue with no design standard applied

  • Tick the relevant boxes to select the scenarios you want to use in the calculation

  • Click on the All or None buttons to select or deselect all the tick boxes respectively

Calculation Wizard

Description

The Calculation Wizard helps you create calculations for the scenarios in your project. It also allows you to specify which design standards you would like your calculations to adhere to.

The best way to learn how to use this wizard is to follow Tutorials 1 and 4 in the Quick-Start Guide, which make use of this wizard.

Below are screenshots of the different steps that the wizard takes you through.

Process

To create a new calculation, the Calculation Wizard will take you through the following steps:

Step 1 - Select the calculations you want to create

Step 2 - Select the design standard to apply

Step 3 - Select the scenarios to use in the calculations

How to . . .

Operate the functions of the Wizards


Drawing Board

The mouse cursor can be used to select an item on the drawing or alternatively you can select an area to enlarge using the zoom key.

By choosing the appropriate button on the Drawing Board tab or context menu or using the keyboard shortcuts listed below, you can switch between one of three orientations:

  • Cross-section (Ctrl+Alt+C)

  • Plan (Ctrl+Alt+P)

  • Elevation (Ctrl+Alt+E)

All these orientations follow the left-hand notation. By switching orientation, the direction of the x, y, and z axes change as shown in the table below.

Orientation | x | y | z
Cross-Section (Default) | g | Into screen | i
Plan | g | h | Into screen
Elevation | Out of screen | g | i

The scale can be adjusted on the tab from a ratio of 1:10 to 1:1000.

By choosing the appropriate button on the Drawing Board tab or under Show on the context menu, you can show or hide a variety of drawing features:

Origin

  • Select the Origin button to display horizontal and vertical grey lines whose intersection indicates the point of origin

  • Left-click on the button again to turn off this feature

Grid

  • Select the Grid button to display points on the drawing which form a grid

Mirror Image

  • Select the Mirror Image button to reverse the direction of axes whose positive direction points to the right (see table under Orientation). For example, under Cross-Section orientation, the x-axis would point positively to the left

For more options to select, edit, and arrange items, right-click inside the Drawing Board or directly on an item. This will also give you shortcuts to change the drawing’s orientation and display settings, as well as options to print and save.

The Drawing Board status bar is located at the bottom of the panel and displays the current orientation, scale, position of the mouse cursor from the origin, and scenario selected in the Project Manager.

  • Left-click on the Select button on the Drawing Board tab

  • Move the mouse cursor over an item and left click (when the mouse is over the item, the cursor will change from a cross-hair to a hand)

  • This will automatically select the item in the Project Manager and display its properties in the Property Inspector (if open)

The Re/x Design Studio synchronizes panels so that when an item is modified in the Property Inspector, it is automatically updated on the Drawing Board.

  • Right-click inside the panel to reveal the context menu and choose Select > All Items

  • Click on the Zoom button on the Drawing Board tab

  • Left click and drag inside the drawing to form the area which you would like to enlarge to the full screen

or

  • Click on the Increase Scale button until the desired scale is reached (alternatively you can select an exact scale size from the Drawing Board tab e.g. 1:100)

or

  • Right-click on the horizontal or vertical rulers for a list of scale sizes to choose from

  • Left-click anywhere in the Drawing Board

  • Drag the mouse cursor to reposition the drawing

  • The vertical and horizontal rulers will automatically adjust to match the origin on the drawing

The Soil Column displays the Borehole that is currently present in the scenario shown in the drawing.

  • Left-click in the Soil Column to select the borehole in the Project Manager and display its properties in the Property Inspector (if open)

  • Ctrl + left-click to select the separate layers of the borehole

  • Shift + left-click to select the soil within the layer

  • Right-click inside the panel to reveal the context menu and choose Edit > Copy to Clipboard

  • Right-click inside the panel to reveal the context menu and choose Save Picture As

  • Select the folder you want to save the file in

  • Right-click inside the panel to reveal the context menu and choose Edit > Copy to Clipboard

  • Right-click inside the panel to reveal the context menu and choose Print or the keyboard shortcut Ctrl+P

Drawing Board

The Drawing Board provides a scaled representation of the selected scenario. Its scale is shown in the top-left corner. Rulers are located on the top and the left edges of the board.

Description

The Drawing Board consists of:

  1. The drawing

  2. Vertical and horizontal rulers

  3. A soil column

  4. A scale indicator

  5. A status bar

Drawing Board tab

When the Drawing Board is visible, the Drawing Board tab is displayed on the Ribbon, which provides buttons relating to the panel.

The commands on the Drawing Board tab are arranged into the following groups: Select/Zoom, Orientation, Scale, and Show/Hide.

Select/Zoom

Orientation

Scale

Show/Hide

Elements of the Drawing Board

Context menu

Status bar

How to . . .

Select an item

Select All items

Zoom in / increase scale

Move the drawing

Select an item in the soil column

Copy the Drawing Board

Save the Drawing Board

Print the Drawing Board


Project Manager

For more options to edit and sort items, right-click inside the panel. It will also allow you to print the Project Manager.

An item's properties are displayed in the Property Inspector.

If the Property Inspector is open:

  • Left-click on an item in the Project Manager to display its properties

If the Property Inspector is not open:

  • Right-click on an item and select Properties to open the Property Inspector to that item's page

or

  • Double-click on that item

or

  • Select the item and press F12

Items are created in the Stockyard panel.

To access this from the Project Manager:

  • Right-click on the group name of the item type you want to create

  • Click Create

  • This will open the Stockyard displaying the panel corresponding to the item’s group, from here items can be created (see Stockyard)

  • Right-click anywhere in the panel to reveal the context menu

  • Under Sort, select or deselect Into Groups

  • Left-click on the + or - buttons to the left of the group name to expand or collapse that group respectively

or

  • Right-click and select Expand All or Collapse All from the context menu to do this to all groups

  • Left-click and drag the divider up or down

  • Right-click anywhere in the panel to reveal the context menu

  • Select Sort By > By Name

This will sort the items alphabetically by name in the Project Manager (regardless of the group name). If group names are being shown then this will not split up items in the same group.

  • Right-click anywhere in the panel to reveal the context menu

  • Select Sort By > By Type

This will sort the items alphabetically by type in the Project Manager (regardless of the group name). The item's type is displayed under the General group in the Property Inspector.

  • Right-click on an item and select Rename from the context menu

or

  • Select the item and press F2

or

  • Select the Rename button from the Home tab on Repute’s Ribbon

  • Right-click on an item and select Cut, Copy, or Paste from the context menu

or

  • Select the item and type Ctrl+X to cut, Ctrl+C to copy, or Ctrl+V to paste

or

  • Select the Cut, Copy, or Paste button from the Home tab on Repute’s Ribbon

  • Right-click on an item and select Delete from the context menu

or

  • Select the item and type Ctrl+Del

or

  • Select the Delete button from the Home tab on Repute’s Ribbon

  • Right-click on an item and select Duplicate from the context menu

or

  • Select the item and type Ctrl+D

or

  • Select the Duplicate button from the Home tab on Repute’s Ribbon

Duplicating an item will create a carbon copy with identical properties but a different name.

  • Right-click anywhere in the panel and select Refresh from the context menu

or

  • Press F5

  • Right-click anywhere in the panel and select Print from the context menu

or

  • Type Ctrl+P

Project Manager

The Project Manager organizes the items already created in a project.

Description

The Project Manager displays items in a hierarchical structure under their separate Groups (e.g. Materials).

The divider is used to adjust the number of items displayed.

The Buttons at the bottom of the window let you switch between different views.

Home tab

The Home tab is always visible on Re/x's Ribbon and provides a number of buttons for modifying items in the Project Manager.

Elements of the Project Manager

Context menu

How to . . .

View an Item's properties

Create Items

Show or hide group names

Expand or Collapse groups to show or hide their items

Adjust the number of items listed

Sort items by name

Sort items by type

Rename an Item

Cut, Copy, or Paste an Item

Delete an Item

Duplicate an Item

Refresh the Project Manager

Print the Project Manager


Stockyard

Right-clicking anywhere inside the panel reveals the context menu which gives options to expand groups, create items, and also the option of printing the panel.

The drop-down menu is shown by clicking on the drop-down arrow in the bottom right-hand corner of the panel.

This menu allows you to see all available groups and adjust which are displayed in the panel's list of groups.

  • Left-click on the group name from the list below the divider or on the group icon in the overflow bar at the bottom of the panel

or

  • Right-click and select the desired group name

or

  • Click on the relevant button on the Insert tab

  • Left-click and drag the divider up or down

or

  • Left-click on the drop-down arrow in the bottom right-hand corner of the panel

  • Select Show More Buttons or Show Fewer Buttons from the menu

  • Left-click on the drop-down arrow in the bottom right-hand corner of the panel

  • Select Add or Remove Buttons from the drop-down menu to view a list of all available groups

  • Left-click on specific group names to add or remove them from the list displayed in the panel

  • Left-click on the item name and drag it into the Project Manager (the mouse cursor picture will change when in the Project Manager to illustrate the item being created)

or

  • Right-click on the item name and select Create 'xyz'

If not displayed, creating an item will open the Project Manager which will automatically select the new item. The item will also be selected in the Property Inspector (if open) so that its values can be altered.

  • Left-click on the drop-down arrow in the bottom right-hand corner of the panel

  • Select the Unavailable group from the menu

  • Click on the Application Button (Repute logo in the top left of the screen)

  • Click on the Program Options button

  • Select Stockyard

  • Tick the box that says “Hide disabled items”

  • Right-click anywhere in the panel and select Print from the context menu

or

  • Type Ctrl+P

Stockyard

The Stockyard stores a wide range of pre-built items for inclusion in the project.

Description

Items available to be added are organized by type into groups e.g. Structural Elements. Above the divider is a list of all the items included in the currently expanded group.

The group caption bar displays the name of the currently expanded group which will also be highlighted on the list of groups shown below the divider.

The Common group includes the most frequently created items (many of which are repeated in other groups).

The divider is used to adjust the number of items and groups displayed in their respective lists.

Surplus groups go into the overflow bar at the bottom of the panel.

Further commands are available via the drop-down arrow on the right hand side of the overflow bar.

If an item is greyed-out then it is not available in the edition of Repute that is running.

Insert tab

The Insert tab is always visible on Re/x's Ribbon and provides buttons relating to the Stockyard. Clicking buttons on the Insert tab will automatically open the Stockyard to its corresponding group.

Elements of the Stockyard

Context menu

Drop-down menu

How to . . .

Expand a Group

Adjust the number of groups listed

Add or Remove specific groups to the panel's list

Create an item

Show unavailable items

Hide unavailable items

Print the Stockyard


Property Inspector

Right-clicking anywhere inside the panel reveals the context menu which gives options to expand or collapse groups, as well as the option of printing the panel.

  • left-click on the row of the desired property to change

  • type in the new value

  • press enter or tab

For tick box properties simply click on the tick box to select or deselect that option. Properties with a multiple choice box can be chosen via the drop down arrow.

  • Left-click on the drop-down arrow on the right-hand side of a property's numerical box

  • click the + button on a property so that it expands to reveal its units

  • click on the drop-down arrow in the units row to display available units

  • select the desired imperial/SI units

The Re/x Design Studio synchronizes panels so that when an item is modified in the Property Inspector, it is automatically updated on the Drawing Board.

  • Left-click on the + or - buttons to the left of the group name to expand or collapse that group respectively

or

  • Right-click and select Expand All or Collapse All from the context menu to do this to all groups

  • Right-click anywhere in the panel and select Refresh from the context menu

or

  • Press F5

  • Right-click anywhere in the panel and select Print from the context menu

or

  • Type Ctrl+P

Property Inspector

The Property Inspector allows you to inspect and change the properties of items already created.

Description

Properties are split into groups e.g. Dimensions. When there is a lot of information being displayed some groups are collapsed on default.

The General group is common to all items. Other groups are item specific.

There are a variety of types of property value boxes:

  • numerical boxes

  • tick boxes

  • multiple choice lists

  • paths (links to the internet)

  • names (single line of text)

  • notes (multiple lines of text)

If, for example, the user accidentally enters a value into a numerical property box as text and not numbers, the Message Board will automatically appear and inform the user of their error and suggest a valid range of values.

Some properties are read-only, in which case they are disabled and appear greyed-out.

Elements of the Property Inspector

Context menu

How to . . .

Change an item’s properties

Access the built-in calculator

Change the units of a numerical property

Expand or Collapse Groups

Refresh the Property Inspector

Print the Property Inspector


Workbook

Right-click on a column heading for more options to sort and group the data as well as to remove that column.

Right click elsewhere on the Workbook to reveal a second context menu allowing you to print or export the workbook.

The custom filter box allows you to select from a list of parameters to filter the data by.

The list is accessible from drop down arrows in the left hand boxes.

Parameter values are entered in the right-hand boxes which have built-in calculators accessible from the drop down arrows.

The default display will only show a small fraction of the available results.

  • Left-click on the Asterisk * in the top left corner of the table to see a drop-down list of all available columns

  • Left-click in the relevant tick boxes to show or hide the results you want displayed

or

  • On the column context menu, choose Field Chooser

  • Left-click and drag columns onto the worksheet to add them to the results table

  • Left-click on a column heading and drag it to the desired position

  • Drag the desired column into the Grouping bar found above the column headings or choose Group By This Field in the column context menu

  • This will sort all the results to ascend by their value for that column’s property. It will also group results with the same numerical value for that property

  • Left-clicking on the + button on each row will expand the group to show all results with that value as well as their values for other properties

  • Left-clicking on the drop down arrow in the column that has been dragged to the Grouping bar will allow you to filter the grouped results (see Filter results by their numerical values)

  • Left-click on the column heading that you want the data to be sorted by (data will ascend from lowest value) or select Sort Ascending on the column context menu

  • Left-click on the column heading again to reverse the order (data will descend from highest value) or select Sort Descending on the column context menu

By default, data will be sorted to ascend by values in the furthest left column.

  • Left-click on the drop down arrow in the column heading of the property you want to filter by

  • Left-click to tick the boxes of the values that you want to keep

  • This will hide all results apart from those which have the ticked numerical values for that property

  • Left-click on the drop down arrow and select (All) to restore filtered data

  • Left-click on the drop down arrow in the column heading of the property you want to filter by

  • Left-click on (Custom...) to open the custom filter box for more advanced filtering options

Current filters are displayed at the bottom of the workbook (above worksheet tabs).

  • Left-click on the checked tick box [image] to temporarily deselect the current filter

  • Left-click on the [image] button to cancel the current filter

To the right-hand side of the line describing the current filter, there is a drop down arrow which gives a list of previous filters so that they can be returned to easily. The Customize... button in the bottom right corner of the Workbook gives additional filter options.

To change the values shown in the results:

  • Left-click on the data cell you wish to change

  • Type new value and press enter

  • You can left-click on a data cell and drag the mouse down to select multiple data cells to change to the same value

Note: if data values are greyed out then they can’t be modified.

  • Right-click on a column to reveal its context menu and choose Best Fit to re-size the column. Choose Best Fit (all columns) to re-size all the columns

  • Right-click inside the panel to reveal the context menu and choose Export...

  • Select the folder you want to save the file in

  • Right-click inside the panel to reveal the context menu and choose Print or the keyboard shortcut Ctrl+P

Workbook

The Workbook shows results from calculations in tabular format.

Description

The Workbook shows results from calculations in tabular format.

The data is presented on separate worksheets (e.g. Longitudanal ULS) which can be moved between by clicking on the Worksheet tabs at the bottom of the Workbook. Some worksheets will have no data to display, in which case it will say so on the screen.

In a worksheet, results will be presented in a table where columns indicate properties and each row depicts a different data result.

Workbook tab

When the Workbook is visible, the Workbook tab is displayed on the Ribbon, which provides buttons relating to the panel.

The Workbook tab indicates which worksheets have data to display and lets you switch between them.

It also enables you to Export Workbook so that the results can be saved on an external program (e.g. Excel) for future reference or printing.

Elements of the Workbook

Column context menu

Second context menu

Custom filter box

How to . . .

Display a different selection of results

Rearrange the column order

Group identical values in a particular column

Sort the numerical values by a particular property

Filter results by their numerical values

Customize the filter

Deselect the current filter

Change results

Re-size columns

Export the Worksheet

Print the Worksheet


Graph Paper

This shows you all the different types of graph you can see from the results of the calculation. When certain graph types aren’t available the relevant buttons will be greyed out on the Graph Paper tab.

These buttons let you change which lines are displayed on the graph and edit the graph settings in more detail (see below).

Right-click for more options to select items, view the graph options box, as well as options to print and save the panel.

Left-click the Options button on the Graph Paper tab to open a chart which will enable you to customize every aspect of the graph. It will also allow you to export the graph to another program or print it.

  • Left-click on the desired graph type on the graph paper tab

  • Left-click on the appropriate tick box in the Legend to hide or show individual lines on the graph

  • Left-click on the Show All or Show None buttons on the Graph Paper tab to show or hide all the lines

or

  • Right-click anywhere in the panel to reveal the context menu and choose Show All or Show None

  • By default all the available lines will be displayed

  • Left-click the Options button on the Graph Paper tab or right-click and select Options from the graph paper's context menu to open the Graph Options box

  • Select a heading from the tree structure on the left-hand side

  • Edit the settings you want to change

  • Left-click the Options button on the Graph Paper tab to open the Graph Options box

  • Select the Export heading from the tree structure on the left-hand side

  • Select the desired format of the picture (either Bitmap or Metafile)

Either

  • Select Copy to copy the graph to Windows Clipboard

or

  • Select Save to save the file to the hard disk. There is also a shortcut to save the panel on its context menu.

or

  • Select Send to attach the picture to a blank email

  • Left-click the Options button on the Graph Paper tab to open the Graph Options box

  • Select the Print heading from the tree structure on the left-hand side

  • Edit the print setup and then press the print button

or

  • Right-click anywhere in the panel to reveal the context menu and choose Print

or

  • Type Ctrl+P

Graph Paper

The Graph Paper shows the key results of the calculation in graphical format.

Description

At the top left of the panel it displays the calculation that the graph's results refer to. The graph title is written in blue at the top of the panel and explains the two properties being compared. The legend at the bottom of the panel labels the lines on the graph.

Graph Paper tab

When the Graph Paper is visible, the Graph Paper tab is displayed on the Ribbon, which provides buttons relating to the panel.

The commands on the Graph Paper tab are arranged into the following groups: Graph Lines, Graph Settings.

Graph Lines

Graph Settings

Elements of the Graph Paper

Context menu

Graph Options Box

How to . . .

View a different type of graph

Show or hide lines on the graph

Customize the graph settings

E xport the graph

Print the graph


Message Board

For more options to clear, copy and arrange messages, right-click inside the panel. It will also allow you to print and save the Message Board.

  • Left-click on the relevant buttons on the Message Board tab or on the tabs at the top of the Message Board panel to filter between Information, Warnings, Errors, and Critical errors

By default, the All Messages button is selected, showing every message produced.

While all message types are being shown together, the message type icon displayed before the message enables you to distinguish between them (e.g. for Warning messages).

  • Click on the Application Button (Re/x logo in the top left of the screen)

  • Click on the Program Options button

  • Select Message Board

  • Select the desired threshold (by default the Message Board will appear only when an Error or Critical message is produced)

  • Left-click on the + or - button (to the left of the message type icon) to expand or collapse the group and show or hide the separate messages

or

  • Left-click on a message and select Expand/Collapse on the context menu

  • Right-click anywhere in the panel to reveal the context menu and select Expand All or Collapse All

  • Left-click on the column heading that you want the data to be sorted by (messages will be ordered chronologically and from least to most severe)

  • Left-click on the column heading again to reverse the order

or

  • Select Chronological or Reverse Chronological under Sort Order on the context menu to sort the messages by time

  • Right-click inside the panel to reveal the context menu and select Mark All As Read to turn the indicators to grey

  • Left-click in the tick boxes under the column ‘Read?’ to select the messages you have read and no longer need

  • Right-click anywhere in the panel to reveal the context menu

  • Left-click on Clear Read or press Ctrl+Del

  • Right-click anywhere in the panel to reveal the context menu

  • Left-click on Clear All or press Shift+Del

  • Select Copy from the panel's context menu

or

  • Type Ctrl+C

  • Select Save As from the panel's context menu

  • Select Print from the panel's context menu

or

  • Type Ctrl+P

Message Board

The Message Board is the place where any messages generated by Re/x are displayed.

Description

The Message Board will automatically record the date and time that messages are produced and display this in the relevant columns. It will also separate messages according to severity, including information updates, warnings, errors and critical errors in your data or calculation. Related messages are automatically grouped together.

The message board will work in the background whilst minimized, and will automatically appear when errors occur.

Message Board tab

When the Message Board is visible, the Message Board tab is displayed on the Ribbon, which provides buttons relating to the panel.

The Message Board tab provides buttons to filter through different types of message.

Elements of the Message Board

Context menu

How to . . .

Filter through different types of messages

Control the threshold for when the Message Board appears

Expand/Collapse grouped messages

Expand/Collapse all grouped messages

Sort messages by time, date, or severity

Reset the Message Board indicators in the status bar

Clear individual messages

Clear all messages

Copy the Message Board

Save the Message Board

Print the Message Board


Reporter

This provides buttons to navigate through the report, modify its appearance and also print it.

This shows a list of report elements which can be added or removed from the report. If an element is highlighted on the tab then it is currently being included in the report.

Right-click for more options to navigate through the report and change the panel's display appearance. This will also give you the option to print the report.

  • left-click on the Refresh button

  • Left-click to select desired elements of the report and deselect undesired ones from the Reporter tab

  • You can select All or None of the elements by clicking the appropriate button

  • Left-click on the Refresh button

  • Left-click and drag the mouse cursor to move through the report slowly

or

  • Left-click on a page thumbnail in the left-hand margin to move straight to that page in the report

or

  • Select First/Previous/Next/Last Page on the Reporter tab, toolbar, or context menu to change the page displayed in the panel

  • Left-click on the Show Thumbnails button (on the Reporter toolbar) to show or hide this margin.

  • Select Fit Width/Fit Height/Zoom In/Zoom Out on the Reporter tab, toolbar, or context menu to change the panel's appearance

  • The toolbar and context menu also give options to change view to Portrait/Landscape

  • left-click on the Modify button on the Reporter tab, toolbar or context menu.

  • This will open another window allowing you to customize the report. Further information on how to use this feature is given on the Geocentrix Hands-on training course for this program.

  • Select the Print button on the Reporter tab, toolbar or context menu

or

  • Type Ctrl+P

Reporter

The Reporter produces a page-based report of the input/output data of the scenario suitable for printing.

Description

The Reporter panel will be shown under the Review desktop arrangement (under the View tab). All reports will start with reference data including the Client name, Project ID and date of the project. This will be followed by the specific elements of the project.

In the left-hand margin of the Reporter there are thumbnails showing the reports pages so they can be quickly skipped between.

Reporter tab

When the Reporter is visible, the Reporter tab is displayed on the Ribbon, which provides buttons relating to the panel.

The commands on the Reporter tab are arranged into the following groups: Report, Report Elements.

Report

Report Elements

Elements of the Reporter

Context menu

How to. . .

Produce a report

Customize the report’s content

Navigate through the report

Hide page thumbnails

Edit the panel's appearance

Modify the report (Enterprise edition only)

Print the Report


The Browser tab provides buttons to navigate through the internet similar to those provided by Internet Explorer (e.g. Back, Forward, Refresh).

The Browser tab has buttons providing direct links to the Geocentrix web site and the Re/x home page for convenience.

  • Left-click in the address bar in the Browser tab

  • Type in the desired internet address

  • Left-click on the relevant button on the Browser tab

Browser

The Browser allows you to view web pages within Repute instead of having to open up an external program.

Description

The Browser uses the same browsing engine as Internet Explorer. The panel will be shown under the News desktop arrangement (under the View tab).

Browser tab

When the Browser is visible, the Browser tab is displayed on the Ribbon, which provides buttons relating to the panel.

The commands on the Browser tab are arranged into the following groups: Navigation and Sites.

Navigation

Sites

How to . . .

Surf the internet

Access the Geocentrix or Re/x Home Page


Status bar

The indicator on the far-left of the status bar turns from grey to yellow if you make unsaved changes to the project.

The progress bar is used by Repute’s calculations to give an indication of how long a task takes to complete.

The four boxes in the middle of the status bar indicate whether there are unread messages in the Message Board. When a new message appears, the indicators will turn from grey to a colour depicting the type of message that has appeared. From left to right the indicators will turn green, yellow, red and black relating to Information, Warnings, Errors, and Critical errors respectively.

The various letters on the right-hand side of the status bar indicate whether certain keys are in an on or off state, by turning black or grey respectively. From left to right, the indicators refer to the following keys: Caps lock, Number lock, Scroll Lock, and Insert.

The sizing grip allows you to resize Repute’s main window, which, for example, might be needed to see all the information given in one of Repute’s detailed reports.

  • Left-click on the tick boxes in the ‘Read?’ column of the Message Board panel to mark messages as read

  • Left-click on the sizing grip and drag the window to the desired size

  • The sizing grip will only be displayed if the program has been restored down (ie. not maximized)

Status bar

The status bar is located at the bottom of the program’s user interface.

Screenshot

Description

The Status bar displays the name of the project you currently have opened, the name of the item currently selected in the Project Manager, as well as a number of useful indicators and a sizing grip.

Elements of the Status bar

Modified project indicator

Progress bar

Message indicators

Keyboard indicators

Sizing grip

How to . . .

Reset the Message Board indicators to grey

Re-size the window


Geocentrix Re/x Design Studio

Re/x Design Studio

Putting you at the centre

Geocentrix®'s geotechnical design programs (ReWaRD®, ReActiv®, Repute®, and Renown™) share a common user interface, codenamed "Re/x"™.

This help system provides extensive information on the Re/x Design Studio's user interface and engineering items.

Tips:
To make this page the default topic (the first topic your users see), delete the Introduction to this sample page. Then, from the File menu, select Project Settings, click the Compile tab, and in the Default Topic field, select Welcome as the default (or first) topic.

The fly-in effect above is created using Dynamic HTML (DHTML) effects.

Copyright ©1999-2009 Geocentrix Ltd. All rights reserved.